set DEFINE OFF
SPOOL C:\SHILPI11_PLB.LOG
CREATE TABLE UNLIST_ALIAS
(
  DATAID      VARCHAR2(15 BYTE),
  QUALITY     VARCHAR2(15 BYTE),
  ALIAS_NAME  VARCHAR2(150 BYTE)
)
/
CREATE INDEX UNLIST_ALIAS_IDX ON UNLIST_ALIAS (DATAID) NOLOGGING
/
delete  from fxpartymst_fixes where party_cd='ZEXCHCLG' and exchange is null
/
commit;
/
CREATE TABLE UNLIST
(
  IDTYPE         VARCHAR2(2 BYTE),
  DATAID         VARCHAR2(15 BYTE),
  FIRST_NAME     VARCHAR2(100 BYTE),
  SECOND_NAME    VARCHAR2(30 BYTE),
  THIRD_NAME     VARCHAR2(30 BYTE),
  FORTH_NAME     VARCHAR2(30 BYTE),
  LIST_TYPE      VARCHAR2(20 BYTE),
  REF_NO         VARCHAR2(30 BYTE),
  LISTED_ON      DATE,
  COMMENTS       VARCHAR2(1000 BYTE),
  NATIONALITY    VARCHAR2(100 BYTE),
  DOB            DATE,
  BIRTH_CITY     VARCHAR2(150 BYTE),
  BIRTH_COUNTRY  VARCHAR2(150 BYTE)
)
/
CREATE INDEX UNLIST_IDX ON UNLIST (DATAID) NOLOGGING
/
CREATE TABLE DIFFFILE
(
  BILLNO       VARCHAR2(16 BYTE),
  BILLDATE     DATE,
  RECORDTYPE   VARCHAR2(1 BYTE),
  CLIENTCD     VARCHAR2(10 BYTE),
  SCRIPCD      VARCHAR2(6 BYTE),
  SALEDATE     DATE,
  SALEQTY      NUMBER(7),
  SALEMKTRATE  NUMBER(11,4),
  SALENETRATE  NUMBER(11,4),
  SALETRNSLNO  NUMBER(14),
  BUYDATE      DATE,
  BUYQTY       NUMBER(7),
  BUYMKTRATE   NUMBER(11,4),
  BUYNETRATE   NUMBER(11,4),
  BUYTRNSLNO   NUMBER(14),
  DEBIT        NUMBER(14,2),
  CREDIT       NUMBER(14,2),
  STAX         NUMBER(8,2),
  BROK         NUMBER(9,2),
  SETTNO       VARCHAR2(6 BYTE),
  STATUS       VARCHAR2(6 BYTE),
  ENTRYSLNO    NUMBER(5),
  CONTROLNO    NUMBER(14),
  TRDTIME      VARCHAR2(15 BYTE),
  TRDNO        NUMBER(8),
  AUCTSETT     VARCHAR2(6 BYTE),
  PENALITY     NUMBER(8,2),
  AUCT_RECPNO  NUMBER(6),
  AUCT_DELVNO  NUMBER(6),
  NSETAX       NUMBER(8,2),
  USERID       VARCHAR2(10 BYTE),
  TRN_TRNTYPE  VARCHAR2(1 BYTE),
  OBJ_NO       VARCHAR2(20 BYTE),
  BANKYN       VARCHAR2(1 BYTE),
  SALECLGFLAG  VARCHAR2(2 BYTE),
  BUYCLGFLAG   VARCHAR2(2 BYTE),
  PRINTYN      VARCHAR2(1 BYTE),
  SBCTAX       NUMBER(8,2),
  KKCTAX       NUMBER(8,2)
)
/
CREATE INDEX DIFFFILE_IDX3 ON DIFFFILE (CLIENTCD, BILLNO) NOLOGGING TABLESPACE INDX
/
CREATE INDEX DIFFFILE_IDX ON DIFFFILE (SETTNO, CLIENTCD, SCRIPCD, BILLNO) NOLOGGING TABLESPACE INDX
/
CREATE INDEX DIFFFILE_IDX1 ON DIFFFILE (BILLNO, CLIENTCD, SCRIPCD, BILLDATE, ENTRYSLNO) NOLOGGING TABLESPACE INDX
/
CREATE INDEX DIFFFILE_IDX2 ON DIFFFILE (SETTNO, CLIENTCD, BILLNO, SCRIPCD, BILLDATE, ENTRYSLNO) NOLOGGING TABLESPACE INDX
/
CREATE OR REPLACE PACKAGE Caltotal wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
14
2 :e:
1PACKAGE:
1CALTOTAL:
1IACCESSCODE:
1NUMBER:
140:
1+:
1234:
1500:
161:
186:
11:
13:
1IACCESS1:
11190:
1IACCESS2:
11234567890:
1IPROCEDUREVERSION:
1FUNCTION:
1GETPLBVERSION:
1RETURN:
0

0
0
46
2
0 a0 97 a3 a0 1c 51 7e
51 b4 2e 7e 51 b4 2e 7e
51 b4 2e 7e 51 b4 2e 7e
51 b4 2e 7e 51 b4 2e 7e
51 b4 2e 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a3 a0 1c 51 81 b0 a0
8d a0 b4 a0 2c 6a a0 :2 aa
59 58 1d 17 b5 
46
2
0 3 7 7d 15 19 21 24
27 2a 2b 30 33 36 37 3c
3f 42 43 48 4b 4e 4f 54
57 5a 5b 60 63 66 67 6c
6f 72 73 78 14 99 88 8c
11 94 87 b5 a4 a8 84 b0
a3 d1 c0 c4 a0 cc bf d8
dc f0 bc f4 f8 fc 100 104
106 108 10b 10e 10f 118 
46
2
0 1 9 4 :2 10 19 1b 1c
:2 19 1f 20 :2 19 23 24 :2 19 26
27 :2 19 29 2a :2 19 2b 2c :2 19
2d 2e :2 19 10 :2 4 :2 10 19 10
:2 4 :2 10 19 10 :2 4 :2 19 22 19
:2 4 d 1b 0 22 :2 4 5 :7 1

46
4
0 :2 1 :22 2 :6 3
:6 4 :6 5 :3 7 0
:3 7 8 :7 1 
11a
4
:3 0 1 :3 0 2
:6 0 1 :2 0 e
:2 0 18 4 :3 0
4 :7 0 5 :2 0
6 :2 0 7 :2 0
3 7 9 :3 0
6 :2 0 8 :2 0
6 b d :3 0
6 :2 0 9 :2 0
9 f 11 :3 0
6 :2 0 a :2 0
c 13 15 :3 0
6 :2 0 b :2 0
f 17 19 :3 0
6 :2 0 b :2 0
12 1b 1d :3 0
6 :2 0 c :2 0
15 1f 21 :3 0
24 5 22 3f
0 3 :6 0 10
:2 0 1a 4 :3 0
26 :7 0 2a 27
28 3f 0 d
:6 0 c :2 0 1c
4 :3 0 2c :7 0
30 2d 2e 3f
0 f :9 0 1e
4 :3 0 32 :7 0
36 33 34 3f
0 11 :6 0 12
:3 0 13 :a 0 3d
2 :7 0 14 :3 0
4 :3 0 3a 3b
0 3d 38 3c
0 3f 2 :3 0
20 41 0 41
3f 40 42 2
41 44 0 43
42 45 :8 0 
26
4
:3 0 2 6 8
2 a c 2
e 10 2 12
14 2 16 18
2 1a 1c 2
1e 20 1 3
1 25 1 2b
1 31 5 23
29 2f 35 3d

1
4
0 
44
0
1
14
2
6
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
25 1 0
2b 1 0
38 1 2
31 1 0
2 0 1
0

/
create table arbitlog (clientcd varchar2(10), sno number(5), narr varchar2(500));
/
delete from dailyexpensesmst a 
where rowid != (select min(rowid) from dailyexpensesmst b where nvl(b.controlacc,'X')=nvl(a.controlacc,'X') and b.sno=a.sno)
/
delete  from contracts where contname = 'OPTSTKICIL25JAN2017' and lotsize=3000
/
commit;
/
declare
NewPLBVerionCap        number(5)  :=110;  -- done 12-04-17
NewPLBVerionCom        number(5)  :=110;  -- done 12-04-17
NewPLBVerionFxf        number(5)  :=110;  -- done 12-04-17
NewPLBVerionDgcx       number(5)  :=110;  -- done 12-04-17
nCtr	               number(10) :=0;
existingVersion		   number(5)  :=0;
OldPlbVersion		   number(5) :=0;
begin  
  select count(*) into nCtr from cols where table_name='PARA' and column_name='PLBVERSION';
   If nCtr >0 then     
	  update para   set plbversion=NewPLBVerionCap;
	  update copara set plbversion=NewPLBVerionCom;
	  update fxpara set plbversion=NewPLBVerionFxf;
	  update dgpara set plbversion=NewPLBVerionDgcx;	  
	  commit;	   	
   end if;
end;
/
alter table dematmargin add trx_flag varchar2(3);
/
alter table dematmargin add dmflag varchar2(1);
/
delete from codailyexpensesmst a where rowid!=(select min(rowid) from 
		(select exchange,controlacc,sno,rowid from codailyexpensesmst where exchange||controlacc||sno in 
		(select exchange||controlacc||sno from codailyexpensesmst where sno=232 group by exchange,controlacc,sno having count(*)>1
		)
		) y where a.exchange=y.exchange )
and sno=232
delete from codailyexpensesmst where exchange||sno in 
		(select exchange||sno from codailyexpensesmst where sno=232 group by exchange,sno having count(*)>1
		) and sno=232 and controlacc='ZSEBITAX'
/
CREATE OR REPLACE PACKAGE FPKG1300 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
6
2 :e:
1PACKAGE:
1FPKG1300:
1TYPE:
1CURSOR_TYPE:
1REF:
1CURSOR:
0

0
0
11
2
0 a0 97 a0 9d :2 a0 c8 77
a0 :2 aa 59 58 1d 17 b5 
11
2
0 3 7 11 25 19 1d 21
15 2c 30 32 34 37 3a 3b
44 
11
2
0 1 9 15 1a 29 2d 29
15 5 :7 1 
11
4
0 :8 1 2 :7 1

46
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:3 0 4 0 7
a 5 :3 0 6
:7 0 4 7 4
:4 0 2 :3 0 3
c 0 c a
b d 2 c
f 0 e d
10 :8 0 
5
4
:3 0 1 8 
1
4
0 
f
0
1
14
1
2
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
4 1 0
2 0 1
0

/
create table maint_log (wdate date, narr varchar2(500))
/
create or replace procedure p_UpdMaint wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
16
2 :e:
1P_UPDMAINT:
1VTABLENAME:
1VARCHAR2:
1VCOLUMNNAME:
1VDEFVALUE:
1VSQL:
1500:
1alter table :
1||:
1 modify ( :
1 default :
1):
1DBMS_OUTPUT:
1PUT_LINE:
1EXECUTE:
1IMMEDIATE:
1OTHERS:
1MAINT_LOG:
1WDATE:
1NARR:
1SYSDATE:
1COMMIT:
0

0
0
5c
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a3 a0 51 a5 1c 81 b0
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :2 a0 6b a0 a5 57
:3 a0 11e 11d b7 a0 53 :5 a0 5
d7 b2 5 e9 a0 57 a0 b4
e9 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
5c
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 2c 52
56 73 5e 62 65 66 6e 5d
7a 7e 5a 83 87 88 8d 90
95 96 9b 9e a2 a3 a8 ab
b0 b1 b6 b9 bd be c3 c6
cb cc d1 d5 d9 dd e0 e4
e5 ea ee f2 f6 fb ff 101
1 105 109 10d 111 115 119 11d
125 126 12a 12f 133 138 13c 13d
142 144 145 14a 14e 152 154 160
164 166 167 170 
5c
2
0 b 16 24 :2 16 1d 2c :2 1d
36 43 :2 36 15 :3 1 13 1c 1b
:2 13 :2 1 8 16 18 :2 8 22 24
:2 8 30 32 :2 8 3d 3f :2 8 4a
4c :2 8 55 57 :2 8 :2 1 :2 d 16
:3 1 9 13 :3 1 :2 8 12 1c 22
30 38 2f :9 6 f :2 3 1 5
:7 1 
5c
4
0 :5 1 :8 2 :3 1
:7 4 :1b 6 :6 7 :5 8
5 :2 a :a b :5 c
:3 a 9 d :7 1

172
4
:3 0 1 :a 0 57
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 :2 0 7 3
:3 0 4 :7 0 8
7 :3 0 3 :3 0
5 :7 0 c b
:3 0 e :2 0 57
1 f :2 0 9
:2 0 f 3 :3 0
7 :2 0 d 12
14 :6 0 17 15
0 55 0 6
:6 0 6 :3 0 8
:4 0 2 :3 0 11
1a 1c :3 0 9
:2 0 a :4 0 14
1e 20 :3 0 9
:2 0 4 :3 0 17
22 24 :3 0 9
:2 0 b :4 0 1a
26 28 :3 0 9
:2 0 5 :3 0 1d
2a 2c :3 0 9
:2 0 c :4 0 20
2e 30 :3 0 18
31 0 3e d
:3 0 e :3 0 33
34 0 6 :3 0
23 35 37 :2 0
3e f :3 0 10
:3 0 6 :3 0 3b
:4 0 3c :2 0 3e
25 56 11 :3 0
12 :3 0 13 :3 0
14 :3 0 15 :3 0
6 :3 0 29 :3 0
41 48 49 4a
:4 0 2c 2f :4 0
47 :2 0 50 16
:3 0 4d 4e :2 0
4f 16 :5 0 4c
:2 0 50 31 52
34 51 50 :2 0
53 36 :2 0 56
1 :3 0 38 56
55 3e 53 :6 0
57 :2 0 1 f
56 5a :3 0 59
57 5b :8 0 
3a
4
:3 0 1 2 1
6 1 a 3
5 9 d 1
13 1 11 2
19 1b 2 1d
1f 2 21 23
2 25 27 2
29 2b 2 2d
2f 1 36 3
32 38 3d 2
44 45 2 42
43 1 46 2
4a 4f 1 40
1 52 1 16

1
4
0 
5a
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
a 1 0
2 1 0
1 0 1
11 1 0
6 1 0
0

/
declare
begin
p_UpdMaint('ADVANCEBROKMST','AUTORENEW','N' );
p_UpdMaint('ADVANCEBROKMST','CHANGE_SLABDATE_PREEXPIRY','N');
p_UpdMaint('ADVANCEBROK_FIXES','AUTORENEW','N' );
p_UpdMaint('ADVANCEBROK_FIXES','POSTINGTYPE','MONTHLY' );
p_UpdMaint('ADVANCEBROK_FIXES','STAXAPPLIEDONBROK','N' );
p_UpdMaint('ADVANCEBROK_FIXES','STAXAPPLIEDONDAILYBROK','N');
p_UpdMaint('ADVANCEBROK_FIXES','VOUCHERTYPE','1' );
p_UpdMaint('ARBITEXPMST','ADDLINTERESTONFULL','N');
p_UpdMaint('ARBITEXPMST','INTERESTONACTUAL','N');
p_UpdMaint('BALANCEFILE','CREDIT',0);
p_UpdMaint('BALANCEFILE','DEBIT',0);
p_UpdMaint('BRANCHMST','STATEDEFAULTCLIENT',null );
p_UpdMaint('BRANCHMST_SUB','ACTIVE','Y');
p_UpdMaint('CHEQUEPOST','RELEASECHQ','N');
p_UpdMaint('COADVANCEBROKMST','APPTYPE','COM');
p_UpdMaint('COADVANCEBROKMST','AUTORENEW','N');
p_UpdMaint('COADVANCEBROKMST','CHANGE_SLABDATE_PREEXPIRY','N');
p_UpdMaint('COADVANCEBROK_FIXES','AUTORENEW','N');
p_UpdMaint('COADVANCEBROK_FIXES','POSTINGTYPE','MONTHLY');
p_UpdMaint('COADVANCEBROK_FIXES','STAXAPPLIEDONBROK','N');
p_UpdMaint('COADVANCEBROK_FIXES','STAXAPPLIEDONDAILYBROK','N');
p_UpdMaint('COADVANCEBROK_FIXES','VOUCHERTYPE',1);
p_UpdMaint('COBALANCEFILE','CREDIT',0);
p_UpdMaint('COBALANCEFILE','DEBIT',0);
p_UpdMaint('COBRANCHMST','RBIEXPORTTYPE','CHEQUE');
p_UpdMaint('COBRANCHMST','STATEDEFAULTCLIENT',null );
p_UpdMaint('COCONTRACTS','ALLCLIENT_LIMIT',0);
p_UpdMaint('COCONTRACTS','DELV_MARGIN_BUY',0);
p_UpdMaint('COCONTRACTS','DELV_MARGIN_SELL',0);
p_UpdMaint('COCONTRACTS','ONLYCLIENT_LIMIT',0);
p_UpdMaint('COCONTRACTS','ONLYOWN_LIMIT',0);
p_UpdMaint('COCONTRACTS','PERCLIENT_LIMIT',0);
p_UpdMaint('COCONTRACTS','PEROWN_LIMIT',0);
p_UpdMaint('COCONTRACTS','REGULAR_MARGIN_BUY',0);
p_UpdMaint('COCONTRACTS','REGULAR_MARGIN_SELL',0);
p_UpdMaint('COCONTRACTS','SPECIAL_MARGIN_BUY',0);
p_UpdMaint('COCONTRACTS','SPECIAL_MARGIN_SELL',0);
p_UpdMaint('COCONTRACTS','STRIKEPRICE',0);
p_UpdMaint('COCONTRACTS','TENDER_MARGIN_BUY',0);
p_UpdMaint('COCONTRACTS','TENDER_MARGIN_SELL',0);
p_UpdMaint('COCONTRACTS','TICK_PRICE',0);
p_UpdMaint('CODELIVERY','STAMP',0);
p_UpdMaint('CODEMATLGR','CREDIT',0);
p_UpdMaint('CODEMATLGR','DEBIT',0);
p_UpdMaint('CODIGITAL_LOG','BOUNCE_FLAG','N');
p_UpdMaint('COGEMARGIN','FUTSTKMARGIN',0);
p_UpdMaint('COINTEREST','EXCHANGEWISEINTERESTPOST','N');
p_UpdMaint('COLIVEFIXES','PRINTTAG','C');
p_UpdMaint('COLIVEFIXES','RATEMODE','T');
p_UpdMaint('COLIVEFIXES','RATEREFRESHTIME',5);
p_UpdMaint('COLIVEFIXES','RISKREFRESHTIME',5);
p_UpdMaint('COMARGIN','MTMVALUE',0);
p_UpdMaint('COMARGINTABLE','DATEFROM','01-JAN-2003');
p_UpdMaint('COMARGINTABLE','DATETO','31-DEC-2050');
p_UpdMaint('COMTMPER','EXCHANGE','NCDEX');
p_UpdMaint('COPARA','EASIEST_REFNO',10001);
p_UpdMaint('COPARTYMST','ACCOUNTSETTOFFDAYS',180);
p_UpdMaint('COPARTYMST','IGNOREWITHOUTBROKLIST','N');
p_UpdMaint('COPARTYMST','INTRODUCER_POSTING_IGNORE','N');
p_UpdMaint('COPARTYMST','POA_MARGIN','N');
p_UpdMaint('COPARTYMST','SMSSEND','Y');
p_UpdMaint('COPARTYMST_FIXES','CLGCHARGEAPPLIED','N');
p_UpdMaint('COPARTYMST_FIXES','RMF_PAYCHARGEIGNORE','C');
p_UpdMaint('COPARTYMST_FIXES','STAMP_DELVPER',0);
p_UpdMaint('COPARTYMST_FIXES','STAXCLGFLAG','N');
p_UpdMaint('COPARTYMST_PENDING','INTRODUCER_POSTING_IGNORE','N');
p_UpdMaint('COPARTYTRN','CLGCHARGES',0);
p_UpdMaint('COPARTYTRN','CLGCHARGES_STAX',0);
p_UpdMaint('COPARTYTRN','CREDIT',0);
p_UpdMaint('COPARTYTRN','DEBIT',0);
p_UpdMaint('COPARTYTRN','PENALITY',0);
p_UpdMaint('COPARTYTRN','PURITYCHARGES',0);
p_UpdMaint('COPARTYTRN','STAMP',0);
p_UpdMaint('COPARTYTRN','WNSETAX',0);
p_UpdMaint('COPORTFOLIO','BUYRATE',0);
p_UpdMaint('COPORTFOLIO','BUY_ADJ',0);
p_UpdMaint('COPORTFOLIO','BUY_QTY',0);
p_UpdMaint('COPORTFOLIO','JOBBING',0);
p_UpdMaint('COPORTFOLIO','LONGTERM',0);
p_UpdMaint('COPORTFOLIO','REALRATE',0);
p_UpdMaint('COPORTFOLIO','SALERATE',0);
p_UpdMaint('COPORTFOLIO','SALE_ADJ',0);
p_UpdMaint('COPORTFOLIO','SALE_QTY',0);
p_UpdMaint('COPORTFOLIO','SHORTTERM',0);
p_UpdMaint('CORPACTION','RECTYPE',1);
p_UpdMaint('COSPANTRADEFIXES','ARBITRAGER_TEMPLATE','N');
p_UpdMaint('COSPANTRADEFIXES','CTCLFILEIMPORT','N');
p_UpdMaint('COSPANTRADEFIXES','INSTRUMENTMISSING','N');
p_UpdMaint('COSPANTRADEFIXES','MARGINCOMBINE','N');
p_UpdMaint('COSPANTRADEFIXES','RATEFROMFEED','N');
p_UpdMaint('COSPANTRADEFIXES','READFULLTRADEFILE','N');
p_UpdMaint('COSPANTRADEFIXES','SENDSMS','N');
p_UpdMaint('COSPANTRNMAST','SMSSENT','N');
p_UpdMaint('COSTATEMST','STAMP_DELVPER',0);
p_UpdMaint('COTRNMAST','PURITYCHARGES',0);
p_UpdMaint('COVARMARG','ADHOCMARGIN',0);
p_UpdMaint('COVARMARG','ELMRATE',0);
p_UpdMaint('COVARMARG','INDEXVAR',0);
p_UpdMaint('COVARMARG','STKVAR',0);
p_UpdMaint('COVARMARG','TOTALMARGIN',0);
p_UpdMaint('COVARMARG','VARMARGIN',0);
p_UpdMaint('COVOUFILE','RBIEXPORTFLAG',null);
p_UpdMaint('COVOUFILE','UNREAL','N');
p_UpdMaint('DAILYEXPENSESSCHEDULE','SP_FLAG','B');
p_UpdMaint('DATABASEMASTER','FINLGR','N' );
p_UpdMaint('DATABASEMASTER','INTEREST','N');
p_UpdMaint('DATABASEMASTER','UCI_BSE','N' );
p_UpdMaint('DATABASEMASTER','UCI_BSEFO','N' );
p_UpdMaint('DATABASEMASTER','UCI_DSE','N' );
p_UpdMaint('DATABASEMASTER','UCI_MCX','N');
p_UpdMaint('DATABASEMASTER','UCI_MCXFO','N');
p_UpdMaint('DATABASEMASTER','UCI_NSE','N' );
p_UpdMaint('DATABASEMASTER','UCI_NSEFO','N' );
p_UpdMaint('DBSPARAM','BRANCHENABLE','N');
p_UpdMaint('DBSPARAM','STATUS','Active');
p_UpdMaint('DELV100','MINBROKDIFF',0);
p_UpdMaint('DELV100','MINBROKDIFF_STAX',0);
p_UpdMaint('DEMATLGR','CREDIT',0);
p_UpdMaint('DEMATLGR','DEBIT',0);
p_UpdMaint('DEMATLGR_STKTRF','ACCEPT_QTY',0);
p_UpdMaint('DEMATLGR_STKTRF','CREDIT',0);
p_UpdMaint('DEMATLGR_STKTRF','DEBIT',0);
p_UpdMaint('DGBALANCEFILE','CREDIT',0);
p_UpdMaint('DGBALANCEFILE','DEBIT',0);
p_UpdMaint('DGBRANCHMST','STATEDEFAULTCLIENT',null );
p_UpdMaint('DGCONTRACTS','ALLCLIENT_LIMIT',0);
p_UpdMaint('DGCONTRACTS','DELV_MARGIN_BUY',0);
p_UpdMaint('DGCONTRACTS','DELV_MARGIN_SELL',0);
p_UpdMaint('DGCONTRACTS','ONLYCLIENT_LIMIT',0);
p_UpdMaint('DGCONTRACTS','ONLYOWN_LIMIT',0);
p_UpdMaint('DGCONTRACTS','PERCLIENT_LIMIT',0);
p_UpdMaint('DGCONTRACTS','PEROWN_LIMIT',0);
p_UpdMaint('DGCONTRACTS','REGULAR_MARGIN_BUY',0);
p_UpdMaint('DGCONTRACTS','REGULAR_MARGIN_SELL',0);
p_UpdMaint('DGCONTRACTS','SPECIAL_MARGIN_BUY',0);
p_UpdMaint('DGCONTRACTS','SPECIAL_MARGIN_SELL',0);
p_UpdMaint('DGCONTRACTS','STRIKEPRICE',0);
p_UpdMaint('DGCONTRACTS','TENDER_MARGIN_BUY',0);
p_UpdMaint('DGCONTRACTS','TENDER_MARGIN_SELL',0);
p_UpdMaint('DGCONTRACTS','TICK_PRICE',0);
p_UpdMaint('DGDAILYPRICE','ACTUAL_PRICE',0);
p_UpdMaint('DGDAILYPRICE','PRICE_MULT',0);
p_UpdMaint('DGDIGITAL_LOG','BOUNCE_FLAG','N');
p_UpdMaint('DGMARGIN','MTMVALUE',0);
p_UpdMaint('DGMARGINTABLE','DATEFROM','01-JAN-2003');
p_UpdMaint('DGMARGINTABLE','DATETO','31-DEC-2050');
p_UpdMaint('DGPARA','EASIEST_REFNO',10001);
p_UpdMaint('DGPARTYMST','BRANCHIND_SUB','N');
p_UpdMaint('DGPARTYMST','IGNOREWITHOUTBROKLIST','N');
p_UpdMaint('DGPARTYMST','POA_MARGIN','N');
p_UpdMaint('DGPARTYMST_FIXES','RMF_PAYCHARGEIGNORE','C');
p_UpdMaint('DGPARTYTRN','CREDIT',0);
p_UpdMaint('DGPARTYTRN','DEBIT',0);
p_UpdMaint('DGPARTYTRN','STAMP',0);
p_UpdMaint('DGPARTYTRN','WNSETAX',0);
p_UpdMaint('DGSTOCKTRN','USD_RATE',1);
p_UpdMaint('DGSYMBOLCLOSPRICE','USD_RATE',1);
p_UpdMaint('DGTRNMAST','BROKFLAG','Y');
p_UpdMaint('DGTRNMAST','REGULAR_LOT',0);
p_UpdMaint('DGUCIDETAIL','FLAG','C');
p_UpdMaint('DGUCIDETAIL','RECTYPE','20');
p_UpdMaint('DGVOUFILE','RBIEXPORTFLAG',null);
p_UpdMaint('DIGITAL_LOG','BOUNCE_FLAG','N');
p_UpdMaint('FOGEMARGIN','FUTSTKMARGIN',0);
p_UpdMaint('FOTRNMAST','FO_STAMP',0);
p_UpdMaint('FOTRNMAST','FO_STT',0);
p_UpdMaint('FOTRNMAST','FO_TOTSTAX',0);
p_UpdMaint('FOTRNMAST','FO_TURNTAX',0);
p_UpdMaint('FXADVANCEBROKMST','APPTYPE','FXF');
p_UpdMaint('FXADVANCEBROKMST','AUTORENEW','N');
p_UpdMaint('FXADVANCEBROKMST','CHANGE_SLABDATE_PREEXPIRY','N');
p_UpdMaint('FXADVANCEBROK_FIXES','AUTORENEW','N');
p_UpdMaint('FXADVANCEBROK_FIXES','POSTINGTYPE','MONTHLY');
p_UpdMaint('FXADVANCEBROK_FIXES','STAXAPPLIEDONBROK','N');
p_UpdMaint('FXADVANCEBROK_FIXES','STAXAPPLIEDONDAILYBROK','N');
p_UpdMaint('FXADVANCEBROK_FIXES','VOUCHERTYPE',1);
p_UpdMaint('FXBALANCEFILE','CREDIT',0);
p_UpdMaint('FXBALANCEFILE','DEBIT',0);
p_UpdMaint('FXBRANCHMST','RBIEXPORTTYPE','CHEQUE');
p_UpdMaint('FXBRANCHMST','STATEDEFAULTCLIENT',null );
p_UpdMaint('FXCONTRACTS','ALLCLIENT_LIMIT',0);
p_UpdMaint('FXCONTRACTS','DELV_MARGIN_BUY',0);
p_UpdMaint('FXCONTRACTS','DELV_MARGIN_SELL',0);
p_UpdMaint('FXCONTRACTS','ONLYCLIENT_LIMIT',0);
p_UpdMaint('FXCONTRACTS','ONLYOWN_LIMIT',0);
p_UpdMaint('FXCONTRACTS','PERCLIENT_LIMIT',0);
p_UpdMaint('FXCONTRACTS','PEROWN_LIMIT',0);
p_UpdMaint('FXCONTRACTS','REGULAR_MARGIN_BUY',0);
p_UpdMaint('FXCONTRACTS','REGULAR_MARGIN_SELL',0);
p_UpdMaint('FXCONTRACTS','SPECIAL_MARGIN_BUY',0);
p_UpdMaint('FXCONTRACTS','SPECIAL_MARGIN_SELL',0);
p_UpdMaint('FXCONTRACTS','STRIKEPRICE',0);
p_UpdMaint('FXCONTRACTS','TENDER_MARGIN_BUY',0);
p_UpdMaint('FXCONTRACTS','TENDER_MARGIN_SELL',0);
p_UpdMaint('FXCONTRACTS','TICK_PRICE',0);
p_UpdMaint('FXDELIVERY','CODELIVERY',0);
p_UpdMaint('FXDELIVERY','STAMP',0);
p_UpdMaint('FXDEMATLGR','CREDIT',0);
p_UpdMaint('FXDEMATLGR','DEBIT',0);
p_UpdMaint('FXDIGITAL_LOG','BOUNCE_FLAG','N');
p_UpdMaint('FXLIVEFIXES','PRINTTAG','C');
p_UpdMaint('FXLIVEFIXES','RATEMODE','T');
p_UpdMaint('FXLIVEFIXES','RATEREFRESHTIME',5);
p_UpdMaint('FXLIVEFIXES','RISKREFRESHTIME',5);
p_UpdMaint('FXMARGIN','MTMVALUE',0);
p_UpdMaint('FXMARGIN','PENALITY',0);
p_UpdMaint('FXMARGINTABLE','BSPFLAG','B');
p_UpdMaint('FXMARGINTABLE','DATEFROM','01-JAN-2003');
p_UpdMaint('FXMARGINTABLE','DATETO','31-DEC-2050');
p_UpdMaint('FXPARA','EASIEST_REFNO',10001);
p_UpdMaint('FXPARTYMST','IGNOREWITHOUTBROKLIST','N');
p_UpdMaint('FXPARTYMST','INTRODUCER_POSTING_IGNORE','N');
p_UpdMaint('FXPARTYMST','KRAUPLOAD','N');
p_UpdMaint('FXPARTYMST','POA_MARGIN','N');
p_UpdMaint('FXPARTYMST','SMSSEND','Y');
p_UpdMaint('FXPARTYMST','ACCOUNTSETTOFFDAYS',90);
p_UpdMaint('FXPARTYMST_FIXES','BROKSTRIKEPREM','Y');
p_UpdMaint('FXPARTYMST_FIXES','CLGCHARGEAPPLIED','N');
p_UpdMaint('FXPARTYMST_FIXES','PREM_MTM_POSTING_APPLIED','Y');
p_UpdMaint('FXPARTYMST_FIXES','RMF_PAYCHARGEIGNORE','C');
p_UpdMaint('FXPARTYMST_FIXES','SEBITAXAPPLIED','N');
p_UpdMaint('FXPARTYMST_FIXES','SEBITAX_STAXAPPLIED','N');
p_UpdMaint('FXPARTYMST_FIXES','STAMP_DELVPER',0);
p_UpdMaint('FXPARTYMST_FIXES','STAXCLGFLAG','N');
p_UpdMaint('FXPARTYMST_PENDING','INTRODUCER_POSTING_IGNORE','N');
p_UpdMaint('FXPARTYMST_PENDING','KRAUPLOAD','N');
p_UpdMaint('FXPARTYTRN','CLGCHARGES',0);
p_UpdMaint('FXPARTYTRN','CLGCHARGES_STAX',0);
p_UpdMaint('FXPARTYTRN','CREDIT',0);
p_UpdMaint('FXPARTYTRN','DEBIT',0);
p_UpdMaint('FXPARTYTRN','PURITYCHARGES',0);
p_UpdMaint('FXPARTYTRN','SEBITAX',0);
p_UpdMaint('FXPARTYTRN','SEBITAX_STAX',0);
p_UpdMaint('FXPARTYTRN','STAMP',0);
p_UpdMaint('FXPARTYTRN','USDVALUE',0);
p_UpdMaint('FXPARTYTRN','WNSETAX',0);
p_UpdMaint('FXSETTOFF_LOG','MOVEDACCOUNTS','N');
p_UpdMaint('FXSTAMPDUTYMST','MAXSEPARATEONBUYSALE','N');
p_UpdMaint('FXSTATEMST','STAMPDUTYFLAG','B');
p_UpdMaint('FXSTATEMST','STAMP_DELVPER',0);
p_UpdMaint('FXTRNMAST','FACTOR',1 );
p_UpdMaint('FXTRNMAST','PURITYCHARGES',0);
p_UpdMaint('FXVARMARG','ADHOCMARGIN',0);
p_UpdMaint('FXVARMARG','ELMRATE',0);
p_UpdMaint('FXVARMARG','INDEXVAR',0);
p_UpdMaint('FXVARMARG','STKVAR',0);
p_UpdMaint('FXVARMARG','TOTALMARGIN',0);
p_UpdMaint('FXVARMARG','VARMARGIN',0);
p_UpdMaint('FXVOUFILE','RBIEXPORTFLAG',null);
p_UpdMaint('FXVOUFILE','UNREAL','N');
p_UpdMaint('GLOBALREPORT','CAP_DELV_BROK',0);
p_UpdMaint('GLOBALREPORT','CAP_DELV_TURN',0);
p_UpdMaint('GLOBALREPORT','CAP_JOBB_BROK',0);
p_UpdMaint('GLOBALREPORT','CAP_JOBB_TURN',0);
p_UpdMaint('GLOBALREPORT','FUT_CL_BROK',0);
p_UpdMaint('GLOBALREPORT','FUT_CL_TURN',0);
p_UpdMaint('GLOBALREPORT','FUT_NN_BROK',0);
p_UpdMaint('GLOBALREPORT','FUT_NN_TURN',0);
p_UpdMaint('GLOBALREPORT','OPT_AS_BROK',0);
p_UpdMaint('GLOBALREPORT','OPT_AS_PR_TURN',0);
p_UpdMaint('GLOBALREPORT','OPT_AS_STPR_TURN',0);
p_UpdMaint('GLOBALREPORT','OPT_AS_ST_TURN',0);
p_UpdMaint('GLOBALREPORT','OPT_EX_BROK',0);
p_UpdMaint('GLOBALREPORT','OPT_EX_PR_TURN',0);
p_UpdMaint('GLOBALREPORT','OPT_EX_STPR_TURN',0);
p_UpdMaint('GLOBALREPORT','OPT_EX_ST_TURN',0);
p_UpdMaint('GLOBALREPORT','OPT_NN_BROK',0);
p_UpdMaint('GLOBALREPORT','OPT_NN_PR_TURN',0);
p_UpdMaint('GLOBALREPORT','OPT_NN_STPR_TURN',0);
p_UpdMaint('LIVETRADEFIXES','BOUSERIDMAPPING','Y'  );
p_UpdMaint('LIVETRADEFIXES','BSETRADETYPE','MANUAL' );
p_UpdMaint('LIVETRADEFIXES','CALCMTM_BSERATE','N'  );
p_UpdMaint('LIVETRADEFIXES','RATEFROMFEED','N' );
p_UpdMaint('MF_ORDERS','FAPOSTING_FLAG','N');
p_UpdMaint('MF_ORDERS','ORDER_OFF_EXPORTED','N');
p_UpdMaint('MF_ORDERS','ORDER_SPLIT','N');
p_UpdMaint('MF_PARTYMST','DSEMEMBER','N');
p_UpdMaint('MF_PARTYMST','STAX_APPLIED','C' );
p_UpdMaint('MF_STOCKTRN','AMOUNT',0);
p_UpdMaint('NBFC_PARTYMST','OP_BAL',0);
p_UpdMaint('NETPOS','TURNOVER_OPT',0);
p_UpdMaint('NETPOSNEW','TURNOVER_OPT',0 );
p_UpdMaint('NSDLTRX','DEBIT',0);
p_UpdMaint('NSETAXMN3248','STAX',0);
p_UpdMaint('NSETAXNN3248','STAX',0);
p_UpdMaint('OFFMKTORDER','PLEDGE','N' );
p_UpdMaint('PARA','EASIEST_REFNO',10001);
p_UpdMaint('PARTYMST','IGNOREWITHOUTBROKLIST','N');
p_UpdMaint('PARTYMST','POA_MARGIN','N');
p_UpdMaint('PARTYMST','ACCOUNTSETTOFFDAYS',90);
p_UpdMaint('PARTYMST_ADD','FORMNO',0);
p_UpdMaint('PARTYMST_PENDING','ACCOUNTSETTOFFDAYS',90);
p_UpdMaint('PARTYMST_PENDING','ANNUALINCOMECODE',6);
p_UpdMaint('PARTYMST_PENDING','AUCTION_PENALITY_POSTING','Y');
p_UpdMaint('PARTYMST_PENDING','BROKUPTODEC_CAP',2);
p_UpdMaint('PARTYMST_PENDING','BSEACTIVEFLAG','Y');
p_UpdMaint('PARTYMST_PENDING','BSEFOACTIVEFLAG','Y');
p_UpdMaint('PARTYMST_PENDING','CASHPOSITIONCARRYOVER','Y');
p_UpdMaint('PARTYMST_PENDING','CONTRACT_BILLTYPE','D');
p_UpdMaint('PARTYMST_PENDING','DELHIOPBAL',0);
p_UpdMaint('PARTYMST_PENDING','DSEACTIVEFLAG','N');
p_UpdMaint('PARTYMST_PENDING','FUNDTRFEXCHANGE','Y');
p_UpdMaint('PARTYMST_PENDING','HIGHERSIDEROUND','N');
p_UpdMaint('PARTYMST_PENDING','KRAUPLOAD','N');
p_UpdMaint('PARTYMST_PENDING','NSEACTIVEFLAG','Y');
p_UpdMaint('PARTYMST_PENDING','OTHERTAXAPPLIED_CAP','N');
p_UpdMaint('PARTYMST_PENDING','OTHERTAXAPPLIED_CAP2','N');
p_UpdMaint('PARTYMST_PENDING','OTHERTAXAPPLIED_FO','N');
p_UpdMaint('PARTYMST_PENDING','OTHERTAXAPPLIED_FO2','N');
p_UpdMaint('PARTYMST_PENDING','PEN_GRACE',0);
p_UpdMaint('PARTYMST_PENDING','POA_MARGIN','N');
p_UpdMaint('PARTYMST_PENDING','RGESS','N');
p_UpdMaint('PARTYMST_PENDING','SMSSEND','Y');
p_UpdMaint('PARTYMST_PENDING','UNREALVOU_CTCLEXPORT','Y');
p_UpdMaint('PAYCONT_COL','GROUPTOTALREQD','N');
p_UpdMaint('PMSTBSE','FOGEMARGIN',100);
p_UpdMaint('PMSTBSE','GEMARGIN',100);
p_UpdMaint('PMSTBSE','GEMGNSALE',100);
p_UpdMaint('PMSTBSE','OP_BAL',0);
p_UpdMaint('PMSTBSE','STKLIMIT',999999999999.99);
p_UpdMaint('PORTFOLIO','BUYRATE',0);
p_UpdMaint('PORTFOLIO','BUY_ADJ',0);
p_UpdMaint('PORTFOLIO','BUY_QTY',0);
p_UpdMaint('PORTFOLIO','JOBBING',0);
p_UpdMaint('PORTFOLIO','LONGTERM',0);
p_UpdMaint('PORTFOLIO','REALRATE',0);
p_UpdMaint('PORTFOLIO','SALERATE',0);
p_UpdMaint('PORTFOLIO','SALE_ADJ',0);
p_UpdMaint('PORTFOLIO','SALE_QTY',0);
p_UpdMaint('PORTFOLIO','SHORTTERM',0);
p_UpdMaint('PREPAYIN','PREPAYIN',0);
p_UpdMaint('PREPAYIN','SHORT',0);
p_UpdMaint('RELCOMPANY','PRINT','Y');
p_UpdMaint('RELDATABASES','CURVOUALLOWED','N');
p_UpdMaint('RELDATABASES','INCLUDEPCR','Y');
p_UpdMaint('REPORTMASTER','TAGS','YYYYY');
p_UpdMaint('RMSC_FILE_DETAIL','FILEPATH1','');
p_UpdMaint('RMSC_FUTURETRADE','MULTIPLIER',1);
p_UpdMaint('RMSC_FUTURETRADE','NETPRICE',0);
p_UpdMaint('RMSC_FUTURETRADE','OPTIONTYPE','FX');
p_UpdMaint('RMSC_FUTURETRADE','STRIKEPRICE',0);
p_UpdMaint('RMSC_FUTURETRADE','TRADEPRICE',0);
p_UpdMaint('RMSC_FUTURETRADE','TRADESTATUS','11');
p_UpdMaint('RMSC_FUTURETRADE','TRN_BROK',0);
p_UpdMaint('RMSC_RMS_ALERT','ALERTEXPRESSION','');
p_UpdMaint('RMSC_RMS_ALERT','MESSAGE','');
p_UpdMaint('RMSC_RMS_ALERT','RESETEXPRESSION','');
p_UpdMaint('RMSC_SEGMENT_INFO','SMSOFTRADEREQ','N');
p_UpdMaint('RMSC_SEGMENT_INFO','STTDEL',0);
p_UpdMaint('RMSC_SEGMENT_INFO','STTJOB',0);
p_UpdMaint('RMSC_USERSECURITY','RVIEW','N');
p_UpdMaint('SCHEMEMST_SAS','CAP','N');
p_UpdMaint('SCHEMEMST_SAS','FNO','N');
p_UpdMaint('SCHEMEMST_SAS','FXF','N');
p_UpdMaint('SCHEMEMST_SAS','REFERRAL_CODE','N');
p_UpdMaint('SETTFILE','OBLIGATION_POSTING_DONE','N');
p_UpdMaint('SETTFILE','TRX_DONE','N');
p_UpdMaint('SETTLETYPE','BROKTYPE','Y');
p_UpdMaint('SETTLETYPE','IGNOREDEMATCHARGES','N');
p_UpdMaint('SETTLETYPE','IGNORESTAMPDUTY','N');
p_UpdMaint('SETTLETYPE','IGNORETURNTAX','N');
p_UpdMaint('SETTOFF_LOG','MOVEDACCOUNTS','N');
p_UpdMaint('SHAREMST','DELISTFLAG','N');
p_UpdMaint('SPADVANCEBROKMST','APPTYPE','SPT');
p_UpdMaint('SPADVANCEBROKMST','AUTORENEW','N');
p_UpdMaint('SPADVANCEBROKMST','CHANGE_SLABDATE_PREEXPIRY','N');
p_UpdMaint('SPADVANCEBROK_FIXES','APPTYPE','SPT');
p_UpdMaint('SPADVANCEBROK_FIXES','AUTORENEW','N');
p_UpdMaint('SPADVANCEBROK_FIXES','POSTINGTYPE','MONTHLY');
p_UpdMaint('SPADVANCEBROK_FIXES','STAXAPPLIEDONBROK','N');
p_UpdMaint('SPADVANCEBROK_FIXES','STAXAPPLIEDONDAILYBROK','N');
p_UpdMaint('SPADVANCEBROK_FIXES','VOUCHERTYPE',1);
p_UpdMaint('SPANTRADEFIXES','BOUSERIDMAPPING','Y');
p_UpdMaint('SPANTRADEFIXES','CALCMTM_BSERATE','N');
p_UpdMaint('SPANTRADEFIXES','RATEFROMFEED','N' );
p_UpdMaint('SPANTRNMAST','SMSSENT','N');
p_UpdMaint('SPBALANCEFILE','CREDIT',0);
p_UpdMaint('SPBALANCEFILE','DEBIT',0);
p_UpdMaint('SPBRANCHMST','STATEDEFAULTCLIENT',null );
p_UpdMaint('SPDEMATLGR','CREDIT',0);
p_UpdMaint('SPDEMATLGR','DEBIT',0);
p_UpdMaint('SPDIGITAL_LOG','BOUNCE_FLAG','N');
p_UpdMaint('SPMARGINTABLE','DATEFROM','01-JAN-2003');
p_UpdMaint('SPMARGINTABLE','DATETO','31-DEC-2050');
p_UpdMaint('SPOTDAYEXPENSES','POSTINGFLAG','N' );
p_UpdMaint('SPOTTRNMAST','TRADE_VALUE',0);
p_UpdMaint('SPPARA','EASIEST_REFNO',10001);
p_UpdMaint('SPPARTYMST','IGNOREWITHOUTBROKLIST','N');
p_UpdMaint('SPPARTYMST','POA_MARGIN','N');
p_UpdMaint('SPPARTYMST','SMSSEND','Y');
p_UpdMaint('SPPARTYMST_FIXES','CLGCHARGEAPPLIED','N');
p_UpdMaint('SPPARTYMST_FIXES','CNFCHARGES_APPLIED','C');
p_UpdMaint('SPPARTYMST_FIXES','DEMCHRGAPPLIED','Y');
p_UpdMaint('SPPARTYMST_FIXES','RMF_PAYCHARGEIGNORE','C');
p_UpdMaint('SPPARTYMST_FIXES','STAMP_DELVPER',0);
p_UpdMaint('SPPARTYMST_FIXES','STAXCLGFLAG','N');
p_UpdMaint('SPPARTYMST_FIXES','STAX_CNFCHARGES_APPLIED','Y');
p_UpdMaint('SPPARTYMST_FIXES','STAX_WHCHARGES_APPLIED','N');
p_UpdMaint('SPPARTYMST_FIXES','VATDIFFPOST','Y');
p_UpdMaint('SPPARTYMST_FIXES','WHCHARGES_APPLIED','C');
p_UpdMaint('SPPARTYTRN','CLGCHARGES',0);
p_UpdMaint('SPPARTYTRN','CLGCHARGES_STAX',0);
p_UpdMaint('SPPARTYTRN','CREDIT',0);
p_UpdMaint('SPPARTYTRN','DEBIT',0);
p_UpdMaint('SPPARTYTRN','PENALITY',0);
p_UpdMaint('SPPARTYTRN','PURITYCHARGES',0);
p_UpdMaint('SPPARTYTRN','STAMP',0);
p_UpdMaint('SPPARTYTRN','WNSETAX',0);
p_UpdMaint('SPSTATEMST','STAMP_DELVPER',0);
p_UpdMaint('SPSUBCLIENT','ACCOUNT_TYPE','CLIENT A/C');
p_UpdMaint('SPUCIDETAIL','FLAG','C');
p_UpdMaint('SPUCIDETAIL','RECTYPE','20');
p_UpdMaint('SPVOUFILE','RBIEXPORTFLAG',null);
p_UpdMaint('STAXFILE','DEMATCHRG','N');
p_UpdMaint('STAXFILE','SEBITAX','N');
p_UpdMaint('STAXFILE','STAMP','N');
p_UpdMaint('STNMAST','CLOSERATE_MISSING_MSG','Y');
p_UpdMaint('STNMAST','CONTRACTNOBROKERWISE','N');
p_UpdMaint('STNMAST','TRADETRANSFERTYPE','ACTUAL');
p_UpdMaint('TRADETEMPLATE','CHECKORDER','N');
p_UpdMaint('TRADETEMPLATE','CHECKTRADE','N');
p_UpdMaint('TRNMAST','TRN_BALPUR',0);
p_UpdMaint('TRNMAST','TRN_BALSALE',0);
p_UpdMaint('TRNMAST','TRN_PUR',0);
p_UpdMaint('TRNMAST','TRN_SALE',0);
p_UpdMaint('TRNMAST_FIFO','FLAG','N');
p_UpdMaint('UCIBANK','FLAG','C');
p_UpdMaint('UCIBANK','RECTYPE','60');
p_UpdMaint('UCIDETAIL','FLAG','C');
p_UpdMaint('UCIDETAIL','RECTYPE','20');
p_UpdMaint('UCIDETAILNSEBSE_WEB','MCX_DERIVATIVE','N');
p_UpdMaint('UCIDETAILNSEBSE_WEB','MCX_EQUITY','N');
p_UpdMaint('UCIDETAIL_CDS','RECTYPE',20);
p_UpdMaint('UCIDPACNO','FLAG','C');
p_UpdMaint('UCIDPACNO','RECTYPE','70');
p_UpdMaint('UCIOTHACCOUNT','FLAG','C');
p_UpdMaint('UCIOTHACCOUNT','RECTYPE','40');
p_UpdMaint('UCIOTHTM','FLAG','C');
p_UpdMaint('UCIOTHTM','RECTYPE','50');
p_UpdMaint('UCITMREL','FLAG','C');
p_UpdMaint('UCITMREL','RECTYPE','30');
p_UpdMaint('USERID','STNCODE','N');
p_UpdMaint('VARMARG','ACTUALSERIES','N');
p_UpdMaint('VARMARG','ADHOCMARGIN',0);
p_UpdMaint('VARMARG','ELMRATE',0);
p_UpdMaint('VARMARG','INDEXVAR',0);
p_UpdMaint('VARMARG','STKVAR',0);
p_UpdMaint('VARMARG','TOTALMARGIN',0);
p_UpdMaint('VARMARG','VARMARGIN',0);
p_UpdMaint('VATCHARGES','VATDIFFPOST','Y');
p_UpdMaint('VOUFILE','RBIEXPORTFLAG',null);  
end;
/
CREATE TABLE ARBITREPORTINT
(
  GROUPCLIENT           VARCHAR2(10 BYTE),
  CLIENT                VARCHAR2(10 BYTE),
  CLIENTNM              VARCHAR2(50 BYTE),
  SYMBOL                VARCHAR2(50 BYTE),
  SCRIP                 VARCHAR2(6 BYTE),
  EXPIRY                DATE,
  STRIKEPRICE           NUMBER(9,2),
  OPTIONTYPE            VARCHAR2(2 BYTE),
  PQTY                  NUMBER(12),
  SQTY                  NUMBER(12),
  PVAL                  NUMBER(18,2),
  SVAL                  NUMBER(18,2),
  NETQTY                NUMBER(12),
  NETVALUE              NUMBER(20,2),
  CLOSPRICE             NUMBER(9,2),
  PL                    NUMBER(18,2),
  RECTYPE               NUMBER(2),
  TURNOVER              NUMBER(18,2),
  DELVTURNOVER          NUMBER(18,2),
  INSTRUMENT_TYPE       VARCHAR2(6 BYTE),
  UNIT                  NUMBER(12),
  ORDER_RECORDTYPE      NUMBER(2),
  ARBITBROK_BACKOFFICE  VARCHAR2(1 BYTE),
  JOBBTURNOVER          NUMBER(18,2),
  DELVBROK              NUMBER(15,2),
  JOBBBROK              NUMBER(15,2),
  EXDELVBROK            NUMBER(15,2),
  EXJOBBBROK            NUMBER(15,2),
  JOBBTRX               NUMBER(15,2),
  DELVTRX               NUMBER(15,2),
  STT                   NUMBER(18,2),
  INTEREST              NUMBER(15,2),
  LASTDAYDELVTURNOVER   NUMBER(15,2),
  SPANMGN               NUMBER(15,2),
  EXPMGN                NUMBER(15,2),
  EXPIRYSTT             NUMBER(15,2),
  AUCTIONPENALITY       NUMBER(15,2),
  IDCHARGES             NUMBER(15,2),
  ADJAMT                NUMBER(15,2),
  MARGIN                NUMBER(15,2),
  MIN_SHARE_VALUE       NUMBER(15,2),
  LASTDAYMARGIN         NUMBER(15,2),
  FINBAL                NUMBER(15,2),
  PROFITSHARE           NUMBER(5),
  LOSSSHARE             NUMBER(5),
  FUNDINGVALUE          NUMBER(15,2),
  GFUNDINGVALUE         NUMBER(15,2),
  GLASTDAYMARGIN        NUMBER(15,2),
  GLASTDAYDELVTURNOVER  NUMBER(15,2),
  GINTEREST             NUMBER(15,2),
  BO_NNBROK             NUMBER(15,2),
  BO_DLBROK             NUMBER(15,2),
  BO_JOBBTRX            NUMBER(15,2),
  BO_DELVTRX            NUMBER(15,2),
  SECURITYNAME          VARCHAR2(25 BYTE),
  FOBROKFLAG            VARCHAR2(1 BYTE),
  TURNOVER_AVERAGE      NUMBER(18,2),
  EXCHNO                NUMBER(2),
  BROKTYPE              VARCHAR2(1 BYTE),
  EXCH_BROK_TYPE        VARCHAR2(1 BYTE),
  TRX_CHARGE_TYPE       VARCHAR2(1 BYTE),
  AUCTION_TURNOVER      NUMBER(18,2),
  AUCTION_PER           NUMBER(10,7),
  FUNDINGVALUE2         NUMBER(15,2),
  LASTDAYDELVTURNOVER2  NUMBER(15,2),
  LASTDAYMARGIN2        NUMBER(15,2),
  INTEREST2             NUMBER(15,2),
  SEGMENT               VARCHAR2(4 BYTE),
  EXCHANGE              VARCHAR2(6 BYTE),
  MKTLOT                NUMBER(9,2),
  MULTIPLIER            NUMBER(14,9),
  AVGRATE               NUMBER(15,4),
  DATEFR_COM            DATE,
  DATETO_COM            DATE,
  DATECLOS_COM          DATE,
  OPTIONVALUE           NUMBER(15,2),
  INTEREST_DELV         NUMBER(15,2),
  INTEREST_MARGIN       NUMBER(15,2),
  EXCH_INITMARGIN       NUMBER(15,2),
  EXCH_EXPMARGIN        NUMBER(15,2),
  CLOSPRICE2            NUMBER(15,2),
  PL2                   NUMBER(15,2),
  TRDATE                DATE
)
/
create table bankdetails_log
(
  product		    varchar2(5),
  clientcode        varchar2(10),
  bankacno          varchar2(25),
  bankname          varchar2(60),
  bankadd1          varchar2(35),
  bankadd2          varchar2(35),
  bankadd3          varchar2(35),
  slno              number(2),
  bankshortcode     varchar2(20),
  ifccode           varchar2(15),
  micrcode          varchar2(15),
  city              varchar2(30),
  account_tittle    varchar2(50),
  account_type      varchar2(15),
  last_update_date  date,
  updatedby         varchar2(10),  
  recordtype        varchar2(1),
  ipaddress         varchar2(30),
  flag              varchar2(1)
)
/
create or replace procedure proc_TableCompare wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
2b
2 :e:
1PROC_TABLECOMPARE:
1SRCTABLE:
1VARCHAR2:
1TARTABLE:
1ZCOLUMNNAME:
130:
1:
1ZDATATYPE:
1ZDATALENGTH:
1PLS_INTEGER:
10:
1ZDATAPRECISION:
1ZDATASCALE:
1TYPE:
1CURSOR_TYPE:
1REF:
1CURSOR:
1C1:
1SSQL1:
11000:
1select a.column_name,a.data_type,a.data_length,a.data_precision,a.data_scale +
1:n  from cols a,cols b:n where  a.table_name = ':
1||:
1' :n   and  b.table_name = ':
1'  :n   and  a.column_name= b.column_name :n   and  a.data_type  = b.data_typ+
1e :n   and:n   ( nvl(a.data_length,0)   > nvl(b.data_length,0)    or :n     n+
1vl(a.data_precision,0)> nvl(b.data_precision,0) or :n     nvl(a.data_scale,0)+
1    > nvl(b.data_scale,0):n   ):
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1LIKE:
1VARCHAR%:
1EXECUTE:
1IMMEDIATE:
1alter table :
1 modify :
1 :
1(:
1):
1ELSIF:
1=:
1NUMBER:
1 (:
1,:
1COMMIT:
0

0
0
de
2
0 9a 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a3 a0 1c 51 81 b0 a0
9d :2 a0 c8 77 a3 a0 1c 81
b0 a3 a0 51 a5 1c 81 b0
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11c 11d :7 a0 e9
d3 5 :3 a0 f 2b a0 7e 6e
b4 2e 5a :2 a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 11e 11d a0
b7 a0 7e 6e b4 2e 5a :2 a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 11e 11d b7 :2 19 3c b7 a0
47 a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f 1d 17 b5 
de
2
0 3 1f 1b 1a 27 34 30
17 3c 2f 41 45 64 4d 2c
51 52 5a 5f 4c 86 6f 49
73 74 7c 81 6e a2 91 95
6b 9d 90 be ad b1 8d b9
ac da c9 cd a9 d5 c8 e1
f5 e9 ed f1 e5 111 100 104
10c c5 12d 118 11c 11f 120 128
ff 134 138 fc 13d 141 142 147
14a 14f 150 155 158 15c 15d 162
165 16a 16b 170 174 178 17c 180
183 187 18b 18f 193 197 19b 19f
1a3 1a8 1ad 1b1 1b5 1b9 1bd 1c2
1c8 1cc 1cf 1d4 1d5 1da 1dd 1e1
1e5 1ea 1ed 1f1 1f2 1f7 1fa 1ff
200 205 208 20c 20d 212 215 21a
21b 220 223 227 228 22d 230 235
236 23b 23e 242 243 248 24b 250
251 256 25b 25f 263 265 269 26c
271 272 277 27a 27e 282 287 28a
28e 28f 294 297 29c 29d 2a2 2a5
2a9 2aa 2af 2b2 2b7 2b8 2bd 2c0
2c4 2c5 2ca 2cd 2d2 2d3 2d8 2db
2df 2e0 2e5 2e8 2ed 2ee 2f3 2f6
2fa 2fb 300 303 308 309 30e 313
317 319 31d 321 324 326 32a 331
335 33a 33e 33f 344 346 34a 34e
350 35c 360 362 363 36c 
de
2
0 b 1d 26 :2 1d 2f 38 :2 2f
1c :2 1 3 11 1a 19 11 1f
11 :2 3 10 19 18 10 1e 10
:2 3 :2 11 1e 11 :2 3 :2 12 1f 12
:2 3 :2 10 1d 10 :2 3 8 17 1b
17 :2 3 :3 13 :2 3 f 18 17 :2 f
:2 3 d 1b 1d :2 d 25 27 :2 d
1b 1d :2 d 25 27 :2 d 3 2
7 :2 e :2 2 9 11 1d 27 33
42 :4 3 d 10 d 3 :2 8 17
:2 8 7 4 c 16 24 26 :2 16
2e 30 :2 16 3a 3c :2 16 47 49
:2 16 4c 4e :2 16 57 59 :2 16 5c
5e :2 16 69 6b :2 16 :2 4 3 23
b 15 17 :2 15 a 4 c 16
24 26 :2 16 2e 30 :2 16 3a 3c
:2 16 47 49 :2 16 4c 4e :2 16 57
59 :2 16 5d 5f :2 16 6d 6f :2 16
72 74 :2 16 7e 80 :2 16 :2 4 21
23 :2 3 2 6 1 :5 2 :2 1 5
:7 1 
de
4
0 :c 1 :8 2 :8 3
:6 4 :6 5 :6 6 :6 7
:5 8 :7 9 :2 b :2 d
:2 b :2 d :2 b :2 e
:2 b :2 e :3 b :5 16
17 :9 18 :5 19 :6 1a
:25 1b 1c 1a :6 1c
:2d 1d 1c :3 1a 17
1f a :5 20 :2 a
21 :7 1 
36e
4
:3 0 1 :a 0 d9
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
6 :2 0 7 3
:3 0 4 :7 0 8
7 :3 0 a :2 0
d9 1 b :2 0
6 :2 0 c 3
:3 0 a e 10
:6 0 7 :4 0 14
11 12 d7 0
5 :6 0 b :2 0
10 3 :3 0 e
16 18 :6 0 7
:4 0 1c 19 1a
d7 0 8 :6 0
b :2 0 12 a
:3 0 1e :7 0 22
1f 20 d7 0
9 :6 0 b :2 0
14 a :3 0 24
:7 0 28 25 26
d7 0 c :6 0
18 fc 0 16
a :3 0 2a :7 0
2e 2b 2c d7
0 d :6 0 e
:3 0 30 0 33
d7 10 :3 0 11
:7 0 f 33 30
:4 0 16 :2 0 1c
f :3 0 36 :7 0
39 37 0 d7
0 12 :6 0 3
:3 0 14 :2 0 1a
3b 3d :6 0 40
3e 0 d7 0
13 :6 0 13 :3 0
15 :4 0 2 :3 0
1e 43 45 :3 0
16 :2 0 17 :4 0
21 47 49 :3 0
16 :2 0 4 :3 0
24 4b 4d :3 0
16 :2 0 18 :4 0
27 4f 51 :3 0
41 52 0 d4
19 :3 0 12 :3 0
13 :3 0 55 56
0 57 :2 0 d4
1a :3 0 12 :3 0
5 :3 0 8 :3 0
9 :3 0 c :3 0
d :4 0 61 :2 0
cc 5a 62 :3 0
2a :3 0 1b :3 0
12 :3 0 1c :3 0
64 65 :4 0 66
:3 0 cc 8 :3 0
1d :2 0 1e :4 0
30 69 6b :3 0
6c :2 0 1f :3 0
20 :3 0 21 :4 0
16 :2 0 4 :3 0
33 71 73 :3 0
16 :2 0 22 :4 0
36 75 77 :3 0
16 :2 0 5 :3 0
39 79 7b :3 0
16 :2 0 23 :4 0
3c 7d 7f :3 0
16 :2 0 8 :3 0
3f 81 83 :3 0
16 :2 0 24 :4 0
42 85 87 :3 0
16 :2 0 9 :3 0
45 89 8b :3 0
16 :2 0 25 :4 0
48 8d 8f :3 0
90 :4 0 91 :2 0
94 26 :3 0 4b
ca 8 :3 0 27
:2 0 28 :4 0 4f
96 98 :3 0 99
:2 0 1f :3 0 20
:3 0 21 :4 0 16
:2 0 4 :3 0 52
9e a0 :3 0 16
:2 0 22 :4 0 55
a2 a4 :3 0 16
:2 0 5 :3 0 58
a6 a8 :3 0 16
:2 0 23 :4 0 5b
aa ac :3 0 16
:2 0 8 :3 0 5e
ae b0 :3 0 16
:2 0 29 :4 0 61
b2 b4 :3 0 16
:2 0 c :3 0 64
b6 b8 :3 0 16
:2 0 2a :4 0 67
ba bc :3 0 16
:2 0 d :3 0 6a
be c0 :3 0 16
:2 0 25 :4 0 6d
c2 c4 :3 0 c5
:4 0 c6 :2 0 c8
70 c9 9a c8
0 cb 6d 94
0 cb 72 0
cc 75 ce 1a
:4 0 cc :4 0 d4
2b :3 0 d1 d2
:2 0 d3 2b :5 0
d0 :2 0 d4 79
d8 :3 0 d8 1
:3 0 7e d8 d7
d4 d5 :6 0 d9
:2 0 1 b d8
dc :3 0 db d9
dd :8 0 
87
4
:3 0 1 2 1
6 2 5 9
1 f 1 d
1 17 1 15
1 1d 1 23
1 29 1 35
1 3c 1 3a
2 42 44 2
46 48 2 4a
4c 2 4e 50
5 5b 5c 5d
5e 5f 2 68
6a 2 70 72
2 74 76 2
78 7a 2 7c
7e 2 80 82
2 84 86 2
88 8a 2 8c
8e 1 92 1
97 2 95 97
2 9d 9f 2
a1 a3 2 a5
a7 2 a9 ab
2 ad af 2
b1 b3 2 b5
b7 2 b9 bb
2 bd bf 2
c1 c3 1 c7
2 ca c9 3
60 67 cb 4
53 58 ce d3
8 13 1b 21
27 2d 34 38
3f 
1
4
0 
dc
0
1
14
2
b
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
30 1 0
29 1 0
1d 1 0
3a 1 0
23 1 0
1 0 1
2 1 0
d 1 0
35 1 0
6 1 0
15 1 0
0

/
DECLARE
BEGIN
  exec proc_tablecompare('PARTYMST','PARTYMST_LOG');
END;
/
create or replace function Fun_GetCheckTable wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
12
2 :e:
1FUNCTION:
1FUN_GETCHECKTABLE:
1XTABLE:
1VARCHAR2:
1RETURN:
1BOOLEAN:
1RESULT:
1NCTR:
1NUMBER:
110:
1COUNT:
1USER_TABLES:
1TABLE_NAME:
1=:
1>:
10:
1TRUE:
1FALSE:
0

0
0
44
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 65 b7 :2 a0
65 b7 :2 19 3c b7 a4 a0 b1
11 68 4f 1d 17 b5 
44
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 72 60 40 64 65 6d 5f
79 7d 5c 81 82 86 8a 8b
92 96 9a 9d 9e a3 a4 aa
ae af b4 b8 bb be bf c4
c8 cc d0 d2 d6 da de e0
e4 e8 eb ed f1 f5 f7 103
107 109 10a 113 
44
2
0 1 a 1c 26 :2 1c 1b 30
37 :2 1 3 :3 a :2 3 8 f e
:2 8 3 :4 a 18 22 1d 22 34
3f :3 3e 1d :4 3 6 b c :2 b
5 c 5 e 5 c 5 :4 3
:2 1 5 :7 1 
44
4
0 :b 1 :5 2 :7 3
:12 5 :5 6 :3 7 6
:3 9 8 :3 6 :2 4
b :7 1 
115
4
:3 0 1 :3 0 2
:a 0 3f 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 3f 2 a
:2 0 a :2 0 7
6 :3 0 d :7 0
10 e 0 3d
0 7 :6 0 b
:2 0 b 9 :3 0
9 12 14 :6 0
17 15 0 3d
0 8 :6 0 b
:3 0 1a :3 0 d
8 :3 0 c :3 0
f 1e 24 0
25 :3 0 d :3 0
3 :3 0 e :2 0
13 22 23 :4 0
27 28 :5 0 1b
1f 0 16 0
26 :2 0 3a 8
:3 0 f :2 0 10
:2 0 1a 2b 2d
:3 0 5 :3 0 11
:3 0 30 :2 0 32
1d 37 5 :3 0
12 :3 0 34 :2 0
36 1f 38 2e
32 0 39 0
36 0 39 21
0 3a 24 3e
:3 0 3e 2 :3 0
27 3e 3d 3a
3b :6 0 3f :2 0
2 a 3e 42
:3 0 41 3f 43
:8 0 
2a
4
:3 0 1 3 1
6 1 c 1
13 1 11 1
19 1 1d 1
21 2 20 21
1 1c 1 2c
2 2a 2c 1
31 1 35 2
37 38 2 29
39 2 f 16

1
4
0 
42
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
11 1 0
3 1 0
c 1 0
0

/
create or replace function Fun_GetCheckColumn wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
14
2 :e:
1FUNCTION:
1FUN_GETCHECKCOLUMN:
1XTABLE:
1VARCHAR2:
1XCOLUMN:
1RETURN:
1BOOLEAN:
1NCTR:
1NUMBER:
110:
1FUN_GETCHECKTABLE:
1COUNT:
1COLS:
1TABLE_NAME:
1=:
1COLUMN_NAME:
1>:
10:
1TRUE:
1FALSE:
0

0
0
51
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 :2 a0 a5
b a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 65 b7 :2 a0
65 b7 :2 19 3c b7 19 3c b7
a4 a0 b1 11 68 4f 1d 17
b5 
51
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 72
76 55 7a 7c 80 84 87 88
8c 90 91 98 9c a0 a3 a4
a9 ad b1 b4 b5 1 ba bf
c0 c6 ca cb d0 d4 d7 da
db e0 e4 e8 ec ee f2 f6
fa fc 100 104 107 109 10d 110
112 116 11a 11c 128 12c 12e 12f
138 
51
2
0 1 a 1d 27 :2 1d b 16
:2 b 1c 21 28 :2 1 3 8 f
e :2 8 3 6 18 :2 6 :4 d 1b
25 20 25 30 3b :3 3a a 16
:3 15 :2 30 20 :4 6 9 e f :2 e
8 f 8 11 8 f 8 :4 6
20 :2 3 :2 1 5 :7 1 
51
4
0 :6 1 :4 2 1
:2 2 :2 1 :7 3 :4 5
:d 6 :5 7 :7 6 :5 8
:3 9 8 :3 b a
:3 8 :3 5 :2 4 e
:7 1 
13a
4
:3 0 1 :3 0 2
:a 0 4c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:3 0 b d 0
4c 2 e :2 0
e :2 0 c 9
:3 0 a 11 13
:6 0 16 14 0
4a 0 8 :6 0
b :3 0 3 :3 0
17 19 c :3 0
1d :3 0 c :2 0
10 8 :3 0 d
:3 0 12 21 2e
0 2f :3 0 e
:3 0 3 :3 0 f
:2 0 16 25 26
:3 0 10 :3 0 5
:3 0 f :2 0 1b
2a 2b :3 0 27
2d 2c :3 0 31
32 :5 0 1e 22
0 1e 0 30
:2 0 44 8 :3 0
11 :2 0 12 :2 0
22 35 37 :3 0
6 :3 0 13 :3 0
3a :2 0 3c 25
41 6 :3 0 14
:3 0 3e :2 0 40
27 42 38 3c
0 43 0 40
0 43 29 0
44 2c 45 1a
44 0 46 2f
0 47 31 4b
:3 0 4b 2 :3 0
33 4b 4a 47
48 :6 0 4c :2 0
2 e 4b 4f
:3 0 4e 4c 50
:8 0 
35
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 18 1 1c
1 20 1 24
2 23 24 1
29 2 28 29
1 1f 1 36
2 34 36 1
3b 1 3f 2
41 42 2 33
43 1 45 1
46 1 15 
1
4
0 
4f
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
10 1 0
3 1 0
2 0 1
0

/
declare
  x varchar2(1000)  :='';
  nCtr number(5) :=0;
begin
  select count(*) into nCtr from cols where table_name = 'VARMARG' and column_name = 'BSESCRIPCD';
if nCtr =0 or nCtr is null then
  x := 'alter table varmarg add BSESCRIPCD varchar2(6)';
  execute immediate x;
  x := 'alter table varmarg add VPLEDGEABLE varchar2(1)';
  execute immediate x;
end if;
  select count(*) into nCtr from cols where table_name = 'ARBITBROKMST' and column_name = 'IDCHARGES';
  if nCtr=0 or nCtr is Null then
   x := 'alter table arbitbrokmst add idcharges number(11,2)';
   execute immediate x;
   x := 'alter table arbitbrokmst add AUCTPENPER number(7,2)';
   execute immediate x;
  end if;  
  select count(*) into nCtr from cols where table_name = 'PARTYMST' and column_name = 'ARBIT_MARGIN_INTREQ';
  if nCtr=0 or nCtr is Null then
     x := 'alter table partymst add arbit_margin_intreq varchar2(1)';
     execute immediate x;
  end if;  
  select count(*) into nCtr from cols where table_name = 'TRXCHARGEMST' and column_name = 'NSEEQ_OFSPER';
  if nCtr=0 or nCtr is Null then
     x := 'alter table TRXCHARGEMST add NSEEQ_OFSPER number(15,9)';
     execute immediate x;
  end if;       
  select count(*) into nCtr from cols where table_name = 'TRXCHARGEMST' and column_name = 'BSEEQ_OFSPER';
  if nCtr=0 or nCtr is Null then
     x := 'alter table TRXCHARGEMST add BSEEQ_OFSPER number(15,9)';
     execute immediate x;
  end if;     
  select count(*) into nCtr from cols where table_name = 'TRXCHARGEMST_LOG' and column_name = 'NSEEQ_OFSPER';
  if nCtr=0 or nCtr is Null then
     x := 'alter table TRXCHARGEMST_LOG add NSEEQ_OFSPER number(15,9)';
     execute immediate x;
  end if;       
  select count(*) into nCtr from cols where table_name = 'TRXCHARGEMST_LOG' and column_name = 'BSEEQ_OFSPER';
  if nCtr=0 or nCtr is Null then
     x := 'alter table TRXCHARGEMST_LOG add BSEEQ_OFSPER number(15,9)';
     execute immediate x;
  end if;         
  commit;
end;
/
create or replace view partymst_v1 as select par_code, par_name from  partymst
/
CREATE OR REPLACE VIEW SHARE_BUY_SALE
(TRN_DT, CLIENTCD, SCRIPCD, BUY_QTY, SALE_QTY,RATE, TRN_TRDNO, TRN_SLNO)
AS 
select trn_date,trn_clientcd,trn_scrip,decode(sign(trn_qty),1,trn_qty,0), abs(decode(sign(trn_qty),-1,trn_qty,0)), 
	trn_netrate, trn_trdno, trn_slno 
FROM trnmast  where (trn_broktype= 'DL' or newbroktype= 'DL') 
   union all  select wdate, clientcd, scripcd, qty, 0,  rate, 0,0    FROM opstock 
   union all  select saledate, clientcd, scripcd,  0, saleqty, salenetrate, 0,0   FROM difffile 
                  where  (nvl(buyqty,0) !=0 or nvl(saleqty,0) !=0)  and upper(substr(billno,1,2)) = 'SQ' and status is null 
   union all  select buydate, clientcd, scripcd,  buyqty, 0, buynetrate, 0,0 
              FROM difffile  where (nvl(buyqty,0) !=0 or nvl(saleqty,0) !=0) 
                   and upper(substr(billno,1,2)) = 'AU' and status is null;
create or replace view dailytrans as
select substr(trn_settno,1,1) stn, trn_date, trn_clientcd, trn_scrip scripcd,trn_delvsettno, trn_broktype, newbroktype, trn_qty, trn_mktrate, trn_netrate, 
abs((trn_qty)*(trn_mktrate-trn_netrate)) brok, 
decode(substr(trn_settno,1,1),'B','BSE','M','MCX','D','DSE','C','CSE', 'NSE') exch, 'C' tradestatus 
from trnmast 
union all 
select 'F' stn, trade_date trn_date, clientcode trn_clientcd,null scripcd, 
'F' trn_delvsettno, 
null trn_broktype,null newbroktype, trn_qty, tradeprice trn_mktrate, 
netprice trn_netrate, trn_brok brok, 
decode(exch,'NSE','FNO','BSE','BFO','MCX','MFO','FO', 'FNO', exch)  exch, tradestatus 
from fotrnmast_view where tradestatus not in ('BF','CF'); 
/
create or replace view livenserate_view
(symbolname, importtime, ltp, scripcd, voltraded, rate_series)
as
select symbolname, importtime, ltp, scripcd, voltraded,series 
from livenserate 
group by symbolname, importtime, ltp, scripcd, voltraded,series;
/
create or replace view liveforate_view as
select inst_type, symbolname, expdate, importtime, ltp, opttype, stkprice, voltraded 
from liveforate 
group by inst_type, symbolname, expdate, importtime, ltp, opttype, stkprice, voltraded;
/
create or replace view partytrn_cap_view as
select party_cd,wdate,narr,debit,credit,billno,chqno,scripcd,trn_type,qty,rate,tr_date,value_date,mkt_rate,
   trn_flag,brok,stax,settno,trnslno,posted,userid,controlno,etax_client,delvpost,nsetax,cbillno,sbillno,
   realdate,marginflag,wnsetax,tdelvbrok,branchcode,stamp_fo,mflag,subcode,sebitax,
   othertax,exchange,
   decode(decode(scripcd,'F&OMA','F&OMAR',scripcd)||billno,'F&OMARF&OGEMarg','NFO','F&OMARF&OGmarg','NFO','F&OMARF&OHmarg','NFO','F&OMARF&OMarg','NFO',
   decode(scripcd||substr(billno,1,6),'F&OFOMMC-','NFO',
   decode(substr(scripcd,1,3)||trn_type||decode(instr(nvl(billno,'N'),'B'),0,decode(instr(nvl(billno,'N'),'M'),0,0,2),1),'OPTP0','NFO','OPTM0','NFO','OPTF0','NFO','F&OP0','NFO','F&OM0','NFO','F&OF0','NFO','F&OG0','NFO','F&OG1','BFO',
   'OPTP1','BFO','OPTM1','BFO','OPTF1','BFO','F&OP1','BFO','F&OM1','BFO','F&OF1','BFO','F&OG2','MFO', 'OPTP2','MFO','OPTM2','MFO','OPTF2','MFO','F&OP2','MFO','F&OM2','MFO','F&OF2','MFO',
   decode(settno,'F&OVO','NFO',decode(substr(scripcd,1,3)||trn_type||substr(nvl(settno,'F'),1,1),'F&OVF','NFO','F&OVN','NFO','F&OVB','BFO','F&OVM','MFO',
   decode(substr(nvl(settno,'N'),1,1),'B','BSE','D','DSE','C','CSE','M','MCX','NSE')))))) exch, sbctax, kkctax
   from partytrn where nvl(narr,'x')||trn_type!='Op.BalanceO'
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,decode(sign(nvl(nseopbal,0)),-1,-1*nvl(nseopbal,0),0) debit,decode(sign(nvl(nseopbal,0)),1,nvl(nseopbal,0),0) credit,
   '' billno,to_number(null) chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
   null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
   to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'NSE' exch,0 sbctax,0 kkctax
   from partymst where nvl(nseopbal,0) !=0
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,
   decode(sign(nvl(dseopbal,0)),-1,-1*nvl(dseopbal,0),0) debit,decode(sign(nvl(dseopbal,0)),1,nvl(dseopbal,0),0) credit,
   '' billno,to_number(null) chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
   null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
   to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'NFO' exch, 0 sbctax, 0 kkctax
   from partymst where nvl(dseopbal,0) !=0
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,decode(sign(nvl(bseopbal,0)),-1,-1*nvl(bseopbal,0),0) debit,decode(sign(nvl(bseopbal,0)),1,nvl(bseopbal,0),0) credit,
   '' billno,to_number(null) chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
   null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
   to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'BSE' exch, 0 sbctax, 0 kkctax
   from partymst where nvl(bseopbal,0) !=0
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,decode(sign(nvl(bsefoopbal,0)),-1,-1*nvl(bsefoopbal,0),0) debit,decode(sign(nvl(bsefoopbal,0)),1,nvl(bsefoopbal,0),0) credit,
   '' billno,to_number(null) chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
   null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
   to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'BFO' exch, 0 sbctax, 0 kkctax
   from partymst  where nvl(bsefoopbal,0) !=0
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,decode(sign(nvl(delhiopbal,0)),-1,-1*nvl(delhiopbal,0),0) debit,decode(sign(nvl(delhiopbal,0)),1,nvl(delhiopbal,0),0) credit,
   '' billno,to_number(null) chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
   null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
   to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'MCX' exch, 0 sbctax, 0 kkctax
   from partymst where
   nvl(delhiopbal,0) !=0
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,decode(sign(nvl(mcxfoopbal,0)),-1,-1*nvl(mcxfoopbal,0),0) debit,decode(sign(nvl(mcxfoopbal,0)),1,nvl(mcxfoopbal,0),0) credit,
   '' billno,to_number(null) chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
   null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
   to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'MFO' exch, 0 sbctax, 0 kkctax
   from partymst where nvl(mcxfoopbal,0) !=0
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,decode(sign(nvl(op_bal,0)),-1,-1*nvl(op_bal,0),0) debit,decode(sign(nvl(op_bal,0)),1,nvl(op_bal,0),0) credit,
  '' billno,to_number(null) chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
  null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
  to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'NSE' exch, 0 sbctax, 0 kkctax
  from partymst
where abs(nvl(nseopbal,0))+abs(nvl(dseopbal,0))+abs(nvl(bseopbal,0))+abs(nvl(bsefoopbal,0))+abs(nvl(delhiopbal,0))+abs(nvl(mcxfoopbal,0))=0 and nvl(op_bal,0)!=0;
/
create or replace view nseview as
select PARTY_CD,WDATE,NARR,DEBIT,CREDIT,BILLNO,CHQNO,SCRIPCD,TRN_TYPE,QTY,RATE,TR_DATE,VALUE_DATE,MKT_RATE,TRN_FLAG,BROK,STAX,SETTNO,TRNSLNO,POSTED,USERID,CONTROLNO,ETAX_CLIENT,DELVPOST,NSETAX,CBILLNO,SBILLNO,REALDATE,MARGINFLAG,WNSETAX,TDELVBROK,BRANCHCODE,STAMP_FO,MFLAG,SUBCODE,SEBITAX,OTHERTAX,EXCHANGE,OTHERTAX2,TDS,CONTROLNO_CUR
from partytrn
where   
nvl(narr,'x')||trn_type!='Op.BalanceO'  and
   decode(decode(scripcd,'F&OMA','F&OMAR',scripcd)||billno,'F&OMARF&OGEMarg','NFO','F&OMARF&OGmarg','NFO','F&OMARF&OHmarg','NFO','F&OMARF&OMarg','NFO',
   decode(scripcd||substr(billno,1,6),'F&OFOMMC-','NFO',
   decode(substr(scripcd,1,3)||trn_type||decode(instr(nvl(billno,'N'),'B'),0,decode(instr(nvl(billno,'N'),'M'),0,0,2),1),'OPTP0','NFO','OPTM0','NFO','OPTF0','NFO','F&OP0','NFO','F&OM0','NFO','F&OF0','NFO','F&OG0','NFO','F&OG1','BFO',
   'OPTP1','BFO','OPTM1','BFO','OPTF1','BFO','F&OP1','BFO','F&OM1','BFO','F&OF1','BFO','F&OG2','MFO', 'OPTP2','MFO','OPTM2','MFO','OPTF2','MFO','F&OP2','MFO','F&OM2','MFO','F&OF2','MFO',
   decode(settno,'F&OVO','NFO',decode(substr(scripcd,1,3)||trn_type||substr(nvl(settno,'F'),1,1),'F&OVF','NFO','F&OVN','NFO','F&OVB','BFO','F&OVM','MFO',
   decode(substr(nvl(settno,'N'),1,1),'B','BSE','D','DSE','C','CSE','M','MCX','NSE'))))))='NSE'
/
create or replace view nsefoview as
select PARTY_CD,WDATE,NARR,DEBIT,CREDIT,BILLNO,CHQNO,SCRIPCD,TRN_TYPE,QTY,RATE,TR_DATE,VALUE_DATE,MKT_RATE,TRN_FLAG,BROK,STAX,SETTNO,TRNSLNO,POSTED,USERID,CONTROLNO,ETAX_CLIENT,DELVPOST,NSETAX,CBILLNO,SBILLNO,REALDATE,MARGINFLAG,WNSETAX,TDELVBROK,BRANCHCODE,STAMP_FO,MFLAG,SUBCODE,SEBITAX,OTHERTAX,EXCHANGE,OTHERTAX2,TDS,CONTROLNO_CUR
from partytrn
where   nvl(narr,'x')||trn_type!='Op.BalanceO'  and
	decode(decode(scripcd,'F&OMA','F&OMAR',scripcd)||billno,'F&OMARF&OGEMarg','NFO','F&OMARF&OGmarg','NFO','F&OMARF&OHmarg','NFO','F&OMARF&OMarg','NFO',
   decode(scripcd||substr(billno,1,6),'F&OFOMMC-','NFO',
   decode(substr(scripcd,1,3)||trn_type||decode(instr(nvl(billno,'N'),'B'),0,decode(instr(nvl(billno,'N'),'M'),0,0,2),1),'OPTP0','NFO','OPTM0','NFO','OPTF0','NFO','F&OP0','NFO','F&OM0','NFO','F&OF0','NFO','F&OG0','NFO','F&OG1','BFO',
   'OPTP1','BFO','OPTM1','BFO','OPTF1','BFO','F&OP1','BFO','F&OM1','BFO','F&OF1','BFO','F&OG2','MFO', 'OPTP2','MFO','OPTM2','MFO','OPTF2','MFO','F&OP2','MFO','F&OM2','MFO','F&OF2','MFO',
   decode(settno,'F&OVO','NFO',decode(substr(scripcd,1,3)||trn_type||substr(nvl(settno,'F'),1,1),'F&OVF','NFO','F&OVN','NFO','F&OVB','BFO','F&OVM','MFO',
   decode(substr(nvl(settno,'N'),1,1),'B','BSE','D','DSE','C','CSE','M','MCX','NSE'))))))='NFO'
/
create or replace view bseview as
select PARTY_CD,WDATE,NARR,DEBIT,CREDIT,BILLNO,CHQNO,SCRIPCD,TRN_TYPE,QTY,RATE,TR_DATE,VALUE_DATE,MKT_RATE,TRN_FLAG,BROK,STAX,SETTNO,TRNSLNO,POSTED,USERID,CONTROLNO,ETAX_CLIENT,DELVPOST,NSETAX,CBILLNO,SBILLNO,REALDATE,MARGINFLAG,WNSETAX,TDELVBROK,BRANCHCODE,STAMP_FO,MFLAG,SUBCODE,SEBITAX,OTHERTAX,EXCHANGE,OTHERTAX2,TDS,CONTROLNO_CUR
from partytrn
where   
   nvl(narr,'x')||trn_type!='Op.BalanceO' 
   and decode(decode(scripcd,'F&OMA','F&OMAR',scripcd)||billno,'F&OMARF&OGEMarg','NFO','F&OMARF&OGmarg','NFO','F&OMARF&OHmarg','NFO','F&OMARF&OMarg','NFO',
   decode(scripcd||substr(billno,1,6),'F&OFOMMC-','NFO',
   decode(substr(scripcd,1,3)||trn_type||decode(instr(nvl(billno,'N'),'B'),0,decode(instr(nvl(billno,'N'),'M'),0,0,2),1),'OPTP0','NFO','OPTM0','NFO','OPTF0','NFO','F&OP0','NFO','F&OM0','NFO','F&OF0','NFO','F&OG0','NFO','F&OG1','BFO',
   'OPTP1','BFO','OPTM1','BFO','OPTF1','BFO','F&OP1','BFO','F&OM1','BFO','F&OF1','BFO','F&OG2','MFO', 'OPTP2','MFO','OPTM2','MFO','OPTF2','MFO','F&OP2','MFO','F&OM2','MFO','F&OF2','MFO',
   decode(settno,'F&OVO','NFO',decode(substr(scripcd,1,3)||trn_type||substr(nvl(settno,'F'),1,1),'F&OVF','NFO','F&OVN','NFO','F&OVB','BFO','F&OVM','MFO',
   decode(substr(nvl(settno,'N'),1,1),'B','BSE','D','DSE','C','CSE','M','MCX','NSE'))))))='BSE'
/
create or replace view bsefoview as
select PARTY_CD,WDATE,NARR,DEBIT,CREDIT,BILLNO,CHQNO,SCRIPCD,TRN_TYPE,QTY,RATE,TR_DATE,VALUE_DATE,MKT_RATE,TRN_FLAG,BROK,STAX,SETTNO,TRNSLNO,POSTED,USERID,CONTROLNO,ETAX_CLIENT,DELVPOST,NSETAX,CBILLNO,SBILLNO,REALDATE,MARGINFLAG,WNSETAX,TDELVBROK,BRANCHCODE,STAMP_FO,MFLAG,SUBCODE,SEBITAX,OTHERTAX,EXCHANGE,OTHERTAX2,TDS,CONTROLNO_CUR
from partytrn
where   nvl(narr,'x')||trn_type!='Op.BalanceO'  and
	decode(decode(scripcd,'F&OMA','F&OMAR',scripcd)||billno,'F&OMARF&OGEMarg','NFO','F&OMARF&OGmarg','NFO','F&OMARF&OHmarg','NFO','F&OMARF&OMarg','NFO',
   decode(scripcd||substr(billno,1,6),'F&OFOMMC-','NFO',
   decode(substr(scripcd,1,3)||trn_type||decode(instr(nvl(billno,'N'),'B'),0,decode(instr(nvl(billno,'N'),'M'),0,0,2),1),'OPTP0','NFO','OPTM0','NFO','OPTF0','NFO','F&OP0','NFO','F&OM0','NFO','F&OF0','NFO','F&OG0','NFO','F&OG1','BFO',
   'OPTP1','BFO','OPTM1','BFO','OPTF1','BFO','F&OP1','BFO','F&OM1','BFO','F&OF1','BFO','F&OG2','MFO', 'OPTP2','MFO','OPTM2','MFO','OPTF2','MFO','F&OP2','MFO','F&OM2','MFO','F&OF2','MFO',
   decode(settno,'F&OVO','NFO',decode(substr(scripcd,1,3)||trn_type||substr(nvl(settno,'F'),1,1),'F&OVF','NFO','F&OVN','NFO','F&OVB','BFO','F&OVM','MFO',
   decode(substr(nvl(settno,'N'),1,1),'B','BSE','D','DSE','C','CSE','M','MCX','NSE'))))))='BFO'
/
create or replace view mcxview as
select PARTY_CD,WDATE,NARR,DEBIT,CREDIT,BILLNO,CHQNO,SCRIPCD,TRN_TYPE,QTY,RATE,TR_DATE,VALUE_DATE,MKT_RATE,TRN_FLAG,BROK,STAX,SETTNO,TRNSLNO,POSTED,USERID,CONTROLNO,ETAX_CLIENT,DELVPOST,NSETAX,CBILLNO,SBILLNO,REALDATE,MARGINFLAG,WNSETAX,TDELVBROK,BRANCHCODE,STAMP_FO,MFLAG,SUBCODE,SEBITAX,OTHERTAX,EXCHANGE,OTHERTAX2,TDS,CONTROLNO_CUR
from partytrn
where   nvl(narr,'x')||trn_type!='Op.BalanceO'  and
	decode(decode(scripcd,'F&OMA','F&OMAR',scripcd)||billno,'F&OMARF&OGEMarg','NFO','F&OMARF&OGmarg','NFO','F&OMARF&OHmarg','NFO','F&OMARF&OMarg','NFO',
   decode(scripcd||substr(billno,1,6),'F&OFOMMC-','NFO',
   decode(substr(scripcd,1,3)||trn_type||decode(instr(nvl(billno,'N'),'B'),0,decode(instr(nvl(billno,'N'),'M'),0,0,2),1),'OPTP0','NFO','OPTM0','NFO','OPTF0','NFO','F&OP0','NFO','F&OM0','NFO','F&OF0','NFO','F&OG0','NFO','F&OG1','BFO',
   'OPTP1','BFO','OPTM1','BFO','OPTF1','BFO','F&OP1','BFO','F&OM1','BFO','F&OF1','BFO','F&OG2','MFO', 'OPTP2','MFO','OPTM2','MFO','OPTF2','MFO','F&OP2','MFO','F&OM2','MFO','F&OF2','MFO',
   decode(settno,'F&OVO','NFO',decode(substr(scripcd,1,3)||trn_type||substr(nvl(settno,'F'),1,1),'F&OVF','NFO','F&OVN','NFO','F&OVB','BFO','F&OVM','MFO',
   decode(substr(nvl(settno,'N'),1,1),'B','BSE','D','DSE','C','CSE','M','MCX','NSE'))))))='MCX'
/
create or replace view mcxfoview as
select PARTY_CD,WDATE,NARR,DEBIT,CREDIT,BILLNO,CHQNO,SCRIPCD,TRN_TYPE,QTY,RATE,TR_DATE,VALUE_DATE,MKT_RATE,TRN_FLAG,BROK,STAX,SETTNO,TRNSLNO,POSTED,USERID,CONTROLNO,ETAX_CLIENT,DELVPOST,NSETAX,CBILLNO,SBILLNO,REALDATE,MARGINFLAG,WNSETAX,TDELVBROK,BRANCHCODE,STAMP_FO,MFLAG,SUBCODE,SEBITAX,OTHERTAX,EXCHANGE,OTHERTAX2,TDS,CONTROLNO_CUR
from partytrn
where   nvl(narr,'x')||trn_type!='Op.BalanceO'  and
	decode(decode(scripcd,'F&OMA','F&OMAR',scripcd)||billno,'F&OMARF&OGEMarg','NFO','F&OMARF&OGmarg','NFO','F&OMARF&OHmarg','NFO','F&OMARF&OMarg','NFO',
   decode(scripcd||substr(billno,1,6),'F&OFOMMC-','NFO',
   decode(substr(scripcd,1,3)||trn_type||decode(instr(nvl(billno,'N'),'B'),0,decode(instr(nvl(billno,'N'),'M'),0,0,2),1),'OPTP0','NFO','OPTM0','NFO','OPTF0','NFO','F&OP0','NFO','F&OM0','NFO','F&OF0','NFO','F&OG0','NFO','F&OG1','BFO',
   'OPTP1','BFO','OPTM1','BFO','OPTF1','BFO','F&OP1','BFO','F&OM1','BFO','F&OF1','BFO','F&OG2','MFO', 'OPTP2','MFO','OPTM2','MFO','OPTF2','MFO','F&OP2','MFO','F&OM2','MFO','F&OF2','MFO',
   decode(settno,'F&OVO','NFO',decode(substr(scripcd,1,3)||trn_type||substr(nvl(settno,'F'),1,1),'F&OVF','NFO','F&OVN','NFO','F&OVB','BFO','F&OVM','MFO',
   decode(substr(nvl(settno,'N'),1,1),'B','BSE','D','DSE','C','CSE','M','MCX','NSE'))))))='MFO'
/
create or replace view cseview as
select PARTY_CD,WDATE,NARR,DEBIT,CREDIT,BILLNO,CHQNO,SCRIPCD,TRN_TYPE,QTY,RATE,TR_DATE,VALUE_DATE,MKT_RATE,TRN_FLAG,BROK,STAX,SETTNO,TRNSLNO,POSTED,USERID,CONTROLNO,ETAX_CLIENT,DELVPOST,NSETAX,CBILLNO,SBILLNO,REALDATE,MARGINFLAG,WNSETAX,TDELVBROK,BRANCHCODE,STAMP_FO,MFLAG,SUBCODE,SEBITAX,OTHERTAX,EXCHANGE,OTHERTAX2,TDS,CONTROLNO_CUR
from partytrn
where   nvl(narr,'x')||trn_type!='Op.BalanceO'  and
	decode(decode(scripcd,'F&OMA','F&OMAR',scripcd)||billno,'F&OMARF&OGEMarg','NFO','F&OMARF&OGmarg','NFO','F&OMARF&OHmarg','NFO','F&OMARF&OMarg','NFO',
   decode(scripcd||substr(billno,1,6),'F&OFOMMC-','NFO',
   decode(substr(scripcd,1,3)||trn_type||decode(instr(nvl(billno,'N'),'B'),0,decode(instr(nvl(billno,'N'),'M'),0,0,2),1),'OPTP0','NFO','OPTM0','NFO','OPTF0','NFO','F&OP0','NFO','F&OM0','NFO','F&OF0','NFO','F&OG0','NFO','F&OG1','BFO',
   'OPTP1','BFO','OPTM1','BFO','OPTF1','BFO','F&OP1','BFO','F&OM1','BFO','F&OF1','BFO','F&OG2','MFO', 'OPTP2','MFO','OPTM2','MFO','OPTF2','MFO','F&OP2','MFO','F&OM2','MFO','F&OF2','MFO',
   decode(settno,'F&OVO','NFO',decode(substr(scripcd,1,3)||trn_type||substr(nvl(settno,'F'),1,1),'F&OVF','NFO','F&OVN','NFO','F&OVB','BFO','F&OVM','MFO',
   decode(substr(nvl(settno,'N'),1,1),'B','BSE','D','DSE','C','CSE','M','MCX','NSE'))))))='CSE'
/
CREATE OR REPLACE VIEW NSEBSEFOVIEW AS
SELECT PARTY_CD,WDATE,NARR,DEBIT,CREDIT,BILLNO,CHQNO,SCRIPCD,TRN_TYPE,QTY,RATE,TR_DATE,VALUE_DATE,MKT_RATE,TRN_FLAG,BROK,STAX,SETTNO,TRNSLNO,POSTED,USERID,CONTROLNO,ETAX_CLIENT,DELVPOST,NSETAX,CBILLNO,SBILLNO,REALDATE,MARGINFLAG,WNSETAX,TDELVBROK,BRANCHCODE,STAMP_FO,MFLAG,SUBCODE,SEBITAX,OTHERTAX,EXCHANGE,OTHERTAX2,TDS,CONTROLNO_CUR
from (select * from nsefoview union all select * from bsefoview union all select * from mcxfoview);
/
CREATE OR REPLACE VIEW SYSADM.DSEVIEW
(PARTY_CD, WDATE, NARR, DEBIT, CREDIT,BILLNO, CHQNO, SCRIPCD, TRN_TYPE, QTY, 
 RATE, TR_DATE, VALUE_DATE, MKT_RATE, TRN_FLAG, BROK, STAX, SETTNO, TRNSLNO, POSTED, 
 USERID, CONTROLNO, ETAX_CLIENT, DELVPOST, NSETAX, CBILLNO, SBILLNO, REALDATE, MARGINFLAG, WNSETAX, 
 TDELVBROK, BRANCHCODE, STAMP_FO, MFLAG, STAMPDUTY_FO, SUBCODE, SEBITAX, OTHERTAX, EXCHANGE, OTHERTAX2, 
 TDS, CONTROLNO_CUR) AS 
/* Formatted on 2013/10/28 14:10 (Formatter Plus v4.8.6) */
SELECT party_cd, wdate, narr, debit, credit, billno, chqno, scripcd, trn_type,
       qty, rate, tr_date, value_date, mkt_rate, trn_flag, brok, stax, settno,
       trnslno, posted, userid, controlno, etax_client, delvpost, nsetax,
       cbillno, sbillno, realdate, marginflag, wnsetax, tdelvbrok, branchcode,
       stamp_fo, mflag, stampduty_fo, subcode, sebitax, othertax, EXCHANGE,
       othertax2, tds, controlno_cur
  FROM partytrn
 WHERE NVL (narr, 'x') || trn_type != 'Op.BalanceO'
   AND DECODE (   SUBSTR (scripcd, 1, 3)
               || trn_type
               || DECODE (INSTR (NVL (billno, 'N'), 'B'), 0, 0, 1),
               'OPTP0', 'NFO',
               'OPTM0', 'NFO',
               'OPTF0', 'NFO',
               'F&OP0', 'NFO',
               'F&OM0', 'NFO',
               'F&OF0', 'NFO',
               'F&OG0', 'NFO',
               'F&OG1', 'NFO',
               'OPTP1', 'BFO',
               'OPTM1', 'BFO',
               'OPTF1', 'BFO',
               'F&OP1', 'BFO',
               'F&OM1', 'BFO',
               'F&OF1', 'BFO',
               DECODE (settno,
                       'F&OVO', 'NFO',
                       DECODE (   SUBSTR (scripcd, 1, 3)
                               || trn_type
                               || SUBSTR (NVL (settno, 'F'), 1, 1),
                               'F&OVF', 'NFO',
                               'F&OVN', 'NFO',
                               'F&OVB', 'BFO',
                               DECODE (SUBSTR (NVL (settno, 'N'), 1, 1),
                                       'B', 'BSE',
                                       'D', 'DSE',
                                       'C', 'CSE',
                                       'M', 'MCX',
                                       'NSE'
                                      )
                              )
                      )
              ) = 'DSE';
/
create or replace view fomargin_view
(exchange, clientcd, wdate, depositmargin, margin, buy_premium, mtmvalue, filetype, initmargin, securitycr,nsemargindr,bsemargindr)
as
select 'NSE',clientcd,wdate,depositmargin,margin,buy_premium,mtmvalue,filetype,initmargin,securitycr,0 nsemargindr,0 bsemargindr from fomargin
union all
select 'BSE',clientcd,wdate,depositmargin,margin,buy_premium,mtmvalue,filetype,initmargin,securitycr,nsemargindr,0 bsemargindr from fomarginbse
union all
select 'MCX',clientcd,wdate,depositmargin,margin,buy_premium,mtmvalue,filetype,initmargin,securitycr,nsemargindr,bsemargindr from fomarginmcx;
/
CREATE OR REPLACE VIEW SPAN_CLIENT_MARGIN_VIEW
(RECORDTYPE, EXCHANGE, CLIENTCODE, SYMBOL, SPAN,NOV, MTMPL, OPTIONPL, EXP, EXPMGN, 
 DEPOSIT, NETOPTIONBUY, NETOPTIONSALE, OPTIONMTM, CROSS_SPANMGN_CR, CROSS_EXPMGN_CR, ADDL_LONGMGN, ADDL_SHORTMGN, SPL_LONGMGN, SPL_SHORTMGN, 
 TENDER_MGN, MTM_INTRADAY)
AS 
select recordtype,'NSEFO' exchange,clientcode,symbol,span,nov,mtmpl,optionpl,exp,expmgn,deposit,netoptionbuy,netoptionsale,optionmtm,cross_spanmgn_cr,cross_expmgn_cr,
       0 addl_longmgn,0 addl_shortmgn,0 spl_longmgn,0 spl_shortmgn,0 tender_mgn,0 mtm_intraday
from span_client_margin
union all
select recordtype,exchange,clientcode,symbol,spanmargin span,0 nov,futuremtm,0 optionpl,exposure exp,exposuremargin expmgn,deposit,0 netoptionbuy,0 netoptionsale,
       0 optionmtm,0 cross_spanmgn_cr,0 cross_expmgn_cr,addl_longmgn,addl_shortmgn,spl_longmgn,spl_shortmgn,tender_mgn,mtm_intraday
from cospan_client_margin
union all
select recordtype,exchange,clientcode,symbol,spanmargin span,nov,futuremtm,optionvalue optionpl,exposure exp,exposuremargin expmgn,deposit,netoptionbuy,netoptionsale,
       0 optionmtm,0 cross_spanmgn_cr,0 cross_expmgn_cr,0 addl_longmgn,0 addl_shortmgn,0 spl_longmgn,0 spl_shortmgn,0 tender_mgn,0 mtm_intraday
from fxspan_client_margin
/
create or replace view STT_VIEW
(segment,recordtype,sttdate,clientcode,sett_type,symbol,series,stt_purvalue,stt_sellvalue,stt_sellother,totalstt,type,settno)
as
select 'NSE',recordtype,sttdate,clientcode,sett_type,symbol,series,stt_purvalue,stt_sellvalue,stt_sellother,totalstt,type,settno
from sttfilecap 
union all
select 'BSE',recordtype,sttdate,clientcode,sett_type,to_char(null) symbol,to_char(null) series,stt_purvalue,stt_sellvalue,stt_nondelv,totalstt,type,settno
from sttfilebse
union all
select 'MCX',recordtype,sttdate,clientcode,sett_type,symbol,series,stt_purvalue,stt_sellvalue,stt_sellother,totalstt,type,settno
from sttfilemcx;
/
create or replace view securityregister_view as
select 1 rectype , 'DEMATLGR' type,scrollno,ddate,clientcd,settno,scripcd,debit,credit,
scrolldate,dpcode,clientdp,acno,clientto,controlno,otheraccount,isincode,mktfrom,mktto,trxtype,pooldpid,
auctsettno,delvwithheld,chargeable,remark,purpose,dmflag,trx_flag
from dematlgr
union all
select 2 rectype, 'SECURITY',refno,trxdate,clientcd,'',scripcd,nvl(pqtydebit,0)+nvl(dqtydebit,0) debit,nvl(pqtycredit,0)+nvl(dqtycredit,0) credit,
trxdate,'',sec_dpid,sec_dpclientid,'',0,'','','','','C','',
'','','','',purpose,'',''
from securitydeposit
union all
select 3 rectype, 'DEMATMARGIN' type,scrollno,ddate,clientcd,settno,scripcd,debit,credit,
scrolldate,dpcode,clientdp,acno,clientto,controlno,otheraccount,isincode,mktfrom,mktto,trxtype,pooldpid,
auctsettno,delvwithheld,chargeable,remark,purpose,dmflag,trx_flag
from dematmargin;
/
create or replace package Arbitrager wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
c4
2 :e:
1PACKAGE:
1ARBITRAGER:
1VINTERESTONBROKERAGE_DIVYA:
1VARCHAR2:
11:
1GETCALCULATEINTEREST:
1VCLIENT:
1PARTYMST:
1PAR_CODE:
1TYPE:
1DTFROM:
1DATE:
1DTTO:
1VINTEREST:
1OUT:
1NUMBER:
1VLASTDAYDELVTURNOVER:
1VLASTDAYMARGIN:
1VIGNOREINTERESTONMARGIN:
1VINTERESTCALCONCLOSINGRATE:
1VFOBROKFLAG:
1VINTERESTCARRYFORDAYS:
1VADDPREMIUMINMARGIN:
1VADDMTMINMARGIN:
1VIGNOREINTERESTONDELIVERY:
1VTAGS:
1GETCLIENTEXPENSES:
1VPROFITSHARE:
1VLOSSSHARE:
1VFUNDVALUE:
1VINTPER:
1VADDLINTPER:
1VMIN_SHARE_VALUE:
1VINTERESTONACTUAL:
1VADDLINTERESTONFULL:
1VFUNDING_VALUE2:
1VINTPER2:
1GETDELIVERYTURNOVER:
1VDELVTURNOVER:
1VMARGIN:
1VMARGINRECORD:
1VPREMIUM:
1VFUTMTM:
1VSPANMARGIN:
1VEXPOSUREMARGIN:
1GETCLIENTTURNOVERFORBROKCALC:
1VCLIENTTURNOVER:
1GETARBITRAGERTOTALSTT:
1VTYPE:
1VSCRIP:
1VSYMBOL:
1VTOTSTT:
1VEXPIRYSTT:
1GETARBITRAGERDAYSTT:
1ZDATE:
1VSTT:
1GETARBITRAGERBROKERAGE:
1VJOBBTURNOVER:
1VJOBBBROKPER:
1VJOBBBROKAMT:
1VDELVBROKPER:
1VDELVBROKAMT:
1VUNIT:
1VBROKTYPE:
1GETINSERTINPARTYTRN:
1ZCLIENT:
1ZNARR:
1ZDEBIT:
1ZCREDIT:
1ZBILLNO:
1ZCHQNO:
1ZSCRIPCD:
1ZTRN_TYPE:
1ZQTY:
1ZRATE:
1ZTR_DATE:
1ZVALUE_DATE:
1ZMKT_RATE:
1ZTRN_FLAG:
1ZBROK:
1ZSTAX:
1ZSETTNO:
1ZTRNSLNO:
1ZPOSTED:
1ZUSERID:
1ZCONTROLNO:
1ZETAX_CLIENT:
1ZDELVPOST:
1ZNSETAX:
1ZCBILLNO:
1ZSBILLNO:
1ZREALDATE:
1ZMARGINFLAG:
1ZWNSETAX:
1ZTDELVBROK:
1ZBRANCHCODE:
1GETARBITRAGERPOSTFINANCIAL:
1ZTOTALSTT:
1ZTOTALPROFIT:
1ZTOTALDELVBROKAMT:
1ZTOTALJOBBBROKAMT:
1ZINTEREST:
1ZPROFITLOSSACCOUNT:
1ZSTTACCOUNT:
1ZBROKERAGEACCOUNT:
1ZINTERESTACCOUNT:
1ZSHARINGACCOUNT:
1ZTRXCHGACCOUNT:
1ZTRXCHGSAMT:
1CALCULATEDDATA:
1GETARBITRAGERDAYSTTCAP:
1ZTYPE:
1FUNCTION:
1GETPREMIUM:
1XCLIENT:
1DATEFR:
1DATETO:
1RETURN:
1GETAUCTIONPENALTY:
1XPENPER:
1GETFUTUREMTM:
1FUN_GETMARGIN:
1VDATE:
1VEXCHANGE:
1MARGINTYPE:
1FUN_CALCINTLOCAL:
1VTURNOVER:
1VFUNDINGVALUE:
1VFUNDINGVALUE2:
1GETPLSHARING:
1ZDATEFR:
1ZDATETO:
1VPROFITAMT:
1VTEMP1:
1VAMTAFTERSHARING:
1GETPLFORCLIENT:
1FUN_GETTRXCHGSFORROW:
1VSEGMENT:
1EXCHANGE:
1VTRXTYPE:
1XSETTNO:
1XDATE:
1XINSTRUMENT:
1TURNOVER:
1DELVTURNOVER:
1XUNIT:
1RETTYPE:
1GETTRXCHARGESPERCENT:
1XBROKTYPE:
1XTURNOVER:
1IJOBBBROKPER:
1IDELVBROKPER:
1XFUT_BROKTYPE:
1XOPT_BROKTYPE:
1GETCALCULATEINTERESTNEW:
1VINTERESTONMARGIN:
1VSECVALUE:
1GETCLIENTEXPENSESNEW:
1VMGNINTPER:
1VFREEFUNDINGVALUE_DELV:
1VFREEFUNDINGVALUE_MARGIN:
1GETDELIVERYTURNOVERNEW:
1GETCALCULATEINTERESTNEW2:
1VDELVANDMGNSEPERATE:
1GETDELVINTERESTONPAYINDATES:
1GETINTERESTFORCOM:
1VDBNAME:
1PARAMSTRING:
1GETPREMIUM_FCS:
1GETDELIVERYTURNOVERNEW_FCS:
1GETFUTUREMTM_FCS:
1GETINSERTCLOSINGRATEDATES:
1VDATETO:
1VTEMP:
1F_GETCLOSINGRATEDATE:
1GETCALCULATEINTERESTCOMBINED:
1VINTERESTSEGMENTS:
1DTFROM_COM:
1DTTO_COM:
1VCOMDBNAME:
1VFXFDBNAME:
1VFLAGS:
1GETMARGINMTM_FCS:
1VMTM:
1VSPAN:
1VEXPOSURE:
1GETDELVTURNOVER:
1DTTEMP:
1VNSESETTNO:
1VBSESETTNO:
1GETDELVTURNOVER2:
1P_UPDBROKDIVYA:
1VBRANCH:
1VGROUP:
1F_GETBROKDIVYA:
1P_GETSETFLAGS:
0

0
0
6f0
2
0 a0 97 a3 a0 51 a5 1c
81 b0 9a 8f :2 a0 6b :2 a0 f
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a 9a 8f :2 a0 6b :2 a0 f b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 b4 55 6a 9a 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
8f a0 b0 3d b4 55 6a 9a
8f :2 a0 6b :2 a0 f b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 b4 55 6a 9a 8f
a0 b0 3d 8f :2 a0 6b :2 a0 f
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a 9a 8f a0
b0 3d 8f :2 a0 6b :2 a0 f b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 96 :2 a0 b0 54 b4 55 6a
9a 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 8f a0 b0 3d 8f a0 b0
3d b4 55 6a 9a 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f :2 a0 6b :2 a0
f b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a 9a 8f a0 b0 3d 8f
:2 a0 6b :2 a0 f b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 b4 55 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a 9a 8f :2 a0 6b :2 a0
f b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 b4
55 6a 9a 8f :2 a0 6b :2 a0 f
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 90 :2 a0
b0 3f 90 :2 a0 b0 3f b4 55
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a 9a 8f :2 a0 6b :2 a0
f b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a 9a 8f
:2 a0 6b :2 a0 f b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a 9a 8f :2 a0
6b :2 a0 f b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 8f a0 b0
3d b4 55 6a 9a 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f :2 a0 6b :2 a0
f b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 b4
55 6a a0 8d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a 9a 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a 9a 8f a0 b0 3d
8f :2 a0 6b :2 a0 f b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 8f
a0 b0 3d b4 55 6a 9a 8f
:2 a0 6b :2 a0 f b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 8f a0 b0 3d b4 55
6a 9a 8f :2 a0 6b :2 a0 f b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 8f a0 b0
3d b4 55 6a 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 55 6a a0 8d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a 9a 8f
a0 b0 3d b4 55 6a a0 :2 aa
59 58 1d 17 b5 
6f0
2
0 3 7 2a 15 19 1c 1d
25 14 31 5e 49 4d 11 51
55 59 48 66 73 6f 45 7b
84 80 6e 8c 9d 95 99 6b
a4 b1 a9 ad 94 b8 c9 c1
c5 91 d0 d9 d5 c0 e1 ee
ea bd f6 ff fb e9 107 114
110 e6 11c 125 121 10f 12d 13a
136 10c 142 14b 147 135 153 160
15c 132 168 15b 16d 171 175 1a2
18d 191 158 195 199 19d 18c 1aa
1b7 1b3 189 1bf 1c8 1c4 1b2 1d0
1e1 1d9 1dd 1af 1e8 1f5 1ed 1f1
1d8 1fc 20d 205 209 1d5 214 221
219 21d 204 228 239 231 235 201
240 24d 245 249 230 254 265 25d
261 22d 26c 279 271 275 25c 280
291 289 28d 259 298 2a5 29d 2a1
288 2ac 285 2b1 2b5 2b9 2e9 2d1
2d5 2d9 2dc 2e0 2e4 2d0 2f1 2fe
2fa 2cd 306 30f 30b 2f9 317 328
320 324 2f6 32f 33c 334 338 31f
343 354 34c 350 31c 35b 364 360
34b 36c 379 375 348 381 38a 386
374 392 39f 39b 371 3a7 3b4 3ac
3b0 39a 3bb 3cc 3c4 3c8 397 3d3
3e0 3d8 3dc 3c3 3e7 3f8 3f0 3f4
3c0 3ff 408 404 3ef 410 3ec 415
419 41d 44d 435 439 43d 440 444
448 434 455 462 45e 431 46a 473
46f 45d 47b 48c 484 488 45a 493
483 498 49c 4a0 4bc 4b8 480 4c4
4e1 4c9 4cd 4d1 4d4 4d8 4dc 4b7
4e9 4f6 4f2 4b4 4fe 507 503 4f1
50f 51c 518 4ee 524 52d 529 517
535 546 53e 542 514 54d 55a 552
556 53d 561 53a 566 56a 56e 58a
586 585 592 5b0 59b 59f 582 5a3
5a7 5ab 59a 5b8 5c5 5c1 597 5cd
5d6 5d2 5c0 5de 5eb 5e7 5bd 5f3
600 5f8 5fc 5e6 607 618 610 614
5e3 61f 60f 624 628 62c 648 644
60c 650 659 655 643 661 672 66a
66e 640 679 682 67e 669 68a 697
693 666 69f 6ac 6a4 6a8 692 6b3
6c0 6bc 68f 6c8 6d1 6cd 6bb 6d9
6b8 6de 6e2 6e6 716 6fe 702 706
709 70d 711 6fd 71e 72b 727 6fa
733 73c 738 726 744 751 74d 723
759 762 75e 74c 76a 777 773 749
77f 788 784 772 790 79d 799 76f
7a5 7ae 7aa 798 7b6 7c3 7bf 795
7cb 7d4 7d0 7be 7dc 7e9 7e5 7bb
7f1 7fa 7f6 7e4 802 80f 80b 7e1
817 820 81c 80a 828 835 831 807
83d 846 842 830 84e 85b 857 82d
863 86c 868 856 874 881 87d 853
889 892 88e 87c 89a 8a7 8a3 879
8af 8b8 8b4 8a2 8c0 8cd 8c9 89f
8d5 8de 8da 8c8 8e6 8f3 8ef 8c5
8fb 904 900 8ee 90c 919 915 8eb
921 92a 926 914 932 93f 93b 911
947 950 94c 93a 958 965 961 937
96d 960 972 976 97a 9a7 992 996
95d 99a 99e 9a2 991 9af 9bc 9b8
98e 9c4 9cd 9c9 9b7 9d5 9e2 9de
9b4 9ea 9f3 9ef 9dd 9fb a08 a04
9da a10 a19 a15 a03 a21 a2e a2a
a00 a36 a3f a3b a29 a47 a54 a50
a26 a5c a65 a61 a4f a6d a7a a76
a4c a82 a8b a87 a75 a93 aa0 a9c
a72 aa8 ab1 aad a9b ab9 ac6 ac2
a98 ace ad7 ad3 ac1 adf aec ae8
abe af4 afd af9 ae7 b05 b12 b0e
ae4 b1a b0d b1f b23 b27 b43 b3f
b0a b4b b68 b50 b54 b58 b5b b5f
b63 b3e b70 b7d b79 b3b b85 b8e
b8a b78 b96 ba3 b9f b75 bab bb4
bb0 b9e bbc bcd bc5 bc9 b9b bd4
bc4 bd9 bdd be1 be5 c01 bfd bc1
c09 c12 c0e bfc c1a c27 c23 bf9
c2f c22 c34 c38 c3c c40 c44 c48
c64 c60 c1f c6c c75 c71 c5f c7d
c8a c86 c5c c92 c9b c97 c85 ca3
c82 ca8 cac cb0 cb4 cb8 cbc cd8
cd4 cd3 ce0 ced ce9 cd0 cf5 cfe
cfa ce8 d06 ce5 d0b d0f d13 d17
d1b d1f d3b d37 d36 d43 d50 d4c
d33 d58 d61 d5d d4b d69 d76 d72
d48 d7e d71 d83 d87 d8b d8f d93
d97 db3 daf d6e dbb dc4 dc0 dae
dcc dd9 dd5 dab de1 dea de6 dd4
df2 dff dfb dd1 e07 e10 e0c dfa
e18 e25 e21 df7 e2d e36 e32 e20
e3e e1d e43 e47 e4b e4f e53 e83
e6b e6f e73 e76 e7a e7e e6a e8b
e98 e94 e67 ea0 ea9 ea5 e93 eb1
ebe eba e90 ec6 ecf ecb eb9 ed7
ee8 ee0 ee4 eb6 eef efc ef4 ef8
edf f03 f14 f0c f10 edc f1b f0b
f20 f24 f28 f55 f40 f44 f08 f48
f4c f50 f3f f5d f6a f66 f3c f72
f7b f77 f65 f83 f90 f8c f62 f98
fa1 f9d f8b fa9 fba fb2 fb6 f88
fc1 fce fc6 fca fb1 fd5 fe6 fde
fe2 fae fed fdd ff2 ff6 ffa ffe
101a 1016 fda 1022 102b 1027 1015 1033
1040 103c 1012 1048 1051 104d 103b 1059
1066 1062 1038 106e 1077 1073 1061 107f
108c 1088 105e 1094 109d 1099 1087 10a5
10b2 10ae 1084 10ba 10c3 10bf 10ad 10cb
10d8 10d4 10aa 10e0 10d3 10e5 10e9 10ed
10f1 10f5 1111 110d 10d0 1119 1122 111e
110c 112a 1137 1133 1109 113f 1148 1144
1132 1150 115d 1159 112f 1165 116e 116a
1158 1176 1183 117f 1155 118b 1198 1190
1194 117e 119f 11b0 11a8 11ac 117b 11b7
11c4 11bc 11c0 11a7 11cb 11dc 11d4 11d8
11a4 11e3 11d3 11e8 11ec 11f0 121d 1208
120c 11d0 1210 1214 1218 1207 1225 1232
122e 1204 123a 1243 123f 122d 124b 125c
1254 1258 122a 1263 1270 1268 126c 1253
1277 1288 1280 1284 1250 128f 129c 1294
1298 127f 12a3 12b4 12ac 12b0 127c 12bb
12c4 12c0 12ab 12cc 12d9 12d5 12a8 12e1
12ea 12e6 12d4 12f2 12d1 12f7 12fb 12ff
132f 1317 131b 131f 1322 1326 132a 1316
1337 1344 1340 1313 134c 1355 1351 133f
135d 136e 1366 136a 133c 1375 1382 137a
137e 1365 1389 139a 1392 1396 1362 13a1
13ae 13a6 13aa 1391 13b5 13c6 13be 13c2
138e 13cd 13da 13d2 13d6 13bd 13e1 13f2
13ea 13ee 13ba 13f9 13e9 13fe 1402 1406
1433 141e 1422 13e6 1426 142a 142e 141d
143b 1448 1444 141a 1450 1459 1455 1443
1461 1472 146a 146e 1440 1479 1486 147e
1482 1469 148d 149e 1496 149a 1466 14a5
14ae 14aa 1495 14b6 14c3 14bf 1492 14cb
14d4 14d0 14be 14dc 14e9 14e5 14bb 14f1
14fe 14f6 14fa 14e4 1505 1516 150e 1512
14e1 151d 152a 1522 1526 150d 1531 1542
153a 153e 150a 1549 1556 154e 1552 1539
155d 156a 1566 1536 1572 1565 1577 157b
157f 15ac 1597 159b 1562 159f 15a3 15a7
1596 15b4 15c1 15bd 1593 15c9 15d2 15ce
15bc 15da 15eb 15e3 15e7 15b9 15f2 15ff
15f7 15fb 15e2 1606 1617 160f 1613 15df
161e 162b 1623 1627 160e 1632 1643 163b
163f 160b 164a 1653 164f 163a 165b 1668
1664 1637 1670 1679 1675 1663 1681 168e
168a 1660 1696 1689 169b 169f 16a3 16bf
16bb 1686 16c7 16d0 16cc 16ba 16d8 16e5
16e1 16b7 16ed 16fa 16f2 16f6 16e0 1701
1712 170a 170e 16dd 1719 1726 171e 1722
1709 172d 173e 1736 173a 1706 1745 1752
174a 174e 1735 1759 1766 1762 1732 176e
1777 1773 1761 177f 178c 1788 175e 1794
1787 1799 179d 17a1 17ce 17b9 17bd 1784
17c1 17c5 17c9 17b8 17d6 17e3 17df 17b5
17eb 17f4 17f0 17de 17fc 1809 1805 17db
1811 181a 1816 1804 1822 182f 182b 1801
1837 1844 183c 1840 182a 184b 185c 1854
1858 1827 1863 1853 1868 186c 1870 1874
1890 188c 1850 1898 18a1 189d 188b 18a9
18b6 18b2 1888 18be 18c7 18c3 18b1 18cf
18dc 18d8 18ae 18e4 18d7 18e9 18ed 18f1
18f5 18f9 1926 1911 1915 18d4 1919 191d
1921 1910 192e 193b 1937 190d 1943 194c
1948 1936 1954 1965 195d 1961 1933 196c
1979 1971 1975 195c 1980 1991 1989 198d
1959 1998 19a1 199d 1988 19a9 19b6 19b2
1985 19be 19c7 19c3 19b1 19cf 19dc 19d8
19ae 19e4 19f1 19e9 19ed 19d7 19f8 1a09
1a01 1a05 19d4 1a10 1a1d 1a15 1a19 1a00
1a24 1a35 1a2d 1a31 19fd 1a3c 1a49 1a41
1a45 1a2c 1a50 1a5d 1a59 1a29 1a65 1a6e
1a6a 1a58 1a76 1a83 1a7f 1a55 1a8b 1a7e
1a90 1a94 1a98 1a9c 1ab8 1ab4 1a7b 1ac0
1ac9 1ac5 1ab3 1ad1 1ade 1ada 1ab0 1ae6
1aef 1aeb 1ad9 1af7 1b04 1b00 1ad6 1b0c
1aff 1b11 1b15 1b19 1b1d 1b21 1b3d 1b39
1afc 1b45 1b4e 1b4a 1b38 1b56 1b63 1b5f
1b35 1b6b 1b5e 1b70 1b74 1b78 1b7c 1b98
1b94 1b5b 1ba0 1ba9 1ba5 1b93 1bb1 1b90
1bb6 1bba 1bbe 1bc2 1bc6 1be2 1bde 1bdd
1bea 1c08 1bf3 1bf7 1bda 1bfb 1bff 1c03
1bf2 1c10 1c1d 1c19 1bef 1c25 1c2e 1c2a
1c18 1c36 1c43 1c3f 1c15 1c4b 1c54 1c50
1c3e 1c5c 1c6d 1c65 1c69 1c3b 1c74 1c81
1c79 1c7d 1c64 1c88 1c99 1c91 1c95 1c61
1ca0 1ca9 1ca5 1c90 1cb1 1cbe 1cba 1c8d
1cc6 1ccf 1ccb 1cb9 1cd7 1ce4 1ce0 1cb6
1cec 1cf5 1cf1 1cdf 1cfd 1d0a 1d06 1cdc
1d12 1d1b 1d17 1d05 1d23 1d30 1d2c 1d02
1d38 1d41 1d3d 1d2b 1d49 1d56 1d52 1d28
1d5e 1d67 1d63 1d51 1d6f 1d4e 1d74 1d78
1d7c 1d98 1d94 1d93 1da0 1dad 1da9 1d90
1db5 1dbe 1dba 1da8 1dc6 1dd3 1dcf 1da5
1ddb 1de4 1de0 1dce 1dec 1df9 1df5 1dcb
1e01 1e0e 1e06 1e0a 1df4 1e15 1e26 1e1e
1e22 1df1 1e2d 1e3a 1e32 1e36 1e1d 1e41
1e52 1e4a 1e4e 1e1a 1e59 1e66 1e5e 1e62
1e49 1e6d 1e7a 1e76 1e46 1e82 1e75 1e87
1e8b 1e8f 1ebc 1ea7 1eab 1e72 1eaf 1eb3
1eb7 1ea6 1ec4 1ed1 1ecd 1ea3 1ed9 1ee2
1ede 1ecc 1eea 1ef7 1ef3 1ec9 1eff 1f08
1f04 1ef2 1f10 1f1d 1f19 1eef 1f25 1f2e
1f2a 1f18 1f36 1f47 1f3f 1f43 1f15 1f4e
1f57 1f53 1f3e 1f5f 1f3b 1f64 1f68 1f6c
1f9c 1f84 1f88 1f8c 1f8f 1f93 1f97 1f83
1fa4 1fb1 1fad 1f80 1fb9 1fc2 1fbe 1fac
1fca 1fd7 1fd3 1fa9 1fdf 1fe8 1fe4 1fd2
1ff0 1ffd 1ff9 1fcf 2005 200e 200a 1ff8
2016 2027 201f 2023 1ff5 202e 2037 2033
201e 203f 201b 2044 2048 204c 2068 2064
2063 2070 207d 2079 2060 2085 208e 208a
2078 2096 20a3 209f 2075 20ab 20b4 20b0
209e 20bc 209b 20c1 20c5 20c9 20cd 20e9
20e5 20e4 20f1 20fe 20fa 20e1 2106 210f
210b 20f9 2117 20f6 211c 2120 2124 2128
212c 2148 2144 2143 2150 2140 2155 2159
215d 2161 2163 2165 2168 216b 216c 2175 
6f0
2
0 1 9 3 2b 34 33 :2 2b
3 d 22 40 49 40 :2 52 40
:3 22 40 :3 22 40 :3 22 3d 41 :3 22
3d 41 :3 22 3d 41 :3 22 40 :3 22
40 :3 22 40 :3 22 40 :3 22 40 :3 22
40 :3 22 40 :3 22 3f :2 22 21 :2 3
d 1f 33 3c 33 :2 45 33 :3 1f
33 :3 1f 33 :3 1f 30 34 :3 1f 30
34 :3 1f 30 34 :3 1f 30 34 :3 1f
30 34 :3 1f 30 34 :3 1f 31 35
:3 1f 33 37 :3 1f 2f 33 :3 1f 2f
33 :2 1f 1e :2 3 d 21 3f 48
3f :2 51 3f :3 21 3f :3 21 3f :3 21
3c 40 :3 21 3c 40 :3 21 3c 40
:3 21 3f :3 21 3f :3 21 3f :3 21 3f
:3 21 3c 40 :3 21 3c 40 :3 21 3c
40 :3 21 3c 40 :3 21 3e :2 21 20
:2 3 d 2a 3d 46 3d :2 4f 3d
:3 2a 3d :3 2a 3d :3 2a 3a 3e :2 2a
29 :2 3 d 23 2e :3 23 2e 37
2e :2 40 2e :3 23 2e :3 23 2e :3 23
2e :3 23 2e :3 23 2b 2f :3 23 2e
32 :2 23 22 :2 3 d 21 2c :3 21
2c 35 2c :2 3e 2c :3 21 2c :3 21
2c :3 21 2c :3 21 29 2d :3 21 2c
30 :2 21 20 :2 3 d 24 35 :3 24
35 :3 24 32 36 :3 24 35 :3 24 35
:3 24 32 36 :3 24 36 :3 24 31 :2 24
23 :2 3 d 21 31 3a 31 :2 43
31 :3 21 31 :3 21 31 :3 21 31 :3 21
31 :3 21 31 :3 21 31 :3 21 31 :3 21
31 :3 21 31 :3 21 31 :3 21 31 :3 21
31 :3 21 31 :3 21 31 :3 21 31 :3 21
31 :3 21 31 :3 21 31 :3 21 31 :3 21
31 :3 21 31 :3 21 31 :3 21 31 :3 21
31 :3 21 31 :3 21 31 :3 21 31 :3 21
31 :3 21 31 :3 21 31 :3 21 31 :2 21
20 :2 3 d 28 3b 44 3b :2 4d
3b :3 28 3e :3 28 3e :3 28 3e :3 28
3e :3 28 3e :3 28 3e :3 28 3e :3 28
3e :3 28 3e :3 28 3e :3 28 3e :3 28
3e :3 28 3e :3 28 3e :3 28 3e :3 28
3e :3 28 3e :3 28 3e :3 28 3e :2 28
27 :2 3 d 24 2f :3 24 2f 38
2f :2 41 2f :3 24 2f :3 24 2f :3 24
2f :3 24 2f :3 24 2c 30 :2 24 23
:3 3 c 17 22 :2 17 2c 36 :2 2c
3c 46 :2 3c 16 4c 53 :3 3 c
1e 29 :3 1e 29 :3 1e 29 :3 1e 29
:2 1e 1d 31 38 :3 3 c 19 24
:2 19 2e 38 :2 2e 3e 48 :2 3e 18
4e 55 :3 3 c 1a 25 :2 1a 2f
38 :2 2f c 19 :2 c 22 30 :2 22
19 e 15 :3 3 c 1d 2a :2 1d
31 42 :2 31 d 18 :2 d 1f 34
:2 1f 3d 54 :2 3d d 1f :2 d 26
32 :2 26 3a 49 :2 3a 1c 51 58
:2 3 d 1a 2e 37 2e :2 40 2e
:3 1a 2e :3 1a 2e :3 1a 2e :3 1a 2e
:3 1a 2b 2f :3 1a 2b 2f :3 1a 2b
2f :2 1a 19 :2 3 d 1c 2e 37
2e :2 40 2e :2 1c 1a 2e :3 1a 2e
:3 1a 2e :3 1a 2e :3 1a 2b 2f :3 1a
2e 32 :3 1a 2e 32 :2 1a 1b :3 3
c 21 31 :3 21 31 :3 21 31 :3 21
31 :3 21 31 :3 21 31 :3 21 31 :3 21
31 :3 21 31 :3 21 31 :3 21 31 :2 21
20 23 2a :2 3 d 22 33 :3 22
33 :3 22 33 :3 22 33 :3 22 33 :3 22
33 :3 22 33 :3 22 30 34 :3 22 30
34 :3 22 30 34 :3 22 30 34 :2 22
21 :2 3 d 25 41 4a 41 :2 53
41 :2 25 22 40 :3 22 40 :3 22 3d
41 :2 22 1a 35 39 :2 1a 22 3d
41 :3 22 3d 41 :2 22 1a 30 34
:2 1a 22 40 :2 22 1a 38 :2 1a 22
3f :2 22 24 :2 3 d 22 36 3f
36 :2 48 36 :2 22 1f 36 :3 1f 36
:3 1f 33 37 :3 1f 33 37 :3 1f 33
37 :3 1f 33 37 :3 1f 39 3d :3 1f
39 3d :3 1f 3a 3e :2 1f 21 :2 3
d 24 42 4b 42 :2 54 42 :2 24
21 3f :3 21 3f :3 21 3c 40 :3 21
3c 40 :3 21 3c 40 :3 21 3f :3 21
3f :3 21 3f :3 21 3f :3 21 3c 40
:3 21 3c 40 :3 21 3c 40 :3 21 3c
40 :2 21 19 31 35 :2 19 21 3e
:2 21 23 :2 3 d 26 42 4b 42
:2 54 42 :2 26 22 40 :3 22 40 :3 22
3d 41 :2 22 1a 35 39 :2 1a 22
3d 41 :3 22 3d 41 :2 22 1a 28
2c :2 1a 22 40 :2 22 1a 38 :2 1a
22 40 :3 22 3f :2 22 25 :2 3 d
29 45 :2 29 22 40 :3 22 40 :3 22
3d 41 :2 22 1a 35 39 :2 1a 22
3d 41 :3 22 3d 41 :2 22 1a 28
2c :2 1a 22 40 :2 22 1a 38 :2 1a
22 3f :2 22 28 :2 3 d 1f 3b
44 3b :2 4d 3b :3 1f 3d :3 1f 3d
:3 1f 3d :3 1f 3d :3 1f 3d :2 1f 17
32 36 :2 17 1f 3a 3e :2 1f 1e
:3 3 c 1b 26 :2 1b 2f 39 :2 2f
3e 48 :2 3e 4d 59 :2 4d c 17
:2 c 1a 21 28 :2 3 d 28 46
4f 46 :2 58 46 :2 28 21 3f :3 21
3f :3 21 3c 40 :3 21 3c 40 :3 21
3c 40 :3 21 3f :3 21 3f :3 21 3f
:3 21 3f :3 21 3c 40 :3 21 3c 40
:3 21 3c 40 :3 21 3c 40 :2 21 19
31 35 :2 19 21 3f :3 21 3f :3 21
3e :2 21 27 :3 3 c 1d 28 :2 1d
32 3c :2 32 42 4c :2 42 1d 29
:2 1d 32 3d :2 32 1c 47 4e :2 3
d 27 30 :2 27 36 41 :2 36 47
50 :2 47 26 :3 3 d 22 2e :2 22
37 40 :2 37 21 46 4d :2 3 d
22 45 :3 22 40 49 40 :2 52 40
:3 22 40 :3 22 40 :3 22 40 :3 22 40
:3 22 3d 41 :3 22 3d 41 :3 22 3d
41 :3 22 40 :3 22 40 :3 22 40 :3 22
40 :3 22 40 :3 22 40 :3 22 40 :3 22
40 :3 22 40 :3 22 40 :3 22 40 :2 22
29 :2 3 d 1e 29 :2 1e 32 3c
:2 32 41 4b :2 41 1d 29 :2 1d 32
3d :2 32 1d 27 :3 1d 25 29 :2 1d
30 35 39 :2 30 1d 26 2a :3 1d
23 27 :3 1d 27 2b :2 1d 32 3b
:2 32 1d :2 3 d 1d 3b 44 3b
:2 4d 3b :2 1d 21 3f :3 21 41 :3 21
3f :3 21 3f :3 21 3f :3 21 3f :3 21
3c 40 :3 21 3e :2 21 1c :2 3 d
1e 3c 45 3c :2 4e 3c :2 1e 21
3f :3 21 41 :3 21 3f :3 21 3f :3 21
3f :3 21 3f :3 21 3c 40 :3 21 3e
:2 21 1d :2 3 d 1c 27 :2 1c 30
3a :2 30 43 4e :2 43 1e 28 :2 1e
2e 36 :2 2e 1b :3 3 d 1c 27
:2 1c 30 3a :2 30 3f 47 :2 3f 1b
4d 54 :2 3 d 1b 24 :2 1b 1a
:2 3 6 :7 1 
6f0
4
0 :2 1 :7 3 :a 4
:4 5 :4 6 :5 7 :5 8
:5 9 :4 a :4 b :4 c
:4 d :4 e :4 f :4 10
:4 11 :3 4 :a 13 :4 14
:4 15 :5 16 :5 17 :5 18
:5 19 :5 1a :5 1b :5 1c
:5 1d :5 1e :5 1f :3 13
:a 21 :4 22 :4 23 :5 24
:5 25 :5 26 :4 27 :4 28
:4 29 :4 2a :5 2b :5 2c
:5 2d :5 2e :4 2f :3 21
:a 31 :4 32 :4 33 :5 34
:3 31 :5 35 :9 36 :4 37
:4 38 :4 39 :4 3a :5 3b
:5 3c :3 35 :5 3e :9 3f
:4 40 :4 41 :4 42 :5 43
:5 44 :3 3e :5 45 :4 46
:5 47 :4 48 :4 49 :5 4a
:4 4b :4 4c :3 45 :a 4e
:4 4f :4 50 :4 51 :4 52
:4 53 :4 54 :4 55 :4 56
:4 57 :4 58 :4 59 :4 5a
:4 5b :4 5c :4 5d :4 5e
:4 5f :4 60 :4 61 :4 62
:4 63 :4 64 :4 65 :4 66
:4 67 :4 68 :4 69 :4 6a
:4 6b :4 6c :4 6d :3 4e
:a 6e :4 6f :4 70 :4 71
:4 72 :4 73 :4 74 :4 75
:4 76 :4 77 :4 78 :4 79
:4 7a :4 7b :4 7c :4 7d
:4 7e :4 7f :4 80 :4 81
:3 6e :5 83 :9 84 :4 85
:4 86 :4 87 :4 88 :5 89
:3 83 :13 8a :6 8b :4 8c
:4 8d :4 8e 8b :2 8e
:2 8b :13 8f :a 90 :8 91
90 :2 92 :2 90 :a 93
:c 94 :c 95 93 :2 95
:2 93 :a 96 :4 97 :4 98
:4 99 :4 9a :5 9b :5 9c
:5 9d :3 96 :a 9f :4 a0
:4 a1 :4 a2 :4 a3 :5 a4
:5 a5 :5 a6 :3 9f :6 a8
:4 a9 :4 aa :4 ab :4 ac
:4 ad :4 ae :4 af :4 b0
:4 b1 :4 b2 a8 :2 b3
:2 a8 :5 b4 :4 b5 :4 b6
:4 b7 :4 b8 :4 b9 :4 ba
:5 bb :5 bc :5 bd :5 be
:3 b4 :a c0 :4 c1 :4 c2
:5 c3 :5 c4 :5 c5 :5 c6
:5 c7 :4 c8 :4 c9 :4 ca
:3 c0 :a cc :4 cd :4 ce
:5 cf :5 d0 :5 d1 :5 d2
:5 d3 :5 d4 :5 d5 :3 cc
:a d7 :4 d8 :4 d9 :5 da
:5 db :5 dc :4 dd :4 de
:4 df :4 e0 :5 e1 :5 e2
:5 e3 :5 e4 :5 e5 :4 e6
:3 d7 :a e7 :4 e8 :4 e9
:5 ea :5 eb :5 ec :5 ed
:5 ee :4 ef :4 f0 :4 f1
:4 f2 :3 e7 :5 f4 :4 f5
:4 f6 :5 f7 :5 f8 :5 f9
:5 fa :5 fb :4 fc :4 fd
:4 fe :3 f4 :a 100 :4 101
:4 102 :4 103 :4 104 :4 105
:5 106 :5 107 :3 100 :12 109
:4 10a 109 :2 10a :2 109
:a 10b :4 10c :4 10d :5 10e
:5 10f :5 110 :4 111 :4 112
:4 113 :4 114 :5 115 :5 116
:5 117 :5 118 :5 119 :4 11a
:4 11b :4 11c :3 10b :e 11e
:8 11f 11e :2 11f :2 11e
:10 120 :f 121 122 :4 123
:9 124 :4 125 :4 126 :4 127
:4 128 :5 129 :5 12a :5 12b
:4 12c :4 12d :4 12e :4 12f
:4 130 :4 131 :4 132 :4 133
:4 134 :4 135 :4 136 :3 122
:d 138 :8 139 :4 13a :a 13b
:5 13c :5 13d :9 13e :3 138
:a 13f :4 140 :4 141 :4 142
:4 143 :4 144 :4 145 :5 146
:4 147 :3 13f :a 149 :4 14a
:4 14b :4 14c :4 14d :4 14e
:4 14f :5 150 :4 151 :3 149
:d 153 :8 154 :3 153 :13 155
:8 156 157 :7 1 
2177
4
:3 0 1 :3 0 2
:6 0 1 :2 0 c
d 0 5 4
:3 0 5 :2 0 3
4 6 :6 0 9
7 0 6e9 0
3 :6 0 6 :a 0
4d 2 :7 0 9
6b 0 7 8
:3 0 9 :2 0 4
a :3 0 a :2 0
1 e 10 :3 0
7 :7 0 12 11
:3 0 d 91 0
b c :3 0 b
:7 0 16 15 :3 0
c :3 0 d :7 0
1a 19 :3 0 11
bd 0 :2 f :3 0
10 :3 0 e :6 0
1f 1e :3 0 f
:3 0 10 :3 0 11
:6 0 24 23 :3 0
15 e6 0 13
f :3 0 10 :3 0
12 :6 0 29 28
:3 0 4 :3 0 13
:7 0 2d 2c :3 0
19 10c 0 17
4 :3 0 14 :7 0
31 30 :3 0 4
:3 0 15 :7 0 35
34 :3 0 1d 132
0 1b 10 :3 0
16 :7 0 39 38
:3 0 4 :3 0 17
:7 0 3d 3c :3 0
21 158 0 1f
4 :3 0 18 :7 0
41 40 :3 0 4
:3 0 19 :7 0 45
44 :3 0 50 51
0 23 4 :3 0
1a :7 0 49 48
:3 0 4b :2 0 4d
a 4c 0 6e9
1b :a 0 94 3
:7 0 34 1af 0
32 8 :3 0 9
:2 0 4 a :3 0
a :2 0 1 52
54 :3 0 7 :7 0
56 55 :3 0 38
1d5 0 36 c
:3 0 b :7 0 5a
59 :3 0 c :3 0
d :7 0 5e 5d
:3 0 3c 201 0
3a f :3 0 10
:3 0 1c :6 0 63
62 :3 0 f :3 0
10 :3 0 1d :6 0
68 67 :3 0 40
22d 0 3e f
:3 0 10 :3 0 1e
:6 0 6d 6c :3 0
f :3 0 10 :3 0
1f :6 0 72 71
:3 0 44 259 0
42 f :3 0 10
:3 0 20 :6 0 77
76 :3 0 f :3 0
10 :3 0 21 :6 0
7c 7b :3 0 48
285 0 46 f
:3 0 4 :3 0 22
:6 0 81 80 :3 0
f :3 0 4 :3 0
23 :6 0 86 85
:3 0 4c :2 0 4a
f :3 0 10 :3 0
24 :6 0 8b 8a
:3 0 f :3 0 10
:3 0 25 :6 0 90
8f :3 0 92 :2 0
94 4e 93 0
6e9 26 :a 0 e0
4 :7 0 5c 2f6
0 5a 8 :3 0
9 :2 0 4 97
98 0 a :3 0
a :2 0 1 99
9b :3 0 7 :7 0
9d 9c :3 0 60
31c 0 5e c
:3 0 b :7 0 a1
a0 :3 0 c :3 0
d :7 0 a5 a4
:3 0 64 348 0
62 f :3 0 10
:3 0 27 :6 0 aa
a9 :3 0 f :3 0
10 :3 0 28 :6 0
af ae :3 0 68
371 0 66 f
:3 0 10 :3 0 29
:6 0 b4 b3 :3 0
4 :3 0 14 :7 0
b8 b7 :3 0 6c
397 0 6a 4
:3 0 15 :7 0 bc
bb :3 0 4 :3 0
17 :7 0 c0 bf
:3 0 70 3c0 0
6e 4 :3 0 18
:7 0 c4 c3 :3 0
f :3 0 10 :3 0
2a :6 0 c9 c8
:3 0 74 3ec 0
72 f :3 0 10
:3 0 2b :6 0 ce
cd :3 0 f :3 0
10 :3 0 2c :6 0
d3 d2 :3 0 78
:2 0 76 f :3 0
10 :3 0 2d :6 0
d8 d7 :3 0 4
:3 0 1a :7 0 dc
db :3 0 de :2 0
e0 95 df 0
6e9 2e :a 0 fa
5 :7 0 8a 45a
0 88 8 :3 0
9 :2 0 4 e3
e4 0 a :3 0
a :2 0 1 e5
e7 :3 0 7 :7 0
e9 e8 :3 0 8e
480 0 8c c
:3 0 b :7 0 ed
ec :3 0 c :3 0
d :7 0 f1 f0
:3 0 95 4b4 0
90 f :3 0 10
:3 0 2f :6 0 f6
f5 :3 0 f8 :2 0
fa e1 f9 0
6e9 30 :a 0 125
6 :7 0 99 4ee
0 97 10 :3 0
31 :7 0 fe fd
:3 0 8 :3 0 9
:2 0 4 101 102
0 a :3 0 a
:2 0 1 103 105
:3 0 7 :7 0 107
106 :3 0 9d 514
0 9b c :3 0
b :7 0 10b 10a
:3 0 c :3 0 d
:7 0 10f 10e :3 0
a1 53a 0 9f
4 :3 0 32 :7 0
113 112 :3 0 4
:3 0 33 :7 0 117
116 :3 0 a5 :2 0
a3 f :3 0 10
:3 0 34 :6 0 11c
11b :3 0 f :3 0
10 :3 0 35 :6 0
121 120 :3 0 123
:2 0 125 fb 124
0 6e9 36 :a 0
14c 7 :7 0 12c
12d 0 ae 10
:3 0 31 :7 0 129
128 :3 0 b2 5bd
0 b0 8 :3 0
9 :2 0 4 a
:3 0 a :2 0 1
12e 130 :3 0 7
:7 0 132 131 :3 0
b6 5e3 0 b4
c :3 0 37 :7 0
136 135 :3 0 4
:3 0 32 :7 0 13a
139 :3 0 ba 60c
0 b8 4 :3 0
33 :7 0 13e 13d
:3 0 f :3 0 10
:3 0 38 :6 0 143
142 :3 0 c4 640
0 bc f :3 0
10 :3 0 35 :6 0
148 147 :3 0 14a
:2 0 14c 126 14b
0 6e9 39 :a 0
172 8 :7 0 c8
666 0 c6 10
:3 0 3a :7 0 150
14f :3 0 10 :3 0
3b :7 0 154 153
:3 0 cc 68f 0
ca f :3 0 10
:3 0 3c :6 0 159
158 :3 0 10 :3 0
27 :7 0 15d 15c
:3 0 d0 6b8 0
ce 10 :3 0 3d
:7 0 161 160 :3 0
f :3 0 10 :3 0
3e :6 0 166 165
:3 0 d4 :2 0 d2
10 :3 0 3f :7 0
16a 169 :3 0 4
:3 0 40 :7 0 16e
16d :3 0 170 :2 0
172 14d 171 0
6e9 41 :a 0 1fb
9 :7 0 df 723
0 dd 8 :3 0
9 :2 0 4 175
176 0 a :3 0
a :2 0 1 177
179 :3 0 42 :7 0
17b 17a :3 0 e3
749 0 e1 c
:3 0 37 :7 0 17f
17e :3 0 4 :3 0
43 :7 0 183 182
:3 0 e7 76f 0
e5 10 :3 0 44
:7 0 187 186 :3 0
10 :3 0 45 :7 0
18b 18a :3 0 eb
795 0 e9 4
:3 0 46 :7 0 18f
18e :3 0 10 :3 0
47 :7 0 193 192
:3 0 ef 7bb 0
ed 4 :3 0 48
:7 0 197 196 :3 0
4 :3 0 49 :7 0
19b 19a :3 0 f3
7e1 0 f1 10
:3 0 4a :7 0 19f
19e :3 0 10 :3 0
4b :7 0 1a3 1a2
:3 0 f7 807 0
f5 c :3 0 4c
:7 0 1a7 1a6 :3 0
c :3 0 4d :7 0
1ab 1aa :3 0 fb
82d 0 f9 10
:3 0 4e :7 0 1af
1ae :3 0 4 :3 0
4f :7 0 1b3 1b2
:3 0 ff 853 0
fd 10 :3 0 50
:7 0 1b7 1b6 :3 0
10 :3 0 51 :7 0
1bb 1ba :3 0 103
879 0 101 4
:3 0 52 :7 0 1bf
1be :3 0 10 :3 0
53 :7 0 1c3 1c2
:3 0 107 89f 0
105 4 :3 0 54
:7 0 1c7 1c6 :3 0
4 :3 0 55 :7 0
1cb 1ca :3 0 10b
8c5 0 109 10
:3 0 56 :7 0 1cf
1ce :3 0 4 :3 0
57 :7 0 1d3 1d2
:3 0 10f 8eb 0
10d 4 :3 0 58
:7 0 1d7 1d6 :3 0
10 :3 0 59 :7 0
1db 1da :3 0 113
911 0 111 4
:3 0 5a :7 0 1df
1de :3 0 4 :3 0
5b :7 0 1e3 1e2
:3 0 117 937 0
115 c :3 0 5c
:7 0 1e7 1e6 :3 0
4 :3 0 5d :7 0
1eb 1ea :3 0 11b
95d 0 119 10
:3 0 5e :7 0 1ef
1ee :3 0 10 :3 0
5f :7 0 1f3 1f2
:3 0 1fe 1ff 0
11d 4 :3 0 60
:7 0 1f7 1f6 :3 0
1f9 :2 0 1fb 173
1fa 0 6e9 61
:a 0 254 a :7 0
140 9b4 0 13e
8 :3 0 9 :2 0
4 a :3 0 a
:2 0 1 200 202
:3 0 7 :7 0 204
203 :3 0 144 9da
0 142 c :3 0
b :7 0 208 207
:3 0 c :3 0 d
:7 0 20c 20b :3 0
148 a00 0 146
4 :3 0 43 :7 0
210 20f :3 0 4
:3 0 46 :7 0 214
213 :3 0 14c a26
0 14a 4 :3 0
55 :7 0 218 217
:3 0 10 :3 0 62
:7 0 21c 21b :3 0
150 a4c 0 14e
10 :3 0 63 :7 0
220 21f :3 0 10
:3 0 64 :7 0 224
223 :3 0 154 a72
0 152 10 :3 0
65 :7 0 228 227
:3 0 10 :3 0 66
:7 0 22c 22b :3 0
158 a98 0 156
4 :3 0 67 :7 0
230 22f :3 0 4
:3 0 68 :7 0 234
233 :3 0 15c abe
0 15a 4 :3 0
69 :7 0 238 237
:3 0 4 :3 0 6a
:7 0 23c 23b :3 0
160 ae4 0 15e
4 :3 0 6b :7 0
240 23f :3 0 4
:3 0 6c :7 0 244
243 :3 0 164 b0a
0 162 10 :3 0
6d :7 0 248 247
:3 0 4 :3 0 6e
:7 0 24c 24b :3 0
17b b3b 0 166
4 :3 0 15 :7 0
250 24f :3 0 252
:2 0 254 1fc 253
0 6e9 6f :a 0
27a b :7 0 17f
b75 0 17d 10
:3 0 31 :7 0 258
257 :3 0 8 :3 0
9 :2 0 4 25b
25c 0 a :3 0
a :2 0 1 25d
25f :3 0 7 :7 0
261 260 :3 0 183
b9b 0 181 c
:3 0 37 :7 0 265
264 :3 0 4 :3 0
32 :7 0 269 268
:3 0 187 bc1 0
185 4 :3 0 33
:7 0 26d 26c :3 0
4 :3 0 70 :7 0
271 270 :3 0 191
bf9 0 189 f
:3 0 10 :3 0 38
:6 0 276 275 :3 0
278 :2 0 27a 255
279 0 6e9 71
:3 0 72 :a 0 28d
c :7 0 195 c1f
0 193 4 :3 0
73 :7 0 27f 27e
:3 0 c :3 0 74
:7 0 283 282 :3 0
19b c5c 0 197
c :3 0 75 :7 0
287 286 :3 0 76
:3 0 10 :3 0 289
28b 0 28d 27c
28c 0 6e9 71
:3 0 77 :a 0 2a4
d :7 0 19f c82
0 19d 4 :3 0
73 :7 0 292 291
:3 0 c :3 0 74
:7 0 296 295 :3 0
1a3 :2 0 1a1 c
:3 0 75 :7 0 29a
299 :3 0 10 :3 0
78 :7 0 29e 29d
:3 0 76 :3 0 10
:3 0 2a0 2a2 0
2a4 28f 2a3 0
6e9 71 :3 0 79
:a 0 2b7 e :7 0
1aa ce5 0 1a8
4 :3 0 73 :7 0
2a9 2a8 :3 0 1ae
:2 0 1ac c :3 0
74 :7 0 2ad 2ac
:3 0 c :3 0 75
:7 0 2b1 2b0 :3 0
76 :3 0 10 :3 0
2b3 2b5 0 2b7
2a6 2b6 0 6e9
71 :3 0 7a :a 0
2ce f :7 0 1b4
d48 0 1b2 4
:3 0 7 :7 0 2bc
2bb :3 0 1b8 d6e
0 1b6 c :3 0
7b :7 0 2c0 2bf
:3 0 4 :3 0 7c
:7 0 2c4 2c3 :3 0
1bf dab 0 1ba
4 :3 0 7d :7 0
2c8 2c7 :3 0 76
:3 0 10 :3 0 2ca
2cc 0 2ce 2b9
2cd 0 6e9 71
:3 0 7e :a 0 2f5
10 :7 0 1c3 dd1
0 1c1 10 :3 0
7f :7 0 2d3 2d2
:3 0 10 :3 0 80
:7 0 2d7 2d6 :3 0
1c7 df7 0 1c5
10 :3 0 1f :7 0
2db 2da :3 0 4
:3 0 22 :7 0 2df
2de :3 0 1cb e1d
0 1c9 4 :3 0
23 :7 0 2e3 2e2
:3 0 10 :3 0 81
:7 0 2e7 2e6 :3 0
1cf :2 0 1cd 10
:3 0 25 :7 0 2eb
2ea :3 0 10 :3 0
20 :7 0 2ef 2ee
:3 0 76 :3 0 10
:3 0 2f1 2f3 0
2f5 2d0 2f4 0
6e9 82 :a 0 321
11 :7 0 1da e90
0 1d8 8 :3 0
9 :2 0 4 2f8
2f9 0 a :3 0
a :2 0 1 2fa
2fc :3 0 7 :7 0
2fe 2fd :3 0 1de
eb6 0 1dc c
:3 0 83 :7 0 302
301 :3 0 c :3 0
84 :7 0 306 305
:3 0 1e2 edc 0
1e0 10 :3 0 85
:7 0 30a 309 :3 0
4 :3 0 86 :7 0
30e 30d :3 0 1e6
f08 0 1e4 f
:3 0 10 :3 0 87
:6 0 313 312 :3 0
f :3 0 10 :3 0
1c :6 0 318 317
:3 0 324 325 0
1e8 f :3 0 10
:3 0 1d :6 0 31d
31c :3 0 31f :2 0
321 2f6 320 0
6e9 88 :a 0 34d
12 :7 0 1f3 f62
0 1f1 8 :3 0
9 :2 0 4 a
:3 0 a :2 0 1
326 328 :3 0 7
:7 0 32a 329 :3 0
1f7 f88 0 1f5
c :3 0 83 :7 0
32e 32d :3 0 c
:3 0 84 :7 0 332
331 :3 0 1fb fae
0 1f9 10 :3 0
85 :7 0 336 335
:3 0 4 :3 0 86
:7 0 33a 339 :3 0
1ff fda 0 1fd
f :3 0 10 :3 0
87 :6 0 33f 33e
:3 0 f :3 0 10
:3 0 1c :6 0 344
343 :3 0 20a 1012
0 201 f :3 0
10 :3 0 1d :6 0
349 348 :3 0 34b
:2 0 34d 322 34c
0 6e9 71 :3 0
89 :a 0 380 13
:7 0 20e 1038 0
20c 4 :3 0 8a
:7 0 352 351 :3 0
4 :3 0 8b :7 0
356 355 :3 0 212
105e 0 210 4
:3 0 8c :7 0 35a
359 :3 0 4 :3 0
73 :7 0 35e 35d
:3 0 216 1084 0
214 4 :3 0 8d
:7 0 362 361 :3 0
c :3 0 8e :7 0
366 365 :3 0 21a
10aa 0 218 4
:3 0 8f :7 0 36a
369 :3 0 10 :3 0
90 :7 0 36e 36d
:3 0 21e 10d0 0
21c 10 :3 0 91
:7 0 372 371 :3 0
10 :3 0 92 :7 0
376 375 :3 0 22c
1109 0 220 4
:3 0 93 :7 0 37a
379 :3 0 76 :3 0
10 :3 0 37c 37e
0 380 34f 37f
0 6e9 94 :a 0
3b4 14 :7 0 230
112f 0 22e 4
:3 0 8a :7 0 384
383 :3 0 4 :3 0
8b :7 0 388 387
:3 0 234 1155 0
232 4 :3 0 73
:7 0 38c 38b :3 0
4 :3 0 95 :7 0
390 38f :3 0 238
117b 0 236 c
:3 0 8e :7 0 394
393 :3 0 4 :3 0
8f :7 0 398 397
:3 0 23c 11a4 0
23a 10 :3 0 96
:7 0 39c 39b :3 0
f :3 0 10 :3 0
97 :6 0 3a1 3a0
:3 0 240 11d0 0
23e f :3 0 10
:3 0 98 :6 0 3a6
3a5 :3 0 f :3 0
4 :3 0 99 :6 0
3ab 3aa :3 0 3b7
3b8 0 242 f
:3 0 4 :3 0 9a
:6 0 3b0 3af :3 0
3b2 :2 0 3b4 381
3b3 0 6e9 9b
:a 0 3ee 15 :7 0
250 122a 0 24e
8 :3 0 9 :2 0
4 a :3 0 a
:2 0 1 3b9 3bb
:3 0 7 :7 0 3bd
3bc :3 0 254 1250
0 252 c :3 0
b :7 0 3c1 3c0
:3 0 c :3 0 d
:7 0 3c5 3c4 :3 0
258 127c 0 256
f :3 0 10 :3 0
e :6 0 3ca 3c9
:3 0 f :3 0 10
:3 0 9c :6 0 3cf
3ce :3 0 25c 12a8
0 25a f :3 0
10 :3 0 11 :6 0
3d4 3d3 :3 0 f
:3 0 10 :3 0 12
:6 0 3d9 3d8 :3 0
260 12d1 0 25e
f :3 0 10 :3 0
9d :6 0 3de 3dd
:3 0 4 :3 0 15
:7 0 3e2 3e1 :3 0
264 :2 0 262 4
:3 0 14 :7 0 3e6
3e5 :3 0 4 :3 0
1a :7 0 3ea 3e9
:3 0 3ec :2 0 3ee
3b5 3ed 0 6e9
9e :a 0 426 16
:7 0 272 133c 0
270 8 :3 0 9
:2 0 4 3f1 3f2
0 a :3 0 a
:2 0 1 3f3 3f5
:3 0 7 :7 0 3f7
3f6 :3 0 276 1362
0 274 c :3 0
b :7 0 3fb 3fa
:3 0 c :3 0 d
:7 0 3ff 3fe :3 0
27a 138e 0 278
f :3 0 10 :3 0
1f :6 0 404 403
:3 0 f :3 0 10
:3 0 9f :6 0 409
408 :3 0 27e 13ba
0 27c f :3 0
10 :3 0 1c :6 0
40e 40d :3 0 f
:3 0 10 :3 0 1d
:6 0 413 412 :3 0
282 13e6 0 280
f :3 0 10 :3 0
a0 :6 0 418 417
:3 0 f :3 0 10
:3 0 a1 :6 0 41d
41c :3 0 429 42a
0 284 f :3 0
10 :3 0 21 :6 0
422 421 :3 0 424
:2 0 426 3ef 425
0 6e9 a2 :a 0
477 17 :7 0 291
1440 0 28f 8
:3 0 9 :2 0 4
a :3 0 a :2 0
1 42b 42d :3 0
7 :7 0 42f 42e
:3 0 295 1466 0
293 c :3 0 b
:7 0 433 432 :3 0
c :3 0 d :7 0
437 436 :3 0 299
1492 0 297 f
:3 0 10 :3 0 27
:6 0 43c 43b :3 0
f :3 0 10 :3 0
28 :6 0 441 440
:3 0 29d 14bb 0
29b f :3 0 10
:3 0 29 :6 0 446
445 :3 0 4 :3 0
14 :7 0 44a 449
:3 0 2a1 14e1 0
29f 4 :3 0 15
:7 0 44e 44d :3 0
4 :3 0 17 :7 0
452 451 :3 0 2a5
150a 0 2a3 4
:3 0 18 :7 0 456
455 :3 0 f :3 0
10 :3 0 2a :6 0
45b 45a :3 0 2a9
1536 0 2a7 f
:3 0 10 :3 0 2b
:6 0 460 45f :3 0
f :3 0 10 :3 0
2c :6 0 465 464
:3 0 2ad 1562 0
2ab f :3 0 10
:3 0 2d :6 0 46a
469 :3 0 f :3 0
10 :3 0 9d :6 0
46f 46e :3 0 47a
47b 0 2af 4
:3 0 1a :7 0 473
472 :3 0 475 :2 0
477 427 476 0
6e9 a3 :a 0 4b5
18 :7 0 2c2 15b9
0 2c0 8 :3 0
9 :2 0 4 a
:3 0 a :2 0 1
47c 47e :3 0 7
:7 0 480 47f :3 0
2c6 15df 0 2c4
c :3 0 b :7 0
484 483 :3 0 c
:3 0 d :7 0 488
487 :3 0 2ca 160b
0 2c8 f :3 0
10 :3 0 e :6 0
48d 48c :3 0 f
:3 0 10 :3 0 9c
:6 0 492 491 :3 0
2ce 1637 0 2cc
f :3 0 10 :3 0
11 :6 0 497 496
:3 0 f :3 0 10
:3 0 12 :6 0 49c
49b :3 0 2d2 1660
0 2d0 f :3 0
10 :3 0 9d :6 0
4a1 4a0 :3 0 4
:3 0 15 :7 0 4a5
4a4 :3 0 2d6 1686
0 2d4 4 :3 0
14 :7 0 4a9 4a8
:3 0 4 :3 0 a4
:7 0 4ad 4ac :3 0
2e5 16b7 0 2d8
4 :3 0 1a :7 0
4b1 4b0 :3 0 4b3
:2 0 4b5 478 4b4
0 6e9 a5 :a 0
4ea 19 :7 0 2e9
16dd 0 2e7 4
:3 0 7 :7 0 4b9
4b8 :3 0 c :3 0
b :7 0 4bd 4bc
:3 0 2ed 1706 0
2eb c :3 0 d
:7 0 4c1 4c0 :3 0
f :3 0 10 :3 0
e :6 0 4c6 4c5
:3 0 2f1 1732 0
2ef f :3 0 10
:3 0 9c :6 0 4cb
4ca :3 0 f :3 0
10 :3 0 11 :6 0
4d0 4cf :3 0 2f5
175e 0 2f3 f
:3 0 10 :3 0 12
:6 0 4d5 4d4 :3 0
f :3 0 10 :3 0
9d :6 0 4da 4d9
:3 0 2f9 1784 0
2f7 4 :3 0 15
:7 0 4de 4dd :3 0
4 :3 0 14 :7 0
4e2 4e1 :3 0 4ed
4ee 0 2fb 4
:3 0 1a :7 0 4e6
4e5 :3 0 4e8 :2 0
4ea 4b6 4e9 0
6e9 a6 :a 0 515
1a :7 0 309 17db
0 307 8 :3 0
9 :2 0 4 a
:3 0 a :2 0 1
4ef 4f1 :3 0 7
:7 0 4f3 4f2 :3 0
30d 1801 0 30b
c :3 0 b :7 0
4f7 4f6 :3 0 c
:3 0 d :7 0 4fb
4fa :3 0 311 1827
0 30f 4 :3 0
8a :7 0 4ff 4fe
:3 0 4 :3 0 a7
:7 0 503 502 :3 0
315 1850 0 313
4 :3 0 a8 :7 0
507 506 :3 0 f
:3 0 10 :3 0 9c
:6 0 50c 50b :3 0
320 1888 0 317
f :3 0 10 :3 0
12 :6 0 511 510
:3 0 513 :2 0 515
4eb 514 0 6e9
71 :3 0 a9 :a 0
530 1b :7 0 324
18ae 0 322 4
:3 0 73 :7 0 51a
519 :3 0 c :3 0
74 :7 0 51e 51d
:3 0 328 18d4 0
326 c :3 0 75
:7 0 522 521 :3 0
4 :3 0 8a :7 0
526 525 :3 0 533
534 0 32a 4
:3 0 a7 :7 0 52a
529 :3 0 76 :3 0
10 :3 0 52c 52e
0 530 517 52f
0 6e9 aa :a 0
589 1c :7 0 332
1933 0 330 8
:3 0 9 :2 0 4
a :3 0 a :2 0
1 535 537 :3 0
7 :7 0 539 538
:3 0 336 1959 0
334 c :3 0 b
:7 0 53d 53c :3 0
c :3 0 d :7 0
541 540 :3 0 33a
1985 0 338 f
:3 0 10 :3 0 27
:6 0 546 545 :3 0
f :3 0 10 :3 0
28 :6 0 54b 54a
:3 0 33e 19ae 0
33c f :3 0 10
:3 0 29 :6 0 550
54f :3 0 4 :3 0
14 :7 0 554 553
:3 0 342 19d4 0
340 4 :3 0 15
:7 0 558 557 :3 0
4 :3 0 17 :7 0
55c 55b :3 0 346
19fd 0 344 4
:3 0 18 :7 0 560
55f :3 0 f :3 0
10 :3 0 2a :6 0
565 564 :3 0 34a
1a29 0 348 f
:3 0 10 :3 0 2b
:6 0 56a 569 :3 0
f :3 0 10 :3 0
2c :6 0 56f 56e
:3 0 34e 1a55 0
34c f :3 0 10
:3 0 2d :6 0 574
573 :3 0 f :3 0
10 :3 0 9d :6 0
579 578 :3 0 352
1a7b 0 350 4
:3 0 8a :7 0 57d
57c :3 0 4 :3 0
a7 :7 0 581 580
:3 0 367 1ab0 0
354 4 :3 0 1a
:7 0 585 584 :3 0
587 :2 0 589 531
588 0 6e9 71
:3 0 ab :a 0 5a4
1d :7 0 36b 1ad6
0 369 4 :3 0
73 :7 0 58e 58d
:3 0 c :3 0 74
:7 0 592 591 :3 0
36f 1afc 0 36d
c :3 0 75 :7 0
596 595 :3 0 4
:3 0 8a :7 0 59a
599 :3 0 377 1b35
0 371 4 :3 0
a7 :7 0 59e 59d
:3 0 76 :3 0 10
:3 0 5a0 5a2 0
5a4 58b 5a3 0
6e9 ac :a 0 5b4
1e :7 0 37b 1b5b
0 379 c :3 0
7b :7 0 5a8 5a7
:3 0 c :3 0 ad
:7 0 5ac 5ab :3 0
381 1b90 0 37d
4 :3 0 ae :7 0
5b0 5af :3 0 5b2
:2 0 5b4 5a5 5b3
0 6e9 71 :3 0
af :a 0 5c3 1f
:7 0 385 :2 0 383
4 :3 0 8a :7 0
5b9 5b8 :3 0 c
:3 0 8e :7 0 5bd
5bc :3 0 76 :3 0
c :3 0 5bf 5c1
0 5c3 5b6 5c2
0 6e9 b0 :a 0
61f 20 :7 0 5ca
5cb 0 388 4
:3 0 b1 :7 0 5c7
5c6 :3 0 38c 1c15
0 38a 8 :3 0
9 :2 0 4 a
:3 0 a :2 0 1
5cc 5ce :3 0 7
:7 0 5d0 5cf :3 0
390 1c3b 0 38e
c :3 0 b :7 0
5d4 5d3 :3 0 c
:3 0 d :7 0 5d8
5d7 :3 0 394 1c61
0 392 c :3 0
b2 :7 0 5dc 5db
:3 0 c :3 0 b3
:7 0 5e0 5df :3 0
398 1c8d 0 396
f :3 0 10 :3 0
e :6 0 5e5 5e4
:3 0 f :3 0 10
:3 0 11 :6 0 5ea
5e9 :3 0 39c 1cb6
0 39a f :3 0
10 :3 0 12 :6 0
5ef 5ee :3 0 4
:3 0 13 :7 0 5f3
5f2 :3 0 3a0 1cdc
0 39e 4 :3 0
14 :7 0 5f7 5f6
:3 0 4 :3 0 15
:7 0 5fb 5fa :3 0
3a4 1d02 0 3a2
10 :3 0 16 :7 0
5ff 5fe :3 0 4
:3 0 17 :7 0 603
602 :3 0 3a8 1d28
0 3a6 4 :3 0
18 :7 0 607 606
:3 0 4 :3 0 19
:7 0 60b 60a :3 0
3ac 1d4e 0 3aa
4 :3 0 b4 :7 0
60f 60e :3 0 4
:3 0 b5 :7 0 613
612 :3 0 3b0 :2 0
3ae 4 :3 0 b6
:7 0 617 616 :3 0
4 :3 0 1a :7 0
61b 61a :3 0 61d
:2 0 61f 5c4 61e
0 6e9 b7 :a 0
658 21 :7 0 3c7
1da5 0 3c5 4
:3 0 73 :7 0 623
622 :3 0 3cb 1dcb
0 3c9 c :3 0
74 :7 0 627 626
:3 0 c :3 0 75
:7 0 62b 62a :3 0
3cf 1df1 0 3cd
4 :3 0 8a :7 0
62f 62e :3 0 4
:3 0 a7 :7 0 633
632 :3 0 3d3 1e1a
0 3d1 4 :3 0
b6 :7 0 637 636
:3 0 f :3 0 10
:3 0 28 :6 0 63c
63b :3 0 3d7 1e46
0 3d5 f :3 0
10 :3 0 b8 :6 0
641 640 :3 0 f
:3 0 10 :3 0 2a
:6 0 646 645 :3 0
3db 1e72 0 3d9
f :3 0 10 :3 0
b9 :6 0 64b 64a
:3 0 f :3 0 10
:3 0 ba :6 0 650
64f :3 0 65b 65c
0 3dd 4 :3 0
1a :7 0 654 653
:3 0 656 :2 0 658
620 657 0 6e9
bb :a 0 686 22
:7 0 3ec 1ec9 0
3ea 8 :3 0 9
:2 0 4 a :3 0
a :2 0 1 65d
65f :3 0 7 :7 0
661 660 :3 0 3f0
1eef 0 3ee c
:3 0 b :7 0 665
664 :3 0 c :3 0
bc :7 0 669 668
:3 0 3f4 1f15 0
3f2 4 :3 0 bd
:7 0 66d 66c :3 0
4 :3 0 be :7 0
671 670 :3 0 3f8
1f3b 0 3f6 4
:3 0 15 :7 0 675
674 :3 0 4 :3 0
14 :7 0 679 678
:3 0 3fc :2 0 3fa
f :3 0 10 :3 0
7f :6 0 67e 67d
:3 0 4 :3 0 1a
:7 0 682 681 :3 0
684 :2 0 686 659
685 0 6e9 bf
:a 0 6b4 23 :7 0
408 1fa9 0 406
8 :3 0 9 :2 0
4 689 68a 0
a :3 0 a :2 0
1 68b 68d :3 0
7 :7 0 68f 68e
:3 0 40c 1fcf 0
40a c :3 0 b
:7 0 693 692 :3 0
c :3 0 bc :7 0
697 696 :3 0 410
1ff5 0 40e 4
:3 0 bd :7 0 69b
69a :3 0 4 :3 0
be :7 0 69f 69e
:3 0 414 201b 0
412 4 :3 0 15
:7 0 6a3 6a2 :3 0
4 :3 0 14 :7 0
6a7 6a6 :3 0 418
:2 0 416 f :3 0
10 :3 0 7f :6 0
6ac 6ab :3 0 4
:3 0 1a :7 0 6b0
6af :3 0 6b2 :2 0
6b4 687 6b3 0
6e9 c0 :a 0 6cc
24 :7 0 424 2075
0 422 4 :3 0
c1 :7 0 6b8 6b7
:3 0 428 209b 0
426 4 :3 0 c2
:7 0 6bc 6bb :3 0
4 :3 0 7 :7 0
6c0 6bf :3 0 42c
:2 0 42a c :3 0
b :7 0 6c4 6c3
:3 0 c :3 0 d
:7 0 6c8 6c7 :3 0
6ca :2 0 6cc 6b5
6cb 0 6e9 71
:3 0 c3 :a 0 6df
25 :7 0 434 20f6
0 432 4 :3 0
7 :7 0 6d1 6d0
:3 0 438 :2 0 436
c :3 0 b :7 0
6d5 6d4 :3 0 c
:3 0 d :7 0 6d9
6d8 :3 0 76 :3 0
10 :3 0 6db 6dd
0 6df 6ce 6de
0 6e9 c4 :a 0
6e7 26 :7 0 43e
:2 0 43c 4 :3 0
1a :7 0 6e3 6e2
:3 0 6e5 :2 0 6e7
6e0 6e6 0 6e9
2 :3 0 440 6eb
0 6eb 6e9 6ea
6ec 2 6eb 6ee
0 6ed 6ec 6ef
:8 0 
467
4
:3 0 1 5 1
3 1 b 1
14 1 18 1
1c 1 21 1
26 1 2b 1
2f 1 33 1
37 1 3b 1
3f 1 43 1
47 e 13 17
1b 20 25 2a
2e 32 36 3a
3e 42 46 4a
1 4f 1 58
1 5c 1 60
1 65 1 6a
1 6f 1 74
1 79 1 7e
1 83 1 88
1 8d d 57
5b 5f 64 69
6e 73 78 7d
82 87 8c 91
1 96 1 9f
1 a3 1 a7
1 ac 1 b1
1 b6 1 ba
1 be 1 c2
1 c6 1 cb
1 d0 1 d5
1 da f 9e
a2 a6 ab b0
b5 b9 bd c1
c5 ca cf d4
d9 dd 1 e2
1 eb 1 ef
1 f3 4 ea
ee f2 f7 1
fc 1 100 1
109 1 10d 1
111 1 115 1
119 1 11e 8
ff 108 10c 110
114 118 11d 122
1 127 1 12b
1 134 1 138
1 13c 1 140
1 145 7 12a
133 137 13b 13f
144 149 1 14e
1 152 1 156
1 15b 1 15f
1 163 1 168
1 16c 8 151
155 15a 15e 162
167 16b 16f 1
174 1 17d 1
181 1 185 1
189 1 18d 1
191 1 195 1
199 1 19d 1
1a1 1 1a5 1
1a9 1 1ad 1
1b1 1 1b5 1
1b9 1 1bd 1
1c1 1 1c5 1
1c9 1 1cd 1
1d1 1 1d5 1
1d9 1 1dd 1
1e1 1 1e5 1
1e9 1 1ed 1
1f1 1 1f5 20
17c 180 184 188
18c 190 194 198
19c 1a0 1a4 1a8
1ac 1b0 1b4 1b8
1bc 1c0 1c4 1c8
1cc 1d0 1d4 1d8
1dc 1e0 1e4 1e8
1ec 1f0 1f4 1f8
1 1fd 1 206
1 20a 1 20e
1 212 1 216
1 21a 1 21e
1 222 1 226
1 22a 1 22e
1 232 1 236
1 23a 1 23e
1 242 1 246
1 24a 1 24e
14 205 209 20d
211 215 219 21d
221 225 229 22d
231 235 239 23d
241 245 249 24d
251 1 256 1
25a 1 263 1
267 1 26b 1
26f 1 273 7
259 262 266 26a
26e 272 277 1
27d 1 281 1
285 3 280 284
288 1 290 1
294 1 298 1
29c 4 293 297
29b 29f 1 2a7
1 2ab 1 2af
3 2aa 2ae 2b2
1 2ba 1 2be
1 2c2 1 2c6
4 2bd 2c1 2c5
2c9 1 2d1 1
2d5 1 2d9 1
2dd 1 2e1 1
2e5 1 2e9 1
2ed 8 2d4 2d8
2dc 2e0 2e4 2e8
2ec 2f0 1 2f7
1 300 1 304
1 308 1 30c
1 310 1 315
1 31a 8 2ff
303 307 30b 30f
314 319 31e 1
323 1 32c 1
330 1 334 1
338 1 33c 1
341 1 346 8
32b 32f 333 337
33b 340 345 34a
1 350 1 354
1 358 1 35c
1 360 1 364
1 368 1 36c
1 370 1 374
1 378 b 353
357 35b 35f 363
367 36b 36f 373
377 37b 1 382
1 386 1 38a
1 38e 1 392
1 396 1 39a
1 39e 1 3a3
1 3a8 1 3ad
b 385 389 38d
391 395 399 39d
3a2 3a7 3ac 3b1
1 3b6 1 3bf
1 3c3 1 3c7
1 3cc 1 3d1
1 3d6 1 3db
1 3e0 1 3e4
1 3e8 b 3be
3c2 3c6 3cb 3d0
3d5 3da 3df 3e3
3e7 3eb 1 3f0
1 3f9 1 3fd
1 401 1 406
1 40b 1 410
1 415 1 41a
1 41f a 3f8
3fc 400 405 40a
40f 414 419 41e
423 1 428 1
431 1 435 1
439 1 43e 1
443 1 448 1
44c 1 450 1
454 1 458 1
45d 1 462 1
467 1 46c 1
471 10 430 434
438 43d 442 447
44b 44f 453 457
45c 461 466 46b
470 474 1 479
1 482 1 486
1 48a 1 48f
1 494 1 499
1 49e 1 4a3
1 4a7 1 4ab
1 4af c 481
485 489 48e 493
498 49d 4a2 4a6
4aa 4ae 4b2 1
4b7 1 4bb 1
4bf 1 4c3 1
4c8 1 4cd 1
4d2 1 4d7 1
4dc 1 4e0 1
4e4 b 4ba 4be
4c2 4c7 4cc 4d1
4d6 4db 4df 4e3
4e7 1 4ec 1
4f5 1 4f9 1
4fd 1 501 1
505 1 509 1
50e 8 4f4 4f8
4fc 500 504 508
50d 512 1 518
1 51c 1 520
1 524 1 528
5 51b 51f 523
527 52b 1 532
1 53b 1 53f
1 543 1 548
1 54d 1 552
1 556 1 55a
1 55e 1 562
1 567 1 56c
1 571 1 576
1 57b 1 57f
1 583 12 53a
53e 542 547 54c
551 555 559 55d
561 566 56b 570
575 57a 57e 582
586 1 58c 1
590 1 594 1
598 1 59c 5
58f 593 597 59b
59f 1 5a6 1
5aa 1 5ae 3
5a9 5ad 5b1 1
5b7 1 5bb 2
5ba 5be 1 5c5
1 5c9 1 5d2
1 5d6 1 5da
1 5de 1 5e2
1 5e7 1 5ec
1 5f1 1 5f5
1 5f9 1 5fd
1 601 1 605
1 609 1 60d
1 611 1 615
1 619 14 5c8
5d1 5d5 5d9 5dd
5e1 5e6 5eb 5f0
5f4 5f8 5fc 600
604 608 60c 610
614 618 61c 1
621 1 625 1
629 1 62d 1
631 1 635 1
639 1 63e 1
643 1 648 1
64d 1 652 c
624 628 62c 630
634 638 63d 642
647 64c 651 655
1 65a 1 663
1 667 1 66b
1 66f 1 673
1 677 1 67b
1 680 9 662
666 66a 66e 672
676 67a 67f 683
1 688 1 691
1 695 1 699
1 69d 1 6a1
1 6a5 1 6a9
1 6ae 9 690
694 698 69c 6a0
6a4 6a8 6ad 6b1
1 6b6 1 6ba
1 6be 1 6c2
1 6c6 5 6b9
6bd 6c1 6c5 6c9
1 6cf 1 6d3
1 6d7 3 6d2
6d6 6da 1 6e1
1 6e4 26 8
4d 94 e0 fa
125 14c 172 1fb
254 27a 28d 2a4
2b7 2ce 2f5 321
34d 380 3b4 3ee
426 477 4b5 4ea
515 530 589 5a4
5b4 5c3 61f 658
686 6b4 6cc 6df
6e7 
1
4
0 
6ee
0
1
28
26
183
0 1 1 1 1 1 1 1
1 1 1 1 1 1 1 1
1 1 1 1 1 1 1 1
1 1 1 1 1 1 1 1
1 1 1 1 1 1 0 0

401 16 0
2d9 10 0
232 a 0
6f 3 0
1f1 9 0
19d 9 0
695 23 0
667 22 0
415 16 0
216 a 0
1c9 9 0
386 14 0
354 13 0
6b5 1 24
242 a 0
15f 8 0
6a5 23 0
677 22 0
5f5 20 0
552 1c 0
4e0 19 0
4a7 18 0
448 17 0
3e4 15 0
b6 4 0
2f 2 0
156 8 0
1cd 9 0
4eb 1 1a
601 20 0
55a 1c 0
450 17 0
370 13 0
be 4 0
3b 2 0
38e 14 0
1f5 9 0
6ba 24 0
1fc 1 a
643 21 0
629 21 0
594 1d 0
562 1c 0
520 1b 0
458 17 0
2af e 0
298 d 0
285 c 0
c6 4 0
2f6 1 11
e1 1 5
119 6 0
4ab 18 0
1e9 9 0
199 9 0
246 a 0
185 9 0
5c5 20 0
5aa 1e 0
505 1a 0
2ed 10 0
23e a 0
74 3 0
478 1 18
2 0 1
6a1 23 0
673 22 0
5f9 20 0
5a6 1e 0
556 1c 0
4dc 19 0
4a3 18 0
44c 17 0
3e0 15 0
2be f 0
24e a 0
ba 4 0
33 2 0
6e0 1 26
58b 1 1d
28f 1 d
1ed 9 0
687 1 23
2c2 f 0
5ec 20 0
56c 1c 0
54d 1c 0
50e 1a 0
4d2 19 0
499 18 0
462 17 0
443 17 0
406 16 0
3d6 15 0
174 9 0
d0 4 0
b1 4 0
26 2 0
381 1 14
1b1 9 0
427 1 17
39e 14 0
145 7 0
11e 6 0
5fd 20 0
37 2 0
5e2 20 0
4c3 19 0
48a 18 0
3c7 15 0
1c 2 0
5c4 1 20
6d7 25 0
6c6 24 0
5d6 20 0
53f 1c 0
4f9 1a 0
4bf 19 0
486 18 0
435 17 0
3fd 16 0
3c3 15 0
20a a 0
10d 6 0
ef 5 0
a3 4 0
5c 3 0
18 2 0
509 1a 0
4c8 19 0
48f 18 0
3cc 15 0
1d1 9 0
567 1c 0
45d 17 0
1b5 9 0
cb 4 0
374 13 0
2dd 10 0
7e 3 0
6e1 26 0
6ae 23 0
680 22 0
652 21 0
619 20 0
583 1c 0
4e4 19 0
4af 18 0
471 17 0
3e8 15 0
256 b 0
127 7 0
fc 6 0
da 4 0
47 2 0
3b5 1 15
611 20 0
360 13 0
1dd 9 0
5e7 20 0
4cd 19 0
494 18 0
3d1 15 0
21 2 0
222 a 0
576 1c 0
4d7 19 0
49e 18 0
46c 17 0
3db 15 0
6a 3 0
6ce 1 25
236 a 0
88 3 0
64d 21 0
63e 21 0
334 12 0
308 11 0
6d3 25 0
6c2 24 0
699 23 0
691 23 0
66b 22 0
663 22 0
631 21 0
5d2 20 0
59c 1d 0
57f 1c 0
53b 1c 0
528 1b 0
501 1a 0
4f5 1a 0
4bb 19 0
482 18 0
431 17 0
3f9 16 0
3bf 15 0
206 a 0
109 6 0
eb 5 0
9f 4 0
58 3 0
14 2 0
41a 16 0
2e5 10 0
f3 5 0
2c6 f 0
32c 12 0
300 11 0
173 1 9
2d5 10 0
152 8 0
95 1 4
609 20 0
5bb 1f 0
392 14 0
364 13 0
43 2 0
2e9 10 0
22a a 0
8d 3 0
5da 20 0
14e 8 0
126 1 7
4b6 1 19
33c 12 0
310 11 0
3a8 14 0
378 13 0
1ad 9 0
5ae 1e 0
1b9 9 0
1e1 9 0
36c 13 0
29c d 0
322 1 12
620 1 21
163 8 0
a 1 2
60d 20 0
1bd 9 0
6cf 25 0
6be 24 0
688 23 0
65a 22 0
5c9 20 0
543 1c 0
532 1c 0
4ec 1a 0
4b7 19 0
479 18 0
439 17 0
428 17 0
3f0 16 0
3b6 15 0
323 12 0
2f7 11 0
2e1 10 0
2ba f 0
25a b 0
1fd a 0
15b 8 0
12b 7 0
100 6 0
e2 5 0
a7 4 0
96 4 0
83 3 0
4f 3 0
b 2 0
2b9 1 f
635 21 0
615 20 0
410 16 0
346 12 0
338 12 0
31a 11 0
30c 11 0
24a a 0
65 3 0
6b6 24 0
41f 16 0
79 3 0
648 21 0
605 20 0
55e 1c 0
454 17 0
21a a 0
c2 4 0
3f 2 0
3ad 14 0
1a9 9 0
34f 1 13
4e 1 3
267 b 0
20e a 0
189 9 0
181 9 0
138 7 0
111 6 0
69d 23 0
66f 22 0
330 12 0
304 11 0
1c1 9 0
27c 1 c
639 21 0
548 1c 0
43e 17 0
396 14 0
368 13 0
273 b 0
140 7 0
ac 4 0
40b 16 0
358 13 0
341 12 0
315 11 0
60 3 0
1d5 9 0
3 1 0
6a9 23 0
67b 22 0
2d1 10 0
3a3 14 0
263 b 0
1a5 9 0
17d 9 0
134 7 0
5a5 1 1e
226 a 0
2d0 1 10
22e a 0
659 1 22
2a6 1 e
625 21 0
590 1d 0
51c 1b 0
2ab e 0
294 d 0
281 c 0
21e a 0
212 a 0
191 9 0
18d 9 0
39a 14 0
23a a 0
fb 1 6
1e5 9 0
5b6 1 1f
3ef 1 16
1d9 9 0
1c5 9 0
621 21 0
58c 1d 0
571 1c 0
518 1b 0
467 17 0
38a 14 0
35c 13 0
2a7 e 0
290 d 0
27d c 0
d5 4 0
1a1 9 0
531 1 1c
517 1 1b
195 9 0
255 1 b
5de 20 0
62d 21 0
5f1 20 0
5b7 1f 0
598 1d 0
57b 1c 0
524 1b 0
4fd 1a 0
382 14 0
350 13 0
2b 2 0
26f b 0
16c 8 0
26b b 0
168 8 0
13c 7 0
115 6 0
14d 1 8
0

/
CREATE OR REPLACE PACKAGE BODY Arbitrager wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
349
2 :e:
1PACKAGE:
1BODY:
1ARBITRAGER:
1GETCALCULATEINTEREST:
1VCLIENT:
1PARTYMST:
1PAR_CODE:
1TYPE:
1DTFROM:
1DATE:
1DTTO:
1VINTEREST:
1OUT:
1NUMBER:
1VLASTDAYDELVTURNOVER:
1VLASTDAYMARGIN:
1VIGNOREINTERESTONMARGIN:
1VARCHAR2:
1VINTERESTCALCONCLOSINGRATE:
1VFOBROKFLAG:
1VINTERESTCARRYFORDAYS:
1VADDPREMIUMINMARGIN:
1VADDMTMINMARGIN:
1VIGNOREINTERESTONDELIVERY:
1VTAGS:
1DTTEMP:
1VTURNOVER:
120:
12:
10:
1VMARGIN:
1VPRVMARGIN:
1VCOUNT:
110:
1VFUNDINGVALUE:
1VINTPER:
17:
1VADDLINTPER:
1VINT:
1VPROFITSHARE:
1VLOSSSHARE:
1VMIN_SHARE_VALUE:
115:
1VNSESETTNO:
16:
1:
1VBSESETTNO:
1VPRVNSESETTNO:
1VPRVBSESETTNO:
1PREVTURNOVER:
1UPDATEPREVTURNOVERFIRSTTIME:
1BOOLEAN:
1FALSE:
1UPDATEPREVTURNOVERSECONDTIME:
1UPDATEPREVTURNOVER:
1TRUE:
1VPREMIUM:
1VFUTMTM:
1VINTERESTONACTUAL:
11:
1N:
1VADDLINTERESTONFULL:
1LARBIT_MARGIN_INTREQ:
1ARBIT_MARGIN_INTREQ:
1VFUNDINGVALUE2:
1VINTPER2:
1LNSETRDID:
1PARA:
1NSETRDID:
1IS NOT NULL:
1P_GETSETFLAGS:
1NVL:
1Y:
1=:
1WHILE:
1<=:
1LOOP:
1GETCLIENTEXPENSES:
1DBMS_OUTPUT:
1PUT_LINE:
11 going here :
1FUN_GETSETTNO:
1B:
1IS NULL:
11a :
1||:
1P:
11b :
1GETDELVTURNOVER2:
11c :
1x-going here00000000000000000:
1>:
1ABS:
1COUNT:
1CLIENTCD:
1FOMARGIN:
1WDATE:
1FOMARGINBSE:
1S:
1FUN_GETMARGIN:
1BOTH:
1ELSIF:
1E:
1ALL:
1SETTFILE:
1PERIODFROM:
1SUBSTR:
1SETTNO:
1NN:
1GETPREMIUM:
1*:
1-:
1+:
1GETFUTUREMTM:
12-:
13-:
113186:
1GETFINBAL_ONDATE:
1<:
1ROUND:
1/:
1365:
1100:
1FUN_CALCINTLOCAL:
1COMMIT:
1OTHERS:
11-error in interest calculation:
1VFUNDVALUE:
1VFUNDING_VALUE2:
1NCOUNT:
1ARBITEXPMST:
1RECTYPE:
1DATEFR:
1DATETO:
1PROFITSHARE:
1LOSSSHARE:
1ARBIT_FUNDVALUE:
1ARBIT_INTPER:
1ARBIT_ADDLINTPER:
1MIN_SHARE_VALUE:
1INTERESTONACTUAL:
1ADDLINTERESTONFULL:
1ARBIT_FUNDVALUE2:
1ARBIT_INTPER2:
1ZZZZZZ:
1NO_DATA_FOUND:
1GETDELIVERYTURNOVER:
1VDELVTURNOVER:
1VMARGINRECORD:
1VSPANMARGIN:
1VEXPOSUREMARGIN:
1TO_DATE:
1VMARGIN2:
1VSPANMARGIN2:
1VEXPOSUREMARGIN2:
1VMARGINRECORD2:
1VFOMARGINPER:
12-going here for turnover :
13-Turnover :
1SUM:
1MARGIN:
1MTMVALUE:
1GETCLIENTTURNOVERFORBROKCALC:
1VCLIENTTURNOVER:
1VNSEBSETURNOVER:
1VDAYS:
15:
1VFUTOPTTURNOVER:
1VDAYS1:
1VHIGHEST:
1ZTOTALTURNOVER:
1TRN_QTY:
1TRN_MKTRATE:
1TRN_DATE:
1TRNMAST:
1TRN_CLIENTCD:
1TRN_TRNTYPE:
1X:
1NOT:
1TRADEPRICE:
1STRIKEPRICE:
1TRADE_DATE:
1FOTRNMAST:
1TRADESTATUS:
1BF:
1CF:
1CL:
1CLIENTCODE:
1GREATEST:
1DUAL:
1GETARBITRAGERDAYSTT:
1VTYPE:
1ZDATE:
1VSCRIP:
1VSYMBOL:
1VSTT:
1VEXPIRYSTT:
1VJOBSTTPER:
18:
13:
1VDELVSTTPER:
1VFOSTTPER2:
1VSQTY:
1VSVALUE:
1VPQTY:
1VPVALUE:
1VDELVSTT:
1VSTT2:
1ZEXCHANGE:
1ZEXCHANGE2:
1VFOLINKCODE:
1VSTTCALCULATIONYN:
1STTPERFUTURE:
14:
1STTPEROPTION:
1STTPEREX:
1.025:
1.125:
1>=:
101-jul-2012:
1.1:
1P_GETSTTPER:
1FO:
1FOLINKCODE:
1STTCALCULATIONYN:
1C:
1M:
1R:
1GETARBITRAGERDAYSTTCAP:
1A:
1SQTY:
1SVAL:
1PQTY:
1PVAL:
1DECODE:
1SIGN:
1INSTRUMENT_TYPE:
1FUT:
1FUM:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1ddMONyyyy:
101-jun-2008:
1EX:
1AS:
1OPT:
1OPM:
1OPTIONTYPE:
1CA:
1CE:
1GETARBITRAGERTOTALSTT:
1VTOTSTT:
1XGROUP:
1SHAREMST:
1GROUPCD:
1NCTR:
1PLS_INTEGER:
1VEXPIRYSTT_LOCAL:
1SH_CODE:
1F:
1GETARBITRAGERBROKERAGE:
1VJOBBTURNOVER:
1VJOBBBROKPER:
1VJOBBBROKAMT:
1VDELVBROKPER:
1VDELVBROKAMT:
1VUNIT:
1VBROKTYPE:
1U:
1GETINSERTINPARTYTRN:
1ZCLIENT:
1ZNARR:
1ZDEBIT:
1ZCREDIT:
1ZBILLNO:
1ZCHQNO:
1ZSCRIPCD:
1ZTRN_TYPE:
1ZQTY:
1ZRATE:
1ZTR_DATE:
1ZVALUE_DATE:
1ZMKT_RATE:
1ZTRN_FLAG:
1ZBROK:
1ZSTAX:
1ZSETTNO:
1ZTRNSLNO:
1ZPOSTED:
1ZUSERID:
1ZCONTROLNO:
1ZETAX_CLIENT:
1ZDELVPOST:
1ZNSETAX:
1ZCBILLNO:
1ZSBILLNO:
1ZREALDATE:
1ZMARGINFLAG:
1ZWNSETAX:
1ZTDELVBROK:
1ZBRANCHCODE:
1PARTYTRN:
1PARTY_CD:
1NARR:
1DEBIT:
1CREDIT:
1BILLNO:
1CHQNO:
1SCRIPCD:
1TRN_TYPE:
1QTY:
1RATE:
1TR_DATE:
1VALUE_DATE:
1MKT_RATE:
1TRN_FLAG:
1BROK:
1STAX:
1TRNSLNO:
1POSTED:
1USERID:
1CONTROLNO:
1ETAX_CLIENT:
1DELVPOST:
1NSETAX:
1CBILLNO:
1SBILLNO:
1REALDATE:
1MARGINFLAG:
1WNSETAX:
1TDELVBROK:
1BRANCHCODE:
1GETARBITRAGERPOSTFINANCIAL:
1ZTOTALSTT:
1ZTOTALPROFIT:
1ZTOTALDELVBROKAMT:
1ZTOTALJOBBBROKAMT:
1ZINTEREST:
1ZPROFITLOSSACCOUNT:
1ZSTTACCOUNT:
1ZBROKERAGEACCOUNT:
1ZINTERESTACCOUNT:
1ZSHARINGACCOUNT:
1ZTRXCHGACCOUNT:
1ZTRXCHGSAMT:
1CALCULATEDDATA:
1IPROFITSHARE:
1ILOSSSHARE:
1IFUNDINGVALUE:
1IINTPER:
114:
1IADDLINTPER:
1ZCLIENTTOTAL:
1IDEBIT:
1ICREDIT:
1VSHARING:
1IPROFITDR:
1IPROFITCR:
1ISHARINGDR:
1ISHARINGCR:
1IBROKERAGE:
1IBROKERAGE2:
1IMIN_SHARE_VALUE:
1IBROKERPART:
1XCLIENTTOTAL:
1VTEMPVAR1:
1VNARR:
1500:
11-Before-ztotalprofit:: :
1 stt:: :
1 delv:: :
1 jobb:: :
1 Int:: :
1 Trxchrg:: :
12-After- :
1GETPLFORCLIENT:
13-After- :
1 xclienttoal:: :
1 profit:: :
1 Loss:: :
13a-After-xclienttotal :
1 ProfitShare:: :
14-After-xclienttotal :
1 LossShare:: :
15-After-ibrokperpart :
1SYSDBSEQUENCE:
1NEXTVAL:
1T:
1!=:
1ZTYPE:
1VFOSTTPER:
1AVGRATE:
1VJOBSTT:
1TRN_DELVSETTNO:
1Z:
1TRN_SCRIP:
1FUNCTION:
1XCLIENT:
1RETURN:
1XPREMIUM:
1VALUE:
1BFTRNMAST:
1SEGMENTTYPE:
1F&O:
1STATUS:
1GETAUCTIONPENALTY:
1XPENPER:
1XPENVALUE:
1VCLOSINGRATEDATE:
1FUN_GETCLOSINGRATEDATE:
1MTM:
1SECURITYNAME:
1GETFODAILYPRICE:
1FX:
1CLOSPRICE:
1VDATE:
1VEXCHANGE:
1MARGINTYPE:
1RESULT:
1SQLNSE:
1250:
1SQLBSE:
1SQLALL:
1SQLMCX:
1SQL1:
11500:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLMARGINTYPE:
1UPPER:
1 sum(nvl(a.margin,0)) :
1 sum((nvl(a.mtmvalue,0)*nvl(b.fomargin,100)/100)) :
1 sum(nvl(a.margin,0)+ (nvl(a.mtmvalue,0)*nvl(b.fomargin,100)/100)) :
1select :
1 margin from fomargin a,partymst b where clientcd=::vclient and clientcd=par_+
1code and wdate=::vdate:
1 margin from fomarginbse a,partymst b where clientcd=::vclient and clientcd=p+
1ar_code and wdate=::vdate:
1 margin from fomarginmcx a,partymst b where clientcd=::vclient and clientcd=p+
1ar_code and wdate=::vdate:
1 margin from fomargin_view a,partymst b where clientcd=::vclient and clientcd+
1=par_code and wdate=::vdate:
1select -1*sum(margin) from ( :
1 :
1 ):
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1CLOSE:
1VINT2:
118:
1VTURNOVER2:
1VTURNOVER3:
1VDIFF:
1VDIFF2:
1GETPLSHARING:
1ZDATEFR:
1ZDATETO:
1VPROFITAMT:
1VTEMP1:
1VAMTAFTERSHARING:
12000:
1XDATEFR:
1XDATETO:
1XAMTFR:
1XAMTTO:
1XPROFITSHARE:
1XLOSSSHARE:
1XPROFITAMT:
1ZPROFITAMT:
1XPROFIT:
1TOTPROFITAFTERSHARING:
1ADJUSTABLEAMT:
1VFLAG:
1ARBITSHARINGMST:
1FLAG:
1AMOUNTFR:
1AMOUNTTO:
1select datefr,dateto,amountfr,amountto, profitshare,lossshare:n              +
1   from arbitsharingmst:n                 where clientcd=::vclient:n         +
1        order by 1,2:
1ITOTPROFIT:
1ITOTINTEREST:
1ITOTJOBBBROK:
1ITOTDELVBROK:
1ITOTJOBBTRX:
1ITOTDELVTRX:
1ITOTSTT:
1ITOTPROFITLOSS:
1PROFITAFTERSHARING:
1CALCULATEDPROFITSHARINGPER:
1CALCULATEDLOSSSHARINGPER:
1PL:
1MAX:
1INTEREST:
1ARBITBROK_BACKOFFICE:
1BO_NNBROK:
1JOBBBROK:
1BO_DLBROK:
1DELVBROK:
1BO_JOBBTRX:
1JOBBTRX:
1BO_DELVTRX:
1DELVTRX:
1STT:
1ARBITREPORT:
1CLIENT:
1FUN_GETTRXCHGSFORROW:
1VSEGMENT:
1EXCHANGE:
1VTRXTYPE:
1XSETTNO:
1XDATE:
1XINSTRUMENT:
1TURNOVER:
1DELVTURNOVER:
1XUNIT:
1RETTYPE:
1XTURNOVER:
1JOBBPER:
1ARBITBROKMST:
1NSECAPJOBB:
1DELVPER:
1BSECAPJOBB:
1XJOBBINGAMT:
1XDELVAMT:
1JOBBINGTURNOVER:
1ZSEGMENT:
1XUNITVALUE:
1XFUT_BROKTYPE:
1XOPT_BROKTYPE:
1GETTRXCHARGESPERCENT:
1DL:
1XBROKTYPE:
1IJOBBBROKPER:
1IDELVBROKPER:
1SQLCOLUMNS:
1VSQL:
13000:
1NSECAPDELV:
1BRECFOUND:
1GETEXCHANGEFROMINSTRUMENT:
1NSE:
1 nsecapjobb,nsecapdelv,to_char(null),to_char(null) :
1BSE:
1 bsecapjobb,bsecapdelv, to_char(null),to_char(null) :
1MCX:
1 mcxcapjobb,mcxcapdelv, to_char(null),to_char(null) :
1NFO:
1 nsefut, nseopt,nfut_broktype,nopt_broktype :
1BFO:
1 bsefut, bseopt,bfut_broktype,bopt_broktype :
1MFO:
1 mcxfut,mcxopt,mfut_broktype,mopt_broktype :
1BROKTYPE:
1:n        from   arbitbrokmst:n        where  broktype=::xbroktype:n        a+
1nd    clientcd=::xclient:n        and    ::xdate between datefr and dateto:
1:n        from   arbitbrokmst:n        where  broktype=::xbroktype:n        a+
1nd    clientcd='ZZZZZZ':n        and    ::xdate between datefr and dateto:
1GETCALCULATEINTERESTNEW:
1VINTERESTONMARGIN:
1VSECVALUE:
1VTEMP:
1VMARGINSPAN:
1VMARGINEXP:
1VPRVMARGINSPAN:
1VPRVMARGINEXP:
1VPRESECVALUE:
1VINTPERMGN:
1VMCXSETTNO:
1VPRENSESETTNO:
1VPREBSESETTNO:
1VPREMCXSETTNO:
1VFLGDELIVERY:
1VFLGINCLUDEPREMIMUMINDELV:
1VFLGINCLUDEPREMIMUMINMARGIN:
1VFLGFUTUREMTMDELV:
1VFLGFUTUREMTMMARGIN:
1VFLGSPANMARGIN:
1VFLGEXPOSUREMARGIN:
1VFLGADDSTOCKWITHMARGIN:
1VINTFREEFUNDINGVALUE_DELV:
1VINTFREEFUNDINGVALUE_MARGIN:
1PARTYMST_ADD:
1ARBITFLAG:
1N~N~N~N~N~N~N~N:
19:
111:
113:
1GETCLIENTEXPENSESNEW:
1AMT:
1FINANCIAL:
1FUN_GETCLOSRATE:
1CAP:
1NEWBROKTYPE:
1TRN_BROKTYPE:
1FOMARGINMCX:
1Span Margin Before :: :
1BR:
1MN:
1FUN_SECVALUATION:
1~:
1TO_NUMBER:
1ddmmyyyy:
1vMargin :: :
1 delv turn :: :
1 Int :
1 ~ :
1vInterest :: :
1 Int on Mgn :: :
1VMGNINTPER:
1VFREEFUNDINGVALUE_DELV:
1VFREEFUNDINGVALUE_MARGIN:
1ARBIT_MGNINTPER:
11- :
1GETDELIVERYTURNOVERNEW:
1VPRVMCXSETTNO:
1F_CHECKRECINSETTFILE:
1 Span Mgn :::
1 ExpMgn. :
1 Prem :: :
1 FutMtm :: :
1Margin :: :
1GETCALCULATEINTERESTNEW2:
1VDELVANDMGNSEPERATE:
1TOTINTEREST_MARGIN:
1TOTINTEREST_DELIVERY:
1GETDELVINTERESTONPAYINDATES:
1VPERIODFROM:
1VPAYINDATE:
1VPERIODFROMPRV:
1VPAYINDATEPRV:
1CURSOR:
1PAYINDATE:
1DT:
1ARRAY_TYPE:
1RECORD:
1POS_DATES:
1BINARY_INTEGER:
1CLIENT_DATES:
1IDX:
1INTEGER:
1VNEWPAYINDATE:
1BOK:
1LOOP_COUNTER:
1COUNTER:
1ISECVALUE:
1VDAYINT:
1VTOTINT:
1EXTEND:
1dt1 :: :
1 dt2 :: :
1 Idx :::
1 Payindate :: :
1GETINTERESTFORCOM:
1VDBNAME:
1PARAMSTRING:
1VTABLE:
1200:
1VIGNOREINTONMARGIN:
1VIGNOREINTONEXPMGN:
1VMTM:
1VINTONDELV_ROW:
1VINTERESTONDELIVERY:
1VLASTDAYDELIVERY:
1VMTMPRV:
112:
1FOBROKFLAG:
1INT_SEPRATE:
1going here:
1addmtminmargin :: :
1FOMARGIN@:
1SHIL:
1COM:
1COMARGIN:
1FXF:
1FXMARGIN:
1select count(*) from (select clientcd from :
1 where wdate=::dttemp):
1EXECUTE:
1IMMEDIATE:
1FUN_GETMARGIN_FCS:
1GETPREMIUM_FCS:
1GETFUTUREMTM_FCS:
1 MTM :: :
1 DelvTurn:: :
1 Margin:: :
1 Int :: :
1 Int On Mgn:: :
1Summary :: :
1 Last Day Mgn :: :
14000:
1PARATABLE:
150:
1COTRNMASTTABLE:
1para@:
1cotrnmast@:
1fxpara:
1fxtrnmast:
1select max(nsetrdid) from :
1select sum(nvl(value, 0)):n      from:n      (select -1 * sum(trn_qty * trade+
1price*multiplier) value:n              from  :
1:n              where clientcode = ::xclient:n              and   trade_date +
1between ::datefr AND ::dateto:n              AND   substr(instrument_type, 1,+
1 3) = 'OPT':n       UNION ALL:n       select -1 * sum(trn_qty * trn_mktrate*m+
1ultiplier) value:n       from   bftrnmast:n       where  trn_clientcd = ::xcl+
1ient and trn_date = ::datefr:n              and  segmenttype = 'FXF' and stri+
1keprice >0 and status = 'BF':n      ):
113598:
1GETDELIVERYTURNOVERNEW_FCS:
1Span:: :
1 Exp:: :
1 Prem:: :
1 MTM:: :
1Premium :: :
1Delivery turnover :: :
1MTM :: :
130:
1CODAILYPRICETABLE:
1FUN_GETCLOSPRICE:
1codailyprice@:
1fun_getclosprice@:
1fxdailyprice:
1fun_getclosprice_fx:
1cotrnmast:
1codailyprice:
1fun_getclosprice_co:
1select max(wdate) FROM :
1 where wdate <=::dateto:
1:n    select sum(z.mtm) mtm:n      from (select exchange,:n                  +
1 securityname,sum(x.qty) qty, sum(x.value) value,:n                   max(nvl+
1(:
1('D',::vclosingratedate,securityname,exchange,'FX', 0),:n                    +
1   0)) closprice,:n                   (sum(x.value) -:n                   (su+
1m(x.qty) *:n                   max(nvl(:
1('D',::vclosingratedate, securityname,exchange, 'FX', 0),:n                  +
1       0)))) * -1 mtm:n              from (select securityname,:n            +
1               sum(trn_qty*multiplier) qty,sum(trn_qty * tradeprice*multiplie+
1r) value,:n                           exchange:n                      from :
1:n                     where clientcode = ::xclient:n                       a+
1nd trade_date between ::datefr and ::dateto:n                       and subst+
1r(instrument_type, 1, 3) = 'FUT':n                     group by securityname,+
1 strikeprice, optiontype,exchange:n                    union all:n           +
1         select securityname,sum(trn_qty*multiplier) qty,sum(trn_qty * trn_mk+
1trate*multiplier) value,exchange:n                      from bftrnmast:n     +
1                where trn_clientcd = ::xclient and trn_date = ::datefr:n     +
1                  and segmenttype = 'FXF' AND OPTIONTYPE IS NULL and status =+
1 'BF':n                     group by securityname,exchange) x:n             g+
1roup by securityname,exchange) z:
1GETINSERTCLOSINGRATEDATES:
1VDATETO:
1NETPOSNEW:
1FODAILYPRICE:
1F_GETCLOSINGRATEDATE:
1GETCALCULATEINTERESTCOMBINED:
1VINTERESTSEGMENTS:
1DTFROM_COM:
1DTTO_COM:
1VCOMDBNAME:
1VFXFDBNAME:
1VFLAGS:
1VCAPITAL:
1VCOMMODITY:
1VCURRENCY:
1VMARGINCOM:
1VMARGINCOM_PRV:
1VMARGINFXF:
1VMARGINFXF_PRV:
1VMARGINACCOUNTBAL:
1VMARGINACCOUNT:
1VADJUSTCASHMARGIN:
1VPREMIUM_FXF:
1VMTM_FXF:
1VPREMIUM_COM:
1VMTM_COM:
1VMARGINSPAN_FXF:
1VMARGINEXP_FXF:
1VMARGINSPAN_COM:
1VMARGINEXP_COM:
1VMAXTODATE:
1MARGINACCOUNT:
1GETDELVTURNOVER:
1going for turnover :
1working for capital :
1SYSADM:
1turnover :: :
1 Margin :: :
1fomargin@:
1select count(*) from :
1 where wdate=::dttemp:
1 prem :: :
1 Turnover :
1 Turn:: :
1 Cum:: :
1Total Interest :: :
1 Last day mgn :: :
1 Last day delv:: :
12-error in interest calculation:
1GETMARGINMTM_FCS:
1VSPAN:
1VEXPOSURE:
1vMTM :: :
1SQLRATE:
1SQLQTYHAVING:
1SQLQTYMAIN:
1SQLVALUEMAIN:
1SQLNEGATIVE:
1SQLDELVFLAG:
1F_BROK_DIVYA:
1 and TRN_BROKTYPE='DL' :
1nvl(financial.fun_getclosrate(::vnsesettno,::vbsesettno,trn_scrip),0):
1 sum(nvl(trn_qty, 0)) > 0 :
1 and nvl(x.TRN_QTY,0) > 0 :
1 and nvl(x.AMT,0) > 0 :
1 *-1 :
1 sum(nvl(trn_qty, 0)) < 0 :
1 and nvl(x.TRN_QTY,0) < 0 :
1 and nvl(x.AMT, 0) < 0 :
1select sum(nvl(x.AMT, 0)) :
1  Turnover:n             FROM (:n                    SELECT TRN_SCRIP,sum(nvl+
1(trn_qty, 0)) TRN_QTY,:n                                     SUM(nvl(rate, 0)+
1 * nvl(TRN_QTY, 0)) AMT:n                    FROM (select TRN_SCRIP,TRN_QTY,:
1 rate:n                          FROM   bftrnmast:n                          +
1where  trn_date=::dtfrom and segmenttype='CAP':n                          and+
1    trn_clientcd=::vclient and status='BF':n                          UNION A+
1LL:n                          select TRN_SCRIP,TRN_QTY,:
1 rate:n                          from   TRNMAST_VIEW:n                       +
1   where  trn_date >= ::dtfrom and trn_date <= ::dttemp:n                    +
1      and    trn_mktrate > 0 and:n                          trn_clientcd = ::+
1vclient :
1:n                         ):n                   group by trn_scrip:n        +
1          ) x:n             WHERE 1=1  :
1I:
1CEIL:
1LENGTH:
1255:
1VINTERESTONBROKERAGE_DIVYA:
1F_GETBROKDIVYA:
1P_UPDBROKDIVYA:
1VBRANCH:
1VGROUP:
1VSQLMAIN:
1ICLIENT:
1SQLBRANCH:
1SQLGROUP:
1SQLCLIENT:
1SQLCAP:
1SQLINSERT:
11000:
1SQLFO:
1SQLOPTION:
1INSERTBROK:
1TMPDATE:
1insert into arbitreportint:n     (groupclient,client,clientnm,symbol,scrip,ex+
1piry,strikeprice,optiontype,pqty ,sqty,pval,sval,:n     netqty,netvalue,closp+
1rice,pl ,:n     rectype,turnover,delvturnover,:n     instrument_type,unit,ord+
1er_recordtype,arbitbrok_backoffice,bo_nnbrok,bo_dlbrok, bo_jobbtrx, :n     bo+
1_delvtrx,securityname,fobrokflag,:n     segment,trdate):
1select x.groupclient, x.client, x.clientnm, x.symbol, x.scrip, to_date(null),+
1 to_number(null), to_char(null),:n            sum(nvl(x.pqty,0)), sum(nvl(x.s+
1qty,0)), sum(nvl(x.pval,0)), sum(nvl(x.sval,0)),:n            sum(nvl(x.netqt+
1y,0)), sum(nvl(x.netvalue,0)), nvl(x.closprice,0), sum(nvl(x.pl,0)), rectype,+
1 sum(nvl(x.turnover,0)),:n            sum(nvl(x.delvturnover,0)), null, 0 uni+
1t,:n            decode(rectype,5,3,rectype) order_recordtype,:n            ar+
1bitbrok_backoffice, sum(nnbrok) nnbrok, sum(dlbrok) dlbrok,:n            sum(+
1nvl(jobbing_trx,0)) jobbing_trx, sum(nvl(delv_trx,0)) delv_trx, secname, fobr+
1okflag, 'CAP' ,trn_date:n     from:n       (:n        select groupclient, a.t+
1rn_clientcd client, par_name clientnm,  b.sh_symbol symbol, a.trn_scrip scrip+
1,:n        to_date(null) expiry, to_number(null) strikeprice, to_char(null) o+
1ptiontype,:n        sum(decode(sign(nvl(trn_qty,0)),1,nvl(trn_qty,0),0)) pqty+
1,:n        sum(decode(sign(nvl(trn_qty,0)),-1,-1*nvl(trn_qty,0),0)) sqty,:n  +
1      sum(decode(sign(nvl(trn_qty,0)),1,nvl(trn_qty,0)*trn_mktrate,0)) pval,+
1:n        sum(decode(sign(nvl(trn_qty,0)),-1,-1*nvl(trn_qty,0)*trn_mktrate,0)+
1) sval,:n        sum(trn_qty) netqty , (-1 * sum(trn_qty * trn_mktrate)) netv+
1alue,:n        0  closprice,    0  pl, 1,sum(abs(nvl(trn_qty,0))  * trn_mktra+
1te) turnover,:n        sum(decode(trn_broktype,'DL',abs(trn_qty)*trn_mktrate,+
10)) delvturnover,:n        decode( substr(trn_delvsettno,1,1), 'N',1, 'B',2, +
15) rectype,:n        nvl(arbitbrok_backoffice,'N') arbitbrok_backoffice,:n   +
1     sum(decode(trn_broktype,'DL',0,brok)) nnbrok,:n        sum(decode(trn_br+
1oktype,'DL',brok,0))  dlbrok,:n        0  jobbing_trx,   0  delv_trx, substr(+
1b.sh_name,1,25) secname, nvl(fobrokflag,'C') fobrokflag ,trn_date:n        fr+
1om trnmast_view a, sharemst b,  partymst:n        where  trn_date =::vdate an+
1d a.trn_scrip = b.sh_code and a.trn_clientcd = par_code:n               and N+
1OT (trn_trntype = 'X' and trn_mktrate=0) and nvl(arbitragereq,'N')='Y'       +
1        :n        group by:n              groupclient, a.trn_clientcd, par_na+
1me, sh_symbol, trn_scrip, cashpositioncarryover, substr(trn_delvsettno,1,1),+
1:n              nvl(arbitbrok_backoffice,'N'), sh_name, nvl(fobrokflag,'C') ,+
1trn_date:n      ) x:n  group by x.groupclient, x.client, x.clientnm, x.symbol+
1, x.scrip,x.closprice,rectype, arbitbrok_backoffice, secname, fobrokflag,trn_+
1date:
1:n  select x.groupclient, x.client, x.clientnm, x.symbol, to_char(null),:n   +
1  x.expiry, x.strikeprice, x.optiontype, sum(nvl(x.pqty,0)), sum(nvl(x.sqty,0+
1)),:n     sum(nvl(x.pval,0)), sum(nvl(x.sval,0)), sum(nvl(x.netqty,0)), sum(n+
1vl(x.netvalue,0)), nvl(x.closprice,0),:n     sum(nvl(x.pl,0)),:n     3 rectyp+
1e, sum(nvl(x.turnover,0)), sum(nvl(x.delvturnover,0)), x.instrument,:n     su+
1m(x.unit) unit,:n     4 order_recordtype, arbitbrok_backoffice, sum(nnbrok) n+
1nbrok, sum(dlbrok) dlbrok,:n     sum(nvl(jobbing_trx,0)) jobbing_trx, sum(nvl+
1(delv_trx,0)) delv_trx, secname, fobrokflag, 'CAP' ,trade_date:n  from:n     +
1(select:n      groupclient, clientcode client, par_name clientnm,  symbol, to+
1_char(null) scrip,:n      a.expirydate expiry, a.strikeprice strikeprice, dec+
1ode(a.optiontype,'FX', 'FF', a.optiontype) optiontype,:n      sum(decode(sign+
1(nvl(trn_qty,0)),1,nvl(trn_qty,0),0)) pqty,  sum(decode(sign(nvl(trn_qty,0)),+
1-1,-1*nvl(trn_qty,0),0)) sqty,:n      sum(decode(sign(nvl(trn_qty,0)),1,nvl(t+
1rn_qty,0)*tradeprice,0)) pval,:n      sum(decode(sign(nvl(trn_qty,0)),-1,-1*n+
1vl(trn_qty,0)*tradeprice,0)) sval,:n      sum(trn_qty) netqty,  (-1 * sum(trn+
1_qty* tradeprice)) netvalue,:n      0  closprice, 0 pl,3 rectype,:n      sum(+
1decode(nvl(adj_flag,'$'),'A',0,decode(tradestatus, 'BF',0,'CF',0,( abs(nvl(tr+
1n_qty,0)) * tradeprice))))  turnover,:n      0 delvturnover,:n      substr(in+
1strument_type,1,6) instrument,:n      sum(decode(nvl(adj_flag,'$'),'A',0,deco+
1de(tradestatus, 'BF',0,'CF',0,( abs(nvl(trn_qty,0)) / trn_lot ))))   unit,:n +
1     nvl(arbitbrok_backoffice,'N') arbitbrok_backoffice, sum(nvl(trn_brok,0))+
1 nnbrok, 0 dlbrok,:n      0  jobbing_trx, 0 delv_trx, a.securityname secname,+
1 nvl(fobrokflag,'C') fobrokflag ,trade_date:n      from fotrnmast_view a, par+
1tymst:n      where trade_date=::vdate and tradestatus not in ('BF','CF'):n   +
1   and (substr(instrument_type,1,3) in ('FUT','FUM') or substr(instrument_typ+
1e,4,3) in ('FUT','FUM') ) and clientcode=par_code:n      and nvl(arbitragereq+
1,'N') = 'Y':n      group by:n        groupclient, clientcode, par_name, symbo+
1l, a.expirydate,a.strikeprice, decode(a.optiontype,'FX', 'FF', a.optiontype),+
1:n        substr(instrument_type,1,6), nvl(arbitbrok_backoffice,'N'),a.securi+
1tyname, nvl(fobrokflag,'C') ,trade_date:n      ) x:n  group by x.groupclient,+
1 x.client, x.clientnm, x.symbol, x.expiry, x.strikeprice, x.optiontype, x.clo+
1sprice, x.instrument,:n  arbitbrok_backoffice,secname,fobrokflag ,trade_date:
1select x.groupclient,x.client, x.clientnm, x.symbol, to_char(null), x.expiry,+
1 x.strikeprice, x.optiontype,:n          sum(nvl(x.pqty,0)), sum(nvl(x.sqty,0+
1)), sum(nvl(x.pval,0)), sum(nvl(x.sval,0)),:n          sum(nvl(x.netqty,0)), +
1sum(nvl(x.netvalue,0)), nvl(x.closprice,0), sum(nvl(x.pl,0)), 4, sum(nvl(x.tu+
1rnover,0)),:n          sum(nvl(x.delvturnover,0)), x.instrument, sum(x.unit) +
1 unit,:n          5 order_recordtype, arbitbrok_backoffice, sum(nnbrok) nnbro+
1k, sum(dlbrok) dlbrok,:n          sum(nvl(jobbing_trx,0)) jobbing_trx, sum(nv+
1l(delv_trx,0)) delv_trx, secname, fobrokflag, 'CAP' ,trade_date:n      from:n+
1      (select  groupclient, clientcode client, par_name clientnm, symbol,:n  +
1     to_char(null) scrip, a.expirydate expiry, a.strikeprice strikeprice, dec+
1ode(a.optiontype,'FX', 'FF', a.optiontype) optiontype,:n       sum(decode(sig+
1n(nvl(trn_qty,0)),1,nvl(trn_qty,0),0)) pqty,  sum(decode(sign(nvl(trn_qty,0))+
1,-1,-1*nvl(trn_qty,0),0)) sqty,:n       sum(decode(sign(nvl(trn_qty,0)),1,nvl+
1(trn_qty,0)*tradeprice,0)) pval,:n       sum(decode(sign(nvl(trn_qty,0)),-1,-+
11*nvl(trn_qty,0)*tradeprice,0)) sval,:n       sum(trn_qty) netqty, (-1 * sum(+
1trn_qty* tradeprice)) netvalue,:n        0 closprice,0  pl,4 rectype,:n      +
1 sum(decode(tradeprice,0,0,decode(nvl(adj_flag,'$'),'A', 0, decode( nvl(BROK_+
1STRIKEPREM,'Y'), 'Y', (abs(nvl(trn_qty,0))  *:n       (nvl(tradeprice,0)+nvl(+
1a.strikeprice,0))), (abs(nvl(trn_qty,0))  * (nvl(tradeprice,0))) ))))   turno+
1ver,:n       0 delvturnover, substr(instrument_type,1,6) instrument,:n       +
1sum(decode(tradeprice,0,0,decode(nvl(adj_flag,'$'), 'A', 0, decode(tradestatu+
1s,'BF',0,'CF',0,abs(trn_qty)/trn_lot))))   unit,:n       nvl(arbitbrok_backof+
1fice,'N') arbitbrok_backoffice, sum(nvl(trn_brok,0)) nnbrok, 0 dlbrok,:n     +
1  0  jobbing_trx, 0 delv_trx, a.securityname secname, nvl(fobrokflag,'C') fob+
1rokflag ,trade_date:n        from fotrnmast a, partymst:n       where trade_d+
1ate=::vdate and tradestatus not in ('BF','CF'):n       and (substr(instrument+
1_type,1,3) in ('OPT','OPM') or substr(instrument_type,4,3) in ('OPT' ,'OPM') +
1) and:n       clientcode=par_code and nvl(arbitragereq,'N') = 'Y'       :n   +
1    group by:n            groupclient, clientcode, par_name, symbol, a.expiry+
1date,a.strikeprice, decode(a.optiontype,'FX', 'FF', a.optiontype),:n         +
1   brok_strikeprem,substr(instrument_type,1,6), nvl(arbitbrok_backoffice,'N')+
1, a.securityname, nvl(fobrokflag,'C') ,trade_date:n      ) x:n   where 1=1:n +
1  group by x.groupclient,x.client, x.clientnm, x.symbol, x.expiry, x.strikepr+
1ice, x.optiontype, x.closprice, x.instrument,:n            arbitbrok_backoffi+
1ce, secname, fobrokflag ,trade_date:
1CALCBROK:
1ARBITREPORTINT:
1JOBBTURNOVER:
1V:
1TRX_CHARGE_TYPE:
1EXCH_BROK_TYPE:
1 update arbitreportint a set:n             turnover_average =:n             (+
1select clientturnover from:n               (:n                 SELECT trn_cli+
1entcd,ROUND(SUM(TURNOVER)/MAX(DAYS),2) clientturnover:n                  FROM+
1:n                 (:n                    select trn_clientcd,sum(abs(nvl(trn+
1_qty, 0)) * nvl(trn_mktrate, 0)) TURNOVER,:n                          count(d+
1istinct trn_date) DAYS:n                   from   trnmast:n                  +
1 where  trn_date between ::dtfrom  and ::dtto:n                    and NOT (t+
1rn_trntype = 'X' and trn_mktrate = 0) group by trn_clientcd:n                +
1   UNION ALL:n                   select clientcode,sum(abs(nvl(trn_qty, 0)) *+
1 (nvl(tradeprice, 0) + nvl(strikeprice, 0))),   count(distinct trade_date) DA+
1YS:n                   from   fotrnmast:n                   where  trade_date+
1 between ::dtfrom and ::dtto and tradestatus not in ('BF', 'CF', 'CL'):n     +
1              group by clientcode:n                  ) b:n                  g+
1roup by trn_clientcd:n                ) x:n                where a.client=x.t+
1rn_clientcd and segment='CAP'):
1:n            update arbitreportint a set:n             jobbbrok= nvl(jobbtur+
1nover,0)*:n              (select decode(a.rectype,1,nvl(nsecapjobb,0),2,nvl(b+
1secapjobb,0),5,nvl(mcxcapjobb,0),0):n               from arbitbrokmst b:n    +
1           where     b.clientcd='ZZZZZZ' and b.broktype='ARB':n              +
1 and      nvl(product,'CAP')='CAP' and ::dtfrom  between datefr and dateto:n +
1              and      turnover_average between turnoverfrom and turnoverto:n+
1              )/100,:n             delvbrok= nvl(delvturnover,0)*:n          +
1    (select decode(a.rectype,1,nvl(nsecapdelv,0),2,nvl(bsecapdelv,0),5,nvl(mc+
1xcapdelv,0),0):n               from   arbitbrokmst b:n               where   +
1b.clientcd='ZZZZZZ' and b.broktype='ARB'  and nvl(product,'CAP')='CAP':n     +
1                 and ::dtfrom between datefr and dateto and turnover_average +
1between turnoverfrom and turnoverto:n              )/100:n              where+
1 a.rectype in (1,2,5):
1:n        update arbitreportint a:n        set jobbbrok=:n                nvl+
1(nvl(jobbturnover,0)*:n                (select decode(a.rectype,1,nvl(nsecapj+
1obb,0),2,nvl(bsecapjobb,0),5,nvl(mcxcapjobb,0),0):n                from arbit+
1brokmst b:n                where   b.clientcd=a.client and b.broktype='ARB'  +
1and nvl(product,'CAP')='CAP':n                and     ::dtfrom between datefr+
1 and dateto:n                and     turnover_average between turnoverfrom an+
1d turnoverto:n                )/100,jobbbrok),:n           delvbrok=:n       +
1         nvl(nvl(delvturnover,0)*(select decode(a.rectype,1,nvl(nsecapdelv,0)+
1,2,nvl(bsecapdelv,0),5,nvl(mcxcapdelv,0),0):n                from      arbitb+
1rokmst b:n                where     b.clientcd=a.client and b.broktype='ARB'+
1:n                and       nvl(product,'CAP')='CAP':n                and    +
1   ::dtfrom  between datefr and dateto:n                and       turnover_av+
1erage between turnoverfrom and turnoverto:n                )/100,delvbrok):n +
1           where a.rectype in (1,2,5):
1EXCHNO:
1update arbitreportint a :n                set broktype =:n                nvl+
1((select decode(exchno,4,nvl(nfut_broktype,'V'), :n                          +
1  5,nvl(nopt_broktype,'V'),:n                              6,nvl(bfut_broktyp+
1e,'V'), 7,nvl(bopt_broktype,'V'),:n                            8,nvl(mfut_bro+
1ktype,'V'), 9,nvl(mopt_broktype,'V')):n        from arbitbrokmst b:n        w+
1here broktype='ARB' and b.clientcd='ZZZZZZ' and ::dtfrom between datefr and d+
1ateto:n        and   nvl(product,'CAP')='CAP' :n        and   turnover_averag+
1e between turnoverfrom and turnoverto) ,broktype):n        where exchno >=4 a+
1nd exchno <= 10:
1update arbitreportint a set broktype = :n                 nvl((select decode(+
1exchno,4,nvl(nfut_broktype,'V'), :n                 5,nvl(nopt_broktype,'V'),+
1:n                   6,nvl(bfut_broktype,'V'), :n                 7,nvl(bopt_+
1broktype,'V'),    :n                 8, nvl(mfut_broktype,'V'), 9,nvl(mopt_br+
1oktype,'V')):n        from arbitbrokmst b:n        where broktype='ARB'  and +
1nvl(product,'CAP')='CAP'  and b.clientcd=a.client:n        and   ::dtfrom bet+
1ween datefr and dateto :n        and   turnover_average between turnoverfrom +
1and turnoverto),broktype):n        where exchno >=4 and exchno <= 10:
1update arbitreportint a:n            set jobbbrok=:n                decode(a.+
1broktype,:n             'V',:n               nvl(jobbturnover,0)*(select deco+
1de(a.exchno,4,nvl(nsefut,0),5,nvl(nseopt,0),6,nvl(bsefut,0),7,:n             +
1                              nvl(bseopt,0),8,nvl(mcxfut,0),9,nvl(mcxopt,0),0+
1):n                                    from   arbitbrokmst b:n               +
1                     where  b.clientcd='ZZZZZZ' and b.broktype='ARB'  and nvl+
1(product,'CAP')='CAP':n                                    and    ::dtfrom be+
1tween datefr and dateto:n                                    and    turnover_+
1average between turnoverfrom and turnoverto:n            )/100,:n            +
1'U',:n               nvl(a.unit,0)*(select decode(a.exchno,4,nvl(nsefut,0),5,+
1nvl(nseopt,0),6,nvl(bsefut,0),:n                                             +
1        7,nvl(bseopt,0),8,nvl(mcxfut,0),9,nvl(mcxopt,0),0):n                 +
1             from      arbitbrokmst b:n                              where   +
1  b.clientcd='ZZZZZZ' and b.broktype='ARB'  and nvl(product,'CAP')='CAP':n   +
1                           and       ::dtfrom between datefr and dateto and t+
1urnover_average between turnoverfrom and turnoverto:n            ),0):n    wh+
1ere a.exchno >= 4 and a.exchno <=10:
1update arbitreportint a:n    set jobbbrok=:n      nvl( decode(a.broktype,:n  +
1         'V',:n              nvl(jobbturnover,0)*(select decode(a.exchno,4,nv+
1l(nsefut,0),5,nvl(nseopt,0),6,nvl(bsefut,0),7,nvl(bseopt,0),8,:n             +
1                                             nvl(mcxfut,0),9,nvl(mcxopt,0),0)+
1:n                                   from arbitbrokmst b:n                   +
1                where b.clientcd=a.client and b.broktype='ARB':n             +
1                      and nvl(product,'CAP')='CAP':n                         +
1          and ::dtfrom      between datefr and dateto:n                      +
1             and turnover_average between turnoverfrom and turnoverto:n      +
1      )/100,:n           'U',:n             nvl(a.unit,0)*(select decode(a.ex+
1chno,4,nvl(nsefut,0),5,nvl(nseopt,0),6,nvl(bsefut,0),:n                      +
1                             7,nvl(bseopt,0),8,nvl(mcxfut,0),9,nvl(mcxopt,0),+
10):n                            from arbitbrokmst b:n                        +
1    where b.clientcd=a.client and b.broktype='ARB'  and nvl(product,'CAP')='C+
1AP':n                            and ::dtfrom between datefr and dateto:n    +
1                        and turnover_average between turnoverfrom and turnove+
1rto:n            ),0),:n      jobbbrok):n      where a.exchno >= 4 and a.exch+
1no <= 10:
1 and nvl(branchind,'HO')=':
1' :
1 and groupclient=':
1 and par_code=':
1VBROK:
1select -1*sum(nvl(jobbbrok,0)+nvl(delvbrok,0)):n               from arbitrepo+
1rtint:n               where client=::vclient and trdate between ::dtfrom and +
1::dtto:
0

0
0
5ddd
2
0 :2 a0 97 9a 8f :2 a0 6b :2 a0
f b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a a3 a0 1c 4d 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a0 7e b4 2e :2 a0 a5
57 b7 19 3c :2 a0 6e a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 :2 a0 d :3 a0
7e a0 b4 2e 82 :2 a0 6b :d a0
a5 57 a0 51 d a0 7e 6e
b4 2e :2 a0 6b 6e a5 57 :3 a0
6e a5 b d :3 a0 6e a5 b
d a0 7e b4 2e a0 7e b4
2e 52 10 a0 7e b4 2e a0
7e b4 2e a 10 :2 a0 d b7
19 3c a0 7e b4 2e a0 7e
b4 2e a 10 :2 a0 d b7 19
3c b7 19 3c :2 a0 d :2 a0 d
:2 a0 6b 6e 7e a0 b4 2e a5
57 a0 7e 6e b4 2e :2 a0 6b
6e 7e a0 b4 2e a5 57 :a a0
a5 57 b7 :2 a0 6b 6e 7e a0
b4 2e a5 57 :a a0 a5 57 b7
:2 19 3c b7 a0 7e 6e b4 2e
:a a0 a5 57 b7 :a a0 a5 57 b7
:2 19 3c b7 :2 19 3c :2 a0 6b 6e
a5 57 a0 7e 51 b4 2e :2 a0
a5 b a0 7e :2 a0 51 a5 b
a5 b b4 2e :2 a0 7e b4 2e
:2 a0 d :2 a0 d a0 7e 51 b4
2e :2 a0 d :2 a0 d b7 19 3c
b7 a0 7e 51 b4 2e :2 a0 7e
b4 2e :2 a0 d :2 a0 d :2 a0 d
b7 19 3c b7 19 3c b7 :2 19
3c b7 19 3c :3 a0 d b7 a0
51 d :2 a0 d b7 :2 19 3c b7
19 3c a0 51 d a0 d2 9f
ac :2 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac d0 a0 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac d0 bb eb b2 ee ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 7e 6e b4 2e :4 a0 :2 6e
a5 b d a0 b7 a0 7e 6e
b4 2e :4 a0 :2 6e a5 b d b7
19 :4 a0 :2 6e a5 b d b7 :2 19
3c :2 a0 d b7 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 51 d b7 19
3c :2 a0 d b7 :2 19 3c a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 a0 51 d b7 19 3c
:2 a0 6e a5 b 7e 6e b4 2e
:5 a0 a5 b d a0 7e 6e b4
2e a0 7e b4 2e a 10 :2 a0
:2 7e 51 b4 2e b4 2e d b7
19 3c :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d b7 19
3c :2 a0 6e a5 b 7e 6e b4
2e :5 a0 a5 b d a0 7e 6e
b4 2e a0 7e b4 2e a 10
:2 a0 :2 7e 51 b4 2e b4 2e d
b7 19 3c :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d b7
19 3c :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 :2 a0 7e b4 2e :2 a0
d :2 a0 d :2 a0 6b 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e a5 57 b7 19 3c a0
7e 6e b4 2e a0 51 d a0
ac :2 a0 b2 ee ac e5 d0 b2
e9 a0 7e 6e b4 2e :4 a0 6e
a5 b d b7 19 3c b7 19
3c :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d a0 51 d
a0 7e 51 b4 2e :2 a0 a5 b
7e 51 b4 2e a 10 5a a0
7e 51 b4 2e 52 10 a0 7e
51 b4 2e a0 51 d b7 :2 a0
51 a5 b 7e 51 b4 2e :3 a0
51 a5 b a5 b a0 7e a0
51 a5 b b4 2e :2 a0 6e a5
b 7e 6e b4 2e :5 a0 51 a5
b a5 b 7e :2 a0 51 a5 b
b4 2e 7e 51 b4 2e 5a 7e
51 b4 2e 5a 51 a5 b d
b7 :5 a0 51 a5 b a5 b 7e
:2 a0 51 a5 b b4 2e 7e 51
b4 2e 5a 7e 51 b4 2e 5a
51 a5 b d b7 :2 19 3c b7
:2 a0 6e a5 b 7e 6e b4 2e
:5 a0 51 a5 b a5 b 7e :2 a0
51 a5 b b4 2e 7e 51 b4
2e 5a 7e 51 b4 2e 5a 51
a5 b d b7 :4 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
51 b4 2e 5a 7e 51 b4 2e
51 a5 b d :5 a0 51 a5 b
a5 b 7e :2 a0 51 a5 b b4
2e 5a 7e a0 b4 2e 7e 51
b4 2e 5a 7e 51 b4 2e 5a
51 a5 b 7e a0 b4 2e d
b7 :2 19 3c b7 :2 19 3c b7 :a a0
a5 b d b7 :2 19 3c b7 :2 19
3c b7 19 3c a0 57 a0 b4
e9 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d :2 a0 7e 51
b4 2e d b7 a0 47 b7 a0
53 :2 a0 6b 6e a5 57 b7 a6
9 a4 a0 b1 11 68 4f 9a
8f :2 a0 6b :2 a0 f b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 b4
55 6a a3 a0 51 a5 1c 51
81 b0 a0 d2 9f ac :2 a0 b2
ee a0 7e 51 b4 2e :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :8 a0 6e a5
b :2 a0 6e a5 b :2 a0 51 a5
b :2 a0 51 a5 b ac :b a0 b2
ee a0 7e 51 b4 2e :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 ac e5 d0 b2 e9
b7 :8 a0 6e a5 b :2 a0 6e a5
b :2 a0 51 a5 b :2 a0 51 a5
b ac :b a0 b2 ee a0 7e 51
b4 2e a0 7e 6e b4 2e a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 b7 :2 19 3c
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a0 51 d b7
19 3c a0 7e 51 b4 2e a0
7e b4 2e 52 10 5a a0 51
d b7 19 3c b7 a0 4f b7
a6 9 a4 a0 b1 11 68 4f
9a 8f :2 a0 6b :2 a0 f b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 8f a0 b0 3d
b4 55 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a0 51 d a0
51 d a0 51 d a0 7e 6e
b4 2e :2 a0 d :3 a0 7e a0 b4
2e 82 :3 a0 6e a5 b d :3 a0
6e a5 b d a0 7e b4 2e
a0 7e b4 2e 52 10 a0 7e
b4 2e a0 7e b4 2e a 10
:2 a0 d b7 19 3c a0 7e b4
2e a0 7e b4 2e a 10 :2 a0
d b7 19 3c b7 19 3c :2 a0
d :2 a0 d a0 7e 6e b4 2e
:a a0 a5 57 b7 :a a0 a5 57 b7
:2 19 3c :2 a0 7e 51 b4 2e d
b7 a0 47 b7 a0 7e 6e b4
2e :a a0 a5 57 b7 :2 a0 6b 6e
a5 57 :a a0 a5 57 b7 :2 19 3c
b7 :2 19 3c :2 a0 6b 6e 7e a0
b4 2e a5 57 :2 a0 51 a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
7e 51 b4 2e 7e a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
7e a0 b4 2e 7e 51 b4 2e
5a b4 2e d2 b4 2e 7e 51
b4 2e 7e a0 9f :2 a0 51 a5
b d2 b4 2e 7e 51 b4 2e
7e a0 9f :2 a0 51 a5 b 7e
a0 b4 2e 7e 51 b4 2e 5a
d2 b4 2e ac :4 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 19
3c a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e 7e 51 b4 2e
7e a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b 7e a0 b4 2e
7e 51 b4 2e 5a b4 2e d2
b4 2e 7e 51 b4 2e 7e a0
9f :2 a0 51 a5 b d2 b4 2e
7e 51 b4 2e 7e a0 9f :2 a0
51 a5 b 7e a0 b4 2e 7e
51 b4 2e 5a d2 b4 2e ac
:4 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d a0 7e
b4 2e a0 7e 51 b4 2e 52
10 :2 a0 d b7 19 3c b7 19
3c a0 51 d :2 a0 6e a5 b
7e 6e b4 2e :5 a0 a5 b d
a0 7e 6e b4 2e a0 7e b4
2e a 10 a0 7e 51 b4 2e
7e a0 b4 2e d b7 19 3c
b7 19 3c a0 51 d :2 a0 6e
a5 b 7e 6e b4 2e :5 a0 a5
b d a0 7e 6e b4 2e a0
7e b4 2e a 10 a0 7e 51
b4 2e 7e a0 b4 2e d b7
19 3c b7 19 3c b7 a4 a0
b1 11 68 4f 9a 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a0 9f :3 a0 51 a5
b a5 b 7e :2 a0 51 a5 b
b4 2e d2 :2 a0 d2 9f ac :3 a0
b2 ee a0 3e :2 a0 48 63 :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a0 7e 51 b4 2e a
10 5a 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 9f :3 a0 51
a5 b a5 b 7e :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a b4 2e d2 :2 a0 d2 9f ac
:3 a0 b2 ee a0 3e :2 a0 48 63
a0 4c :3 6e 5 48 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 51 d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :3 a0 a5 b ac :2 a0 b2 ee
ac e5 d0 b2 e9 a0 7e 51
b4 2e 5a a0 7e b4 2e 5a
52 10 a0 51 d b7 19 3c
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f :2 a0 6b :2 a0 f b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a0 51 d a0 51 d :2 a0
a5 b a0 7e 6e a5 b b4
2e a0 51 d b7 19 3c a0
6e :4 a0 a5 57 :2 a0 d a0 51
d :3 a0 6e a5 b ac :3 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 :2 a0 7e b4 2e a0 6e
d b7 19 3c a0 7e 51 b4
2e a0 7e 51 b4 2e 52 10
a0 7e 51 b4 2e 52 10 a0
7e 51 b4 2e a0 6e d a0
6e d a0 b7 a0 7e 51 b4
2e a0 6e d a0 6e d b7
19 a0 6e d a0 6e d b7
:2 19 3c :6 a0 6e a0 a5 57 :6 a0
6e a0 a5 57 :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
a0 b7 a0 7e 51 b4 2e a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 ac
:5 a0 9f :4 a0 51 a5 b a5 b
7e 51 b4 2e 7e 51 b4 2e
7e :2 a0 51 a5 b b4 2e 51
a5 b d2 a0 b9 a0 9f :4 a0
51 a5 b a5 b 7e 51 b4
2e 7e 51 b4 2e 7e :2 a0 51
a5 b b4 2e 7e a0 b4 2e
51 a5 b d2 a0 b9 a0 9f
:4 a0 51 a5 b a5 b 51 :2 a0
51 a5 b 51 a5 b d2 a0
b9 a0 9f :4 a0 51 a5 b a5
b 51 :2 a0 51 a5 b 7e a0
b4 2e 51 a5 b d2 a0 b9
ac :2 a0 b9 b2 ee :2 a0 7e b4
2e a0 4c :3 6e 5 48 a 10
:2 a0 :2 51 a5 b 3e :2 6e 5 48
:2 a0 :2 51 a5 b 7e 6e b4 2e
52 10 5a a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e :3 a0 6b 6e a5 b b4 2e
a0 7e b4 2e a 10 :3 a0 ac
d0 :2 a0 9f :4 a0 51 a5 b a5
b 7e 51 b4 2e 7e 51 b4
2e 7e :2 a0 51 a5 b b4 2e
51 a5 b d2 51 a5 b a0
b9 :2 a0 9f :4 a0 51 a5 b a5
b 7e 51 b4 2e 7e 51 b4
2e 7e :2 a0 51 a5 b b4 2e
7e a0 b4 2e 51 a5 b d2
51 a5 b a0 b9 :2 a0 9f :4 a0
51 a5 b a5 b 51 :2 a0 51
a5 b 51 a5 b d2 51 a5
b a0 b9 :2 a0 9f :4 a0 51 a5
b a5 b 51 :2 a0 51 a5 b
7e a0 b4 2e 51 a5 b d2
51 a5 b a0 b9 ac :2 a0 b9
b2 ee :2 a0 7e b4 2e a0 4c
:3 6e 5 48 a 10 :2 a0 :2 51 a5
b 3e :2 6e 5 48 :2 a0 :2 51 a5
b 7e 6e b4 2e 52 10 5a
a 10 :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e :3 a0 6b
6e a5 b b4 2e a0 7e b4
2e a 10 :3 a0 ac d0 bb eb
a0 b9 b2 ee ac e5 d0 b2
e9 a0 7e 6e b4 2e 5a a0
7e 51 b4 2e 7e :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a 7e 51 b4 2e 51 a5 b
b4 2e d b7 :4 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
7e 51 b4 2e 51 a5 b d
b7 :2 19 3c a0 b7 19 a0 7e
51 b4 2e :2 a0 7e 6e a5 b
b4 2e a0 9f :3 a0 6b 51 a5
b d2 a0 9f :3 a0 6b 51 a5
b d2 ac :3 a0 9f :4 a0 51 a5
b a5 b 7e 51 b4 2e 7e
51 b4 2e 7e :2 a0 51 a5 b
b4 2e 51 a5 b d2 a0 b9
a0 9f :4 a0 51 a5 b a5 b
7e 51 b4 2e 7e 51 b4 2e
7e :2 a0 51 a5 b b4 2e 7e
a0 7e a0 b4 2e 5a b4 2e
51 a5 b d2 a0 b9 ac :2 a0
b9 b2 ee :2 a0 7e b4 2e a0
4c :5 6e 5 48 a 10 :2 a0 :2 51
a5 b 3e :2 6e 5 48 :2 a0 :2 51
a5 b 7e 6e b4 2e 52 10
5a a 10 :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e :3 a0
6b 6e a5 b b4 2e 7e 6e
b4 2e 7e :3 a0 6b a5 b b4
2e 7e 6e b4 2e 7e :2 a0 6b
b4 2e a0 7e b4 2e a 10
:2 a0 6b :2 a0 6b :2 a0 6b :2 a0 6b
:2 a0 6b ac d0 a0 9f :4 a0 51
a5 b a5 b 7e 51 b4 2e
7e 51 b4 2e 7e :2 a0 51 a5
b b4 2e 51 a5 b d2 a0
b9 a0 9f :4 a0 51 a5 b a5
b 7e 51 b4 2e 7e 51 b4
2e 7e :2 a0 51 a5 b b4 2e
7e a0 7e a0 b4 2e 5a b4
2e 51 a5 b d2 a0 b9 ac
:2 a0 b9 b2 ee :2 a0 7e b4 2e
a0 4c :5 6e 5 48 a 10 :2 a0
:2 51 a5 b 3e :2 6e 5 48 :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 5a a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
:3 a0 6b 6e a5 b b4 2e 7e
6e b4 2e 7e :3 a0 6b a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
6b b4 2e a0 7e b4 2e a
10 :2 a0 6b :2 a0 6b :2 a0 6b :2 a0
6b :2 a0 6b ac d0 bb eb a0
b9 b2 ee ac e5 d0 b2 e9
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a 7e 51 b4 2e
51 a5 b d b7 a0 9f :3 a0
6b 51 a5 b d2 a0 9f :3 a0
6b 51 a5 b d2 a0 9f :3 a0
6b 51 a5 b d2 a0 9f :3 a0
6b 51 a5 b d2 ac :5 a0 9f
:4 a0 51 a5 b a5 b 7e 51
b4 2e 7e 51 b4 2e 7e :2 a0
51 a5 b b4 2e 51 a5 b
d2 a0 b9 a0 9f :4 a0 51 a5
b a5 b 7e 51 b4 2e 7e
51 b4 2e 7e :2 a0 51 a5 b
b4 2e 7e a0 5a b4 2e 51
a5 b d2 a0 b9 a0 9f :4 a0
51 a5 b a5 b 51 :2 a0 51
a5 b 51 a5 b d2 a0 b9
a0 9f :4 a0 51 a5 b a5 b
51 :2 a0 51 a5 b 7e a0 5a
b4 2e 51 a5 b d2 a0 b9
ac :2 a0 b9 b2 ee :2 a0 7e b4
2e a0 4c :5 6e 5 48 a 10
:2 a0 :2 51 a5 b 3e :2 6e 5 48
:2 a0 :2 51 a5 b 7e 6e b4 2e
52 10 5a a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e :3 a0 6b 6e a5 b b4 2e
7e 6e b4 2e 7e :3 a0 6b a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 6b b4 2e a0 7e b4 2e
a 10 :2 a0 6b :2 a0 6b :2 a0 6b
:2 a0 6b :2 a0 6b ac d0 a0 9f
:4 a0 51 a5 b a5 b 7e 51
b4 2e 7e 51 b4 2e 7e :2 a0
51 a5 b b4 2e 51 a5 b
d2 a0 b9 a0 9f :4 a0 51 a5
b a5 b 7e 51 b4 2e 7e
51 b4 2e 7e :2 a0 51 a5 b
b4 2e 7e a0 5a b4 2e 51
a5 b d2 a0 b9 a0 9f :4 a0
51 a5 b a5 b 51 :2 a0 51
a5 b 51 a5 b d2 a0 b9
a0 9f :4 a0 51 a5 b a5 b
51 :2 a0 51 a5 b 7e a0 5a
b4 2e 51 a5 b d2 a0 b9
ac :2 a0 b9 b2 ee :2 a0 7e b4
2e a0 4c :5 6e 5 48 a 10
:2 a0 :2 51 a5 b 3e :2 6e 5 48
:2 a0 :2 51 a5 b 7e 6e b4 2e
52 10 5a a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e :3 a0 6b 6e a5 b b4 2e
7e 6e b4 2e 7e :3 a0 6b a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 6b b4 2e a0 7e b4 2e
a 10 :2 a0 6b :2 a0 6b :2 a0 6b
:2 a0 6b :2 a0 6b ac d0 bb eb
a0 b9 b2 ee ac e5 d0 b2
e9 a0 7e 6e b4 2e 5a a0
7e 51 b4 2e 7e :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a 7e 51 b4 2e 51 a5 b
b4 2e d b7 :4 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
7e 51 b4 2e 51 a5 b d
b7 :2 19 3c a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 ac :5 a0 9f :2 a0 6e
:4 a0 51 a5 b a5 b 7e 51
b4 2e 7e 51 b4 2e 7e :2 a0
51 a5 b b4 2e 51 a5 b
51 a5 b d2 a0 b9 a0 9f
:2 a0 6e :2 a0 6e a0 7e 51 b4
2e 7e a0 b4 2e 51 a5 b
7e a0 7e a0 b4 2e 5a b4
2e 5a 6e a0 7e 51 b4 2e
7e a0 b4 2e 51 a5 b 7e
a0 7e a0 b4 2e 5a b4 2e
5a a0 7e 51 b4 2e 7e a0
b4 2e 51 a5 b 7e a0 7e
a0 b4 2e 5a b4 2e 5a a5
b 51 a5 b d2 a0 b9 a0
9f :2 a0 6e :4 a0 51 a5 b a5
b 51 :2 a0 51 a5 b 51 a5
b 51 a5 b d2 a0 b9 a0
9f :2 a0 6e :2 a0 6e :2 a0 51 a5
b 7e a0 7e a0 b4 2e 5a
b4 2e 5a 6e :2 a0 51 a5 b
7e a0 7e a0 b4 2e 5a b4
2e 5a :2 a0 51 a5 b 7e a0
7e a0 b4 2e 5a b4 2e 5a
a5 b 51 a5 b d2 a0 b9
ac :2 a0 b9 b2 ee :2 a0 7e b4
2e a0 3e :2 6e 5 48 a 10
:2 a0 :2 51 a5 b 3e :2 6e 5 48
:2 a0 :2 51 a5 b 7e 6e b4 2e
52 10 5a a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e :3 a0 6b 6e a5 b b4 2e
7e 6e b4 2e 7e :3 a0 6b a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 6b b4 2e a0 7e b4 2e
a 10 a0 7e 51 b4 2e a
10 :2 a0 6b :2 a0 6b :2 a0 6b :2 a0
6b :2 a0 6b ac d0 a0 9f :2 a0
6e :4 a0 51 a5 b a5 b 7e
51 b4 2e 7e 51 b4 2e 7e
:2 a0 51 a5 b b4 2e 51 a5
b 51 a5 b d2 a0 b9 a0
9f :2 a0 6e :2 a0 6e :2 a0 51 a5
b 7e a0 7e a0 b4 2e 5a
b4 2e 5a 6e :2 a0 51 a5 b
7e a0 7e a0 b4 2e 5a b4
2e 5a :2 a0 51 a5 b 7e a0
7e a0 b4 2e 5a b4 2e 5a
a5 b 51 a5 b d2 a0 b9
a0 9f :2 a0 6e :4 a0 51 a5 b
a5 b 51 :2 a0 51 a5 b 51
a5 b 51 a5 b d2 a0 b9
a0 9f :2 a0 6e :2 a0 6e :2 a0 51
a5 b 7e a0 7e a0 b4 2e
5a b4 2e 5a 6e :2 a0 51 a5
b 7e a0 7e a0 b4 2e 5a
b4 2e 5a :2 a0 51 a5 b 7e
a0 7e a0 b4 2e 5a b4 2e
5a a5 b a5 b d2 a0 b9
ac :2 a0 b9 b2 ee :2 a0 7e b4
2e a0 3e :2 6e 5 48 a 10
:2 a0 :2 51 a5 b 3e :2 6e 5 48
:2 a0 :2 51 a5 b 7e 6e b4 2e
52 10 5a a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e :3 a0 6b 6e a5 b b4 2e
7e 6e b4 2e 7e :3 a0 6b a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 6b b4 2e a0 7e b4 2e
a 10 a0 7e 51 b4 2e a
10 :2 a0 6b :2 a0 6b :2 a0 6b :2 a0
6b :2 a0 6b ac d0 bb eb a0
b9 b2 ee ac e5 d0 b2 e9
a0 7e 6e b4 2e 5a a0 7e
51 b4 2e 7e :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
7e 51 b4 2e 51 a5 b b4
2e d b7 :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 5a 7e
51 b4 2e 51 a5 b d b7
:2 19 3c :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a d :2 a0
d b7 :2 19 3c b7 :2 19 3c b7
a0 4f b7 a6 9 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f :2 a0 6b :2 a0 f b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 b4
55 6a a3 a0 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
1c 51 81 b0 a3 a0 :2 51 a5
1c 81 b0 :2 a0 d a0 51 d
:3 a0 7e a0 b4 2e 82 a0 51
d a0 51 d :2 a0 6b :7 a0 a5
57 a0 7e b4 2e a0 51 d
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 7e 51 b4 2e :2 a0 6e a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 b7 19
3c a0 7e 6e b4 2e a0 51
d b7 19 3c b7 19 3c :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :2 a0
7e 51 b4 2e d b7 a0 47
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a0 7e 51 b4 2e
a0 7e 6e b4 2e :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e 51
b4 2e 51 a5 b d b7 :2 19
3c b7 :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e 51
b4 2e 51 a5 b d :4 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 5a 7e 51 b4 2e 51 a5
b d b7 :2 19 3c b7 a4 a0
b1 11 68 4f 9a 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a :41 a0 5 d7 b2 5
e9 a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f 9a 8f :2 a0
6b :2 a0 f b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 55 6a a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 81
b0 :2 a0 6b :d a0 a5 57 a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e d :3 a0 51 a5
b 7e :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e 7e :2 a0 51 a5
b b4 2e 7e :2 a0 51 a5 b
b4 2e 5a b4 2e d a0 6e
7e a0 b4 2e d a0 7e 6e
b4 2e :9 a0 a5 57 a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e d b7 a0 7e 51
b4 2e :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e 51
b4 2e 51 a5 b d a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e d b7 :4 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 5a 7e 51 b4 2e 51 a5
b d a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
d b7 :2 19 3c b7 :2 19 3c :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d a0 6e 7e a0 b4
2e d :2 a0 7e b4 2e :2 a0 51
a5 b 7e 51 b4 2e 52 10
:2 a0 d b7 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d b7 :2 19 3c a0 7e
51 b4 2e a0 51 d :2 a0 d
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d :3 a0 51 a5 b
d a0 51 d a0 51 d :2 a0
d b7 :3 a0 a5 b d a0 51
d :4 a0 51 a5 b a5 b 7e
:2 a0 51 a5 b b4 2e d :2 a0
51 a5 b a0 7e a0 51 a5
b b4 2e :2 a0 51 a5 b 7e
51 b4 2e a 10 a0 7e 51
b4 2e 7e a0 b4 2e d b7
19 3c a0 7e 51 b4 2e :2 a0
d a0 51 d b7 a0 51 d
:3 a0 a5 b d b7 :2 19 3c a0
7e 51 b4 2e :4 a0 51 a5 b
a5 b d a0 51 d b7 a0
51 d :4 a0 51 a5 b a5 b
d b7 :2 19 3c b7 :2 19 3c :2 a0
6b ac :2 a0 b2 ee ac e5 d0
b2 e9 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d :4 a0 51
a5 b a5 b 7e :3 a0 51 a5
b a5 b b4 2e d :2 a0 6b
:6 a0 :2 4d 6e :2 4d a0 4d a5 b
a0 :7 4d :2 a0 :a 4d a5 57 :2 a0 6b
:6 a0 :2 4d 6e :2 4d a0 4d a5 b
a0 :7 4d :3 a0 :9 4d a5 57 a0 7e
51 b4 2e a0 7e 51 b4 2e
:2 a0 6b :3 a0 51 :2 a0 :2 4d 6e :2 4d
a0 4d a5 b a0 :7 4d :3 a0 :9 4d
a5 57 b7 :2 a0 6b :5 a0 a5 b
51 a0 :2 4d 6e :2 4d a0 4d a5
b a0 :7 4d :3 a0 :9 4d a5 57 b7
:2 19 3c b7 19 3c a0 7e 51
b4 2e a0 7e 51 b4 2e :2 a0
6b :3 a0 51 :2 a0 :2 4d 6e :2 4d a0
4d a5 b a0 :7 4d :3 a0 :9 4d a5
57 b7 :2 a0 6b :4 a0 51 a0 :2 4d
6e :2 4d a0 4d a5 b a0 :7 4d
:3 a0 :9 4d a5 57 b7 :2 19 3c b7
19 3c a0 7e 51 b4 2e a0
7e 51 b4 2e :2 a0 6b :3 a0 51
:2 a0 :2 4d 6e :2 4d a0 4d a5 b
a0 :7 4d :3 a0 :9 4d a5 57 b7 :2 a0
6b :5 a0 a5 b 51 a0 :2 4d 6e
:2 4d a0 4d a5 b a0 :7 4d :3 a0
:9 4d a5 57 b7 :2 19 3c b7 19
3c a0 7e 51 b4 2e a0 7e
51 b4 2e :2 a0 6b :3 a0 51 :2 a0
:2 4d 6e :2 4d a0 4d a5 b a0
:7 4d :3 a0 :9 4d a5 57 b7 :2 a0 6b
:5 a0 a5 b 51 a0 :2 4d 6e :2 4d
a0 4d a5 b a0 :7 4d :3 a0 :9 4d
a5 57 b7 :2 19 3c b7 19 3c
a0 7e 51 b4 2e 5a a0 7e
51 b4 2e 5a 52 10 :2 a0 6b
:6 a0 :2 4d 6e :2 4d a0 4d a5 b
a0 :7 4d :3 a0 :9 4d a5 57 b7 19
3c b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 81 b0 a0 51
d a0 51 d :2 a0 a5 b a0
7e 6e a5 b b4 2e a0 51
d b7 19 3c a0 51 d :2 a0
6e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 7e 51
b4 2e 52 10 a0 7e 51 b4
2e 52 10 a0 7e 51 b4 2e
a0 6e d a0 6e d a0 b7
a0 7e 51 b4 2e a0 6e d
a0 6e d b7 19 a0 6e d
a0 6e d b7 :2 19 3c a0 51
d a0 7e 6e b4 2e a0 9f
:4 a0 51 a5 b a5 b 51 :2 a0
51 a5 b 51 a5 b d2 a0
9f :4 a0 51 a5 b a5 b 7e
51 b4 2e 7e 51 b4 2e 7e
:2 a0 51 a5 b b4 2e 51 a5
b d2 a0 9f :4 a0 51 a5 b
a5 b 51 :2 a0 51 a5 b 7e
a0 b4 2e 51 a5 b d2 a0
9f :4 a0 51 a5 b a5 b 7e
51 b4 2e 7e 51 b4 2e 7e
:2 a0 51 a5 b b4 2e 7e a0
b4 2e 51 a5 b d2 ac :5 a0
b2 ee :2 a0 7e b4 2e a0 7e
51 b4 2e a 10 :2 a0 :2 51 a5
b a0 7e b4 2e a 10 :2 a0
6e a5 b a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 ac e5
d0 b2 e9 :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 5a 7e
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a b4 2e 51 a5
b d :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e 51
b4 2e :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e :2 a0
51 a5 b b4 2e 7e 51 b4
2e 51 a5 b d a0 b7 :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 5a 7e 51 b4 2e :4 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 5a 7e :2 a0 51 a5 b
b4 2e 7e 51 b4 2e 51 a5
b d :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e :2 a0
51 a5 b b4 2e 5a 7e :2 a0
51 a5 b b4 2e 7e 51 b4
2e 51 a5 b d a0 b7 19
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a 7e 51 b4 2e
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a 7e :2 a0 51 a5
b b4 2e 7e 51 b4 2e 51
a5 b d :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 5a 7e
:2 a0 51 a5 b b4 2e 5a 7e
:2 a0 51 a5 b b4 2e 7e 51
b4 2e 51 a5 b d b7 :2 19
3c :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d b7 a0 9f
:4 a0 51 a5 b a5 b 51 :2 a0
51 a5 b 51 a5 b d2 a0
9f :4 a0 51 a5 b a5 b 7e
51 b4 2e 7e 51 b4 2e 7e
:2 a0 51 a5 b b4 2e 51 a5
b d2 a0 9f :4 a0 51 a5 b
a5 b 51 :2 a0 51 a5 b 7e
a0 b4 2e 51 a5 b d2 a0
9f :4 a0 51 a5 b a5 b 7e
51 b4 2e 7e 51 b4 2e 7e
:2 a0 51 a5 b b4 2e 7e a0
b4 2e 51 a5 b d2 ac :5 a0
b2 ee :2 a0 7e b4 2e a0 7e
51 b4 2e a 10 :2 a0 :2 51 a5
b a0 7e b4 2e a 10 :2 a0
6e a5 b a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 ac e5
d0 b2 e9 :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 5a 7e
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a b4 2e 51 a5
b d :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e :2 a0
51 a5 b b4 2e 5a 7e :2 a0
51 a5 b b4 2e 7e 51 b4
2e 51 a5 b d b7 :2 19 3c
a0 7e 6e b4 2e a0 7e 51
b4 2e 7e a0 b4 2e d b7
:2 a0 d b7 :2 19 3c b7 19 3c
b7 a0 4f b7 a6 9 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
:2 51 a5 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a0 ac
:2 a0 b2 ee ac e5 d0 b2 e9
a0 9f :2 a0 51 a5 b d2 ac
a0 7e 51 b4 2e 7e a0 9f
a0 7e a0 b4 2e d2 a0 b4
2e b9 ac a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 5a a 10 ac d0
7e 51 b4 2e 7e a0 9f a0
7e a0 b4 2e d2 a0 b4 2e
b9 ac a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 a0 7e
51 b4 2e a 10 a0 7e 6e
b4 2e a 10 ac d0 bb eb
b2 ee ac e5 d0 b2 e9 :2 a0
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 :2 51 a5
1c 51 81 b0 :2 a0 9f a0 7e
a0 b4 2e d2 7e a0 b4 2e
5a 7e 51 b4 2e 51 a5 b
ac :2 a0 b2 ee a0 3e :2 a0 48
63 :2 a0 :2 51 a5 b 7e 6e b4
2e a 10 a0 7e 51 b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 :2 a0 65 b7
:2 a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
1c a0 4d a5 b 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 :2 a0
6e a0 a5 b d a0 9f :2 a0
6b d2 a0 b9 ac :3 a0 9f :2 a0
6b d2 a0 b9 a0 9f :2 a0 6b
d2 a0 b9 :4 a0 6e 51 a5 b
51 a5 b a0 b9 a0 9f :2 a0
6b d2 7e a0 9f :2 a0 6b d2
7e :4 a0 6e 51 a5 b 51 a5
b b4 2e 5a b4 2e 5a :2 7e
51 a0 b4 2e b4 2e b9 ac
:2 a0 9f a0 d2 a0 b9 a0 9f
a0 7e a0 b4 2e d2 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 :2 a0
:2 51 a5 b 7e 6e b4 2e a
10 :3 a0 ac d0 :2 a0 9f a0 d2
a0 b9 a0 9f a0 7e a0 b4
2e d2 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 a0 ac
d0 bb eb a0 b9 b2 ee a0
ac d0 eb a0 b9 b2 ee ac
e5 d0 b2 e9 :2 a0 65 b7 :2 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a3 a0 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a0 7e b4 2e
:3 a0 a5 b :2 51 a5 b 7e 6e
b4 2e a 10 a0 6e d a0
b7 a0 7e b4 2e :3 a0 a5 b
:2 51 a5 b 7e 6e b4 2e a
10 a0 6e d b7 19 a0 6e
d b7 :2 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e d a0
6e 7e a0 b4 2e 7e 6e b4
2e d a0 6e 7e a0 b4 2e
7e 6e b4 2e d a0 7e b4
2e a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 5a 52 10
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :2 a0 d a0 6e d
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 d
a0 6e d b7 19 a0 6e d
b7 :2 19 3c b7 :2 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :5 a0 112 a0 112 11c 11a 11d
:3 a0 e9 d3 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 :2 a0 5a 65 b7
:2 a0 51 65 b7 a6 9 a0 53
a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 :2 a0
2c 6a a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 :2 a0 51 a5 b 7e 51
b4 2e :3 a0 51 a5 b a5 b
a0 7e a0 51 a5 b b4 2e
:2 a0 6e a5 b 7e 6e b4 2e
:5 a0 51 a5 b a5 b 7e :2 a0
51 a5 b b4 2e 7e 51 b4
2e 5a 7e 51 b4 2e 5a 51
a5 b d b7 :5 a0 51 a5 b
a5 b 7e :2 a0 51 a5 b b4
2e 7e 51 b4 2e 5a 7e 51
b4 2e 5a 51 a5 b d b7
:2 19 3c b7 :2 a0 6e a5 b 7e
6e b4 2e :5 a0 51 a5 b a5
b 7e :2 a0 51 a5 b b4 2e
7e 51 b4 2e 5a 7e 51 b4
2e 5a 51 a5 b d b7 :4 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e 51 b4 2e 5a 7e
51 b4 2e 51 a5 b d :5 a0
51 a5 b a5 b 7e :2 a0 51
a5 b b4 2e 5a 7e a0 b4
2e 7e 51 b4 2e 5a 7e 51
b4 2e 5a 51 a5 b 7e a0
b4 2e d b7 :2 19 3c b7 :2 19
3c b7 :3 a0 51 a5 b a5 b
a0 7e a0 51 a5 b b4 2e
:2 a0 6e a5 b 7e 6e b4 2e
:5 a0 51 a5 b a5 b 7e :2 a0
51 a5 b b4 2e 7e 51 b4
2e 5a 7e 51 b4 2e 5a 51
a5 b d b7 :5 a0 51 a5 b
a5 b 7e :2 a0 51 a5 b b4
2e 7e 51 b4 2e 5a 7e 51
b4 2e 5a 51 a5 b d b7
:2 19 3c b7 :2 a0 6e a5 b 7e
6e b4 2e :2 a0 a5 b a0 7e
b4 2e :5 a0 51 a5 b a5 b
7e :2 a0 51 a5 b b4 2e 7e
51 b4 2e 5a 7e 51 b4 2e
5a 51 a5 b d b7 :5 a0 51
a5 b a5 b 7e :2 a0 51 a5
b b4 2e 7e 51 b4 2e 5a
7e 51 b4 2e 5a 51 a5 b
d b7 :2 19 3c b7 :4 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e 51 b4 2e 5a 7e 51 b4
2e 51 a5 b d :3 a0 a5 b
7e a0 b4 2e d :2 a0 7e a0
b4 2e d :2 a0 7e b4 2e :2 a0
d b7 :2 a0 d b7 :2 19 3c a0
7e 51 b4 2e :5 a0 51 a5 b
a5 b 7e :2 a0 51 a5 b b4
2e 7e 51 b4 2e 5a 7e 51
b4 2e 5a 51 a5 b d b7
19 3c :3 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e d :5 a0 51
a5 b a5 b 5a 7e a0 b4
2e 7e 51 b4 2e 5a 7e 51
b4 2e 5a 51 a5 b 7e a0
b4 2e 7e a0 b4 2e d b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
:2 a0 65 b7 a4 a0 b1 11 68
4f 9a 8f :2 a0 6b :2 a0 f b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 b4 55 6a
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a0 d2 9f ac :2 a0 b2
ee a0 7e 51 b4 2e :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :3 a0 ac :4 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 :2 a0 a5 b 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 a0 7e 6e b4 2e a0
7e 51 b4 2e 52 10 a0 7e
51 b4 2e :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 5a 7e
51 b4 2e 51 a5 b d b7
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a 7e 51 b4 2e
51 a5 b d b7 :2 19 3c a0
b7 a0 7e 6e b4 2e :2 a0 d
:3 a0 a5 b d a0 51 d a0
6e d :5 a0 112 11c 11a 11d :8 a0
e9 d3 5 :3 a0 f 2b :2 a0 7e
a0 b4 2e 5a 7e 51 b4 2e
d a0 7e 51 b4 2e :2 a0 7e
b4 2e :2 a0 7e a0 b4 2e 5a
7e 51 b4 2e d :2 a0 7e a0
b4 2e d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d a0
b7 :2 a0 7e b4 2e :2 a0 7e a0
b4 2e 5a 7e 51 b4 2e d
:2 a0 7e a0 b4 2e d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 :2 19 3c b7 :2 a0 7e
a0 b4 2e 5a 7e 51 b4 2e
d a0 7e 51 b4 2e :2 a0 7e
b4 2e :2 a0 7e a0 b4 2e 5a
7e 51 b4 2e d :2 a0 7e a0
b4 2e d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d a0
b7 :2 a0 7e b4 2e :2 a0 7e a0
b4 2e 5a 7e 51 b4 2e d
:2 a0 7e a0 b4 2e d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 :2 19 3c b7 19 3c
b7 :2 19 3c :2 a0 7e 51 b4 2e
d b7 a0 47 :2 a0 d :2 a0 e9
c1 b7 :2 19 3c b7 19 3c b7
a0 4f b7 a6 9 a4 a0 b1
11 68 4f 9a 8f :2 a0 6b :2 a0
f b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 90
:2 a0 b0 3f 90 :2 a0 b0 3f b4
55 6a a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a0 d2 9f
ac :2 a0 b2 ee a0 7e 51 b4
2e :2 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 9f a0 d2 a0 9f a0 d2
a0 9f :3 a0 6e a5 b 6e :2 a0
a5 b d2 a0 9f :3 a0 6e a5
b 6e :2 a0 a5 b d2 a0 9f
:3 a0 6e a5 b 6e :2 a0 a5 b
d2 a0 9f :3 a0 6e a5 b 6e
:2 a0 a5 b d2 a0 9f a0 d2
ac :8 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 :2 a0 7e :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e 5a b4
2e d a0 7e 51 b4 2e :9 a0
a5 57 :2 a0 51 a5 b 7e 51
b4 2e :2 a0 d :2 a0 d b7 19
3c b7 :9 a0 a5 57 b7 :2 19 3c
b7 a0 7e 51 b4 2e :4 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 5a 7e 51 b4 2e 51 a5
b d b7 :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 5a 7e
51 b4 2e 51 a5 b d b7
:2 19 3c b7 :2 19 3c b7 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 :2 a0 :2 51
a5 b 7e 6e b4 2e a0 51
d a0 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e a0 51 d a0 b7
19 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 51 d b7 19 :2 a0 d
b7 :2 19 3c :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :c a0
a5 57 a0 7e 51 b4 2e a0
7e 6e b4 2e :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
b7 :4 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 5a 7e 51 b4
2e 51 a5 b d b7 :2 19 3c
b7 a0 7e 6e b4 2e :c a0 a5
57 :4 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 5a 7e 51 b4
2e 51 a5 b d b7 :c a0 a5
57 :4 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 5a 7e 51 b4
2e 51 a5 b d b7 :2 19 3c
b7 :2 19 3c a0 7e 6e b4 2e
:2 a0 d a0 b7 a0 7e 6e b4
2e :2 a0 d b7 :2 19 3c :2 a0 65
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a a3
a0 51 a5 1c 51 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 1c
a0 81 b0 a3 a0 51 a5 1c
6e 81 b0 a0 7e b4 2e :3 a0
a5 b d b7 19 3c a0 7e
6e b4 2e a0 7e 6e b4 2e
a0 7e b4 2e a 10 52 10
a0 6e d a0 b7 a0 7e 6e
b4 2e a0 7e 6e b4 2e a0
7e b4 2e a 10 52 10 a0
6e d a0 b7 19 a0 7e 6e
b4 2e a0 7e 6e b4 2e a0
7e b4 2e a 10 52 10 a0
6e d a0 b7 19 a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e 52 10
5a a0 7e 6e b4 2e a 10
a0 6e d a0 b7 19 a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 a0 7e 6e b4 2e 52
10 5a a0 7e 6e b4 2e a
10 a0 6e d a0 b7 19 a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
52 10 5a a0 7e 6e b4 2e
a 10 a0 6e d b7 :2 19 3c
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d :2 a0 d b7
:2 a0 d a0 6e 7e a0 b4 2e
7e 6e b4 2e d b7 :2 19 3c
:6 a0 112 a0 112 a0 112 11c 11a
11d b7 :5 a0 112 a0 112 11c 11a
11d b7 :2 19 3c :6 a0 e9 d3 5
:3 a0 f 2b b7 a0 47 a0 7e
51 b4 2e :2 a0 d b7 :2 a0 d
:2 a0 d b7 :2 19 3c b7 a4 a0
b1 11 68 4f 9a 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a3
a0 1c 4d 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 6e d b7 :2 a0 d
b7 :2 19 3c :4 a0 6e a5 b :2 51
a5 b 6e a5 b :4 a0 6e a5
b :2 51 a5 b 6e a5 b :4 a0
6e a5 b :2 51 a5 b 6e a5
b :4 a0 6e a5 b :2 51 a5 b
6e a5 b :4 a0 6e a5 b :2 51
a5 b 6e a5 b :4 a0 6e a5
b :2 51 a5 b 6e a5 b :4 a0
6e a5 b :2 51 a5 b 6e a5
b :4 a0 6e a5 b :2 51 a5 b
6e a5 b ac :9 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
:2 a0 6e a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :2 a0 d :3 a0 7e a0 b4 2e
82 :2 a0 6b :a a0 a5 57 a0 51
d a0 7e 6e b4 2e :3 a0 6e
a5 b d :3 a0 6e a5 b d
a0 7e b4 2e a0 7e b4 2e
52 10 a0 7e b4 2e a0 7e
b4 2e a 10 :2 a0 d b7 19
3c a0 7e b4 2e a0 7e b4
2e a 10 :2 a0 d b7 19 3c
b7 19 3c :2 a0 d :2 a0 d a0
7e 6e b4 2e a0 9f :3 a0 6b
51 a5 b d2 ac :3 a0 9f :2 a0
51 a5 b d2 a0 b9 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 a0 b9 ac :5 a0
6b :3 a0 a5 b 51 a5 b a0
b9 ac a0 b2 ee :2 a0 7e b4
2e a0 7e 6e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac d0 :5 a0
6b :3 a0 a5 b 51 a5 b a0
b9 ac a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
7e 51 b4 2e a 10 :2 a0 7e
b4 2e a 10 ac d0 bb eb
b2 ee a0 ac a0 9f :2 a0 51
a5 b d2 7e 51 b4 2e d0
eb a0 b9 b2 ee :3 a0 6b 51
a5 b 7e 51 b4 2e :3 a0 6b
51 a5 b 7e 51 b4 2e a
10 ac e5 d0 b2 e9 b7 a0
9f :3 a0 6b 51 a5 b d2 :2 7e
51 b4 2e b4 2e ac :3 a0 9f
:2 a0 51 a5 b d2 a0 b9 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 ac
:5 a0 6b :3 a0 a5 b 51 a5 b
a0 b9 ac a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 ac d0
:5 a0 6b :3 a0 a5 b 51 a5 b
a0 b9 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e 51 b4 2e a 10 :2 a0
7e b4 2e a 10 ac d0 bb
eb b2 ee a0 ac a0 9f :2 a0
51 a5 b d2 7e 51 b4 2e
d0 eb a0 b9 b2 ee :3 a0 6b
51 a5 b 7e 51 b4 2e :3 a0
6b 51 a5 b 7e 51 b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c b7 a0 7e 6e b4 2e
a0 9f :3 a0 6b 51 a5 b d2
ac :3 a0 9f :2 a0 51 a5 b d2
a0 b9 a0 9f :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d2
a0 b9 ac :3 a0 ac a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
ac d0 :3 a0 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a0 7e 6e b4 2e 52 10
5a a 10 :2 a0 7e b4 2e a
10 ac d0 bb eb b2 ee a0
ac d0 eb a0 b9 b2 ee :3 a0
6b 51 a5 b 7e 51 b4 2e
:3 a0 6b 51 a5 b 7e 51 b4
2e a 10 ac e5 d0 b2 e9
b7 a0 9f :3 a0 6b 51 a5 b
d2 :2 7e 51 b4 2e b4 2e ac
:3 a0 9f :2 a0 51 a5 b d2 a0
b9 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 a0
b9 ac :3 a0 ac a0 b2 ee :2 a0
7e b4 2e a0 7e 6e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
d0 :3 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 5a
a 10 :2 a0 7e b4 2e a 10
ac d0 bb eb b2 ee a0 ac
d0 eb a0 b9 b2 ee :3 a0 6b
51 a5 b 7e 51 b4 2e :3 a0
6b 51 a5 b 7e 51 b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c b7 :2 19 3c :2 a0 51 a5
b 7e 51 b4 2e :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 19 3c a0 51 d a0
51 d a0 7e b4 2e a0 51
d b7 19 3c a0 d2 9f ac
:2 a0 ac a0 b2 ee :2 a0 7e b4
2e ac d0 a0 ac a0 b2 ee
:2 a0 7e b4 2e ac d0 a0 ac
a0 b2 ee :2 a0 7e b4 2e ac
d0 :2 bb eb b2 ee ac e5 d0
b2 e9 a0 7e 51 b4 2e :4 a0
:2 6e a5 b d :2 a0 6b 6e 7e
a0 b4 2e a5 57 :4 a0 :2 6e a5
b d :2 a0 d :2 a0 d :2 a0 6e
a5 b :2 a0 6e a5 b :2 a0 6e
a5 b ac :4 a0 b2 ee ac e5
d0 b2 e9 :5 a0 7e :2 a0 4d :2 6e
7e a0 b4 2e a5 b b4 2e
7e 51 b4 2e 7e :3 a0 6e a5
b a5 b b4 2e a5 b ac
:2 a0 b2 ee ac e5 d0 b2 e9
:2 a0 d b7 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 :2 51
a5 b 7e 6e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 51 d a0 51 d
b7 19 3c :2 a0 d :2 a0 d :2 a0
d b7 :2 19 3c :5 a0 a5 b d
:5 a0 a5 b d a0 7e 6e b4
2e a0 7e 51 b4 2e 7e a0
b4 2e d a0 7e 51 b4 2e
7e a0 b4 2e d b7 19 3c
a0 7e 6e b4 2e a0 51 d
b7 19 3c a0 51 d a0 7e
6e b4 2e :3 a0 51 a5 b d
b7 19 3c a0 7e 6e b4 2e
:2 a0 7e :2 a0 51 a5 b b4 2e
d b7 19 3c a0 7e 6e b4
2e :2 a0 7e :2 a0 51 a5 b b4
2e d b7 19 3c a0 7e 6e
b4 2e :2 a0 7e :2 a0 51 a5 b
b4 2e d b7 19 3c a0 7e
6e b4 2e :2 a0 7e :2 a0 51 a5
b b4 2e d b7 19 3c a0
7e 6e b4 2e :2 a0 7e :2 a0 51
a5 b b4 2e d b7 19 3c
a0 7e 6e b4 2e :2 a0 7e :2 a0
51 a5 b b4 2e d b7 19
3c :2 a0 a5 b 7e 51 b4 2e
a0 7e 51 b4 2e a 10 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d a0 7e 51 b4 2e
a0 51 d b7 19 3c b7 19
3c :2 a0 6b 6e 7e a0 b4 2e
a5 57 :2 a0 7e b4 2e :3 a0 51
a5 b d :3 a0 51 a5 b d
b7 19 3c a0 51 d a0 7e
51 b4 2e 5a :5 a0 51 a5 b
a5 b 7e :2 a0 51 a5 b b4
2e 7e 51 b4 2e 5a 7e 51
b4 2e 5a 51 a5 b d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d b7 19 3c :2 a0 6b
a0 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 a0 51 d a0 7e
51 b4 2e :5 a0 51 a5 b a5
b 7e :2 a0 51 a5 b b4 2e
7e 51 b4 2e 5a 7e 51 b4
2e 5a 51 a5 b d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 19 3c :2 a0 7e 51
b4 2e d b7 a0 47 :2 a0 6b
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e a5 57 b7
a4 a0 b1 11 68 4f 9a 8f
:2 a0 6b :2 a0 f b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a a3 a0 51
a5 1c 51 81 b0 a0 d2 9f
ac :2 a0 b2 ee a0 7e 51 b4
2e :2 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:6 a0 51 a5 b :2 a0 51 a5 b
:2 a0 51 a5 b ac :8 a0 b2 ee
a0 7e 51 b4 2e :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 ac e5 d0 b2 e9 b7
:6 a0 51 a5 b :2 a0 51 a5 b
:2 a0 51 a5 b ac :8 a0 b2 ee
a0 7e 51 b4 2e a0 7e 6e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 ac e5 d0 b2 e9
b7 :2 19 3c :2 a0 6b 6e 7e a0
b4 2e a5 57 b7 a0 4f b7
a6 9 a4 a0 b1 11 68 4f
9a 8f :2 a0 6b :2 a0 f b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
8f a0 b0 3d b4 55 6a a3
a0 1c a0 4d a5 b 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 51 d a0 51 d
a0 51 d a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 6e
d b7 :2 a0 d b7 :2 19 3c :4 a0
6e a5 b :2 51 a5 b 6e a5
b :4 a0 6e a5 b :2 51 a5 b
6e a5 b :4 a0 6e a5 b :2 51
a5 b 6e a5 b :4 a0 6e a5
b :2 51 a5 b 6e a5 b :4 a0
6e a5 b :2 51 a5 b 6e a5
b :4 a0 6e a5 b :2 51 a5 b
6e a5 b :4 a0 6e a5 b :2 51
a5 b 6e a5 b :4 a0 6e a5
b :2 51 a5 b 6e a5 b ac
:9 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 7e 6e b4
2e :2 a0 d :3 a0 7e a0 b4 2e
82 :3 a0 6e a5 b d :3 a0 6e
a5 b d :3 a0 6e a5 b d
a0 7e b4 2e a0 7e b4 2e
52 10 a0 7e b4 2e 52 10
a0 7e b4 2e a0 7e b4 2e
a 10 :2 a0 d b7 19 3c a0
7e b4 2e a0 7e b4 2e a
10 :2 a0 d b7 19 3c a0 7e
b4 2e a0 7e b4 2e a 10
:2 a0 d b7 19 3c b7 19 3c
:2 a0 d :2 a0 d :2 a0 d a0 7e
6e b4 2e a0 9f :3 a0 6b 51
a5 b d2 ac :3 a0 9f :2 a0 51
a5 b d2 a0 b9 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 a0 b9 ac :5 a0 6b
:3 a0 a5 b 51 a5 b a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
a0 7e 6e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac d0 :5 a0 6b
:3 a0 a5 b 51 a5 b a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
51 b4 2e a 10 :2 a0 7e b4
2e a 10 ac d0 bb eb b2
ee a0 ac a0 9f :2 a0 51 a5
b d2 7e 51 b4 2e d0 eb
a0 b9 b2 ee :3 a0 6b 51 a5
b 7e 51 b4 2e :3 a0 6b 51
a5 b 7e 51 b4 2e a 10
ac e5 d0 b2 e9 b7 a0 9f
:3 a0 6b 51 a5 b d2 :2 7e 51
b4 2e b4 2e ac :3 a0 9f :2 a0
51 a5 b d2 a0 b9 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 a0 b9 ac :5 a0
6b :3 a0 a5 b 51 a5 b a0
b9 ac a0 b2 ee :2 a0 7e b4
2e a0 7e 6e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac d0 :5 a0
6b :3 a0 a5 b 51 a5 b a0
b9 ac a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
7e 51 b4 2e a 10 :2 a0 7e
b4 2e a 10 ac d0 bb eb
b2 ee a0 ac a0 9f :2 a0 51
a5 b d2 7e 51 b4 2e d0
eb a0 b9 b2 ee :3 a0 6b 51
a5 b 7e 51 b4 2e :3 a0 6b
51 a5 b 7e 51 b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c :2 a0 7e 51 b4 2e d b7
a0 47 b7 a0 7e 6e b4 2e
a0 9f :3 a0 6b 51 a5 b d2
ac :3 a0 9f :2 a0 51 a5 b d2
a0 b9 a0 9f :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d2
a0 b9 ac :3 a0 ac a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
ac d0 :3 a0 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a0 7e 6e b4 2e 52 10
5a a 10 :2 a0 7e b4 2e a
10 ac d0 bb eb b2 ee a0
ac d0 eb a0 b9 b2 ee :3 a0
6b 51 a5 b 7e 51 b4 2e
:3 a0 6b 51 a5 b 7e 51 b4
2e a 10 ac e5 d0 b2 e9
b7 a0 9f :3 a0 6b 51 a5 b
d2 :2 7e 51 b4 2e b4 2e ac
:3 a0 9f :2 a0 51 a5 b d2 a0
b9 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 a0
b9 ac :3 a0 ac a0 b2 ee :2 a0
7e b4 2e a0 7e 6e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
d0 :3 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 5a
a 10 :2 a0 7e b4 2e a 10
ac d0 bb eb b2 ee a0 ac
d0 eb a0 b9 b2 ee :3 a0 6b
51 a5 b 7e 51 b4 2e :3 a0
6b 51 a5 b 7e 51 b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c b7 :2 19 3c a0 51 d
a0 d2 9f ac :2 a0 ac a0 b2
ee :2 a0 7e b4 2e ac d0 a0
ac a0 b2 ee :2 a0 7e b4 2e
ac d0 a0 ac a0 b2 ee :2 a0
7e b4 2e ac d0 :2 bb eb b2
ee ac e5 d0 b2 e9 a0 7e
51 b4 2e :2 a0 6e a5 b :2 a0
6e a5 b :2 a0 6e a5 b ac
:4 a0 b2 ee ac e5 d0 b2 e9
:5 a0 7e :2 a0 4d :2 6e 7e a0 b4
2e a5 b b4 2e 7e 51 b4
2e 7e :3 a0 6e a5 b a5 b
b4 2e a5 b ac :2 a0 b2 ee
ac e5 d0 b2 e9 b7 19 3c
:2 a0 a5 b :4 a0 :2 6e a5 b d
:4 a0 :2 6e a5 b d :5 a0 a5 b
d :5 a0 a5 b d a0 7e 6e
b4 2e a0 7e b4 2e a 10
a0 7e 51 b4 2e 7e a0 b4
2e d a0 7e 51 b4 2e 7e
a0 b4 2e d b7 19 3c b7
19 3c :2 a0 6b a0 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e a5 57 a0
7e 6e b4 2e a0 51 d b7
19 3c a0 51 d a0 7e 6e
b4 2e :3 a0 51 a5 b d b7
19 3c a0 7e 6e b4 2e :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d b7 19 3c a0 7e
6e b4 2e :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d b7
19 3c a0 7e 6e b4 2e :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d b7 19 3c a0 7e
6e b4 2e :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d b7
19 3c a0 7e 6e b4 2e :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d b7 19 3c :2 a0 6b
6e 7e a0 b4 2e a5 57 a0
7e 6e b4 2e :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
b7 19 3c b7 a4 a0 b1 11
68 4f 9a 8f :2 a0 6b :2 a0 f
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a3 a0 1c 4d 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a0 7e 6e b4 2e :2 a0 6b
:b a0 a5 57 :3 a0 51 a5 b d
:c a0 a5 57 :3 a0 51 a5 b d
:2 a0 d b7 19 3c :2 a0 d b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a a3 a0
1c 4d 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a0 f4 b4 bf c8 a0 9f a0
d2 :2 a0 b9 ac :2 a0 b9 b2 ee
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 3e :2 a0 48 63 a 10 a0
ac d0 51 de 51 de ac e5
e9 bd b7 11 a4 b1 a0 9d
a0 a3 a0 1c b0 81 a3 a0
1c b0 81 60 77 a0 9d a0
1c a0 40 a8 c 77 a3 a0
1c a0 b4 2e 81 b0 a3 a0
1c 51 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c 51 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 :2 a0 e9 dd b3 :4 a0 e9
d3 5 :3 a0 f 2b :2 a0 6b 51
a5 57 :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 a0 7e b4 2e :2 a0
7e 51 b4 2e d :2 a0 7e b4
2e :2 a0 a5 b a0 6b a0 d
:2 a0 a5 b a0 6b a0 d b7
:2 a0 d a0 51 d :2 a0 7e 51
b4 2e :2 a0 a 10 82 :2 a0 7e
b4 2e :2 a0 a5 b a0 6b a0
d :2 a0 a5 b a0 6b a0 d
:2 a0 d :2 a0 4d a5 b d b7
:2 a0 a5 b a0 6b a0 d :2 a0
a5 b a0 6b a0 d :2 a0 6b
51 a5 57 :2 a0 7e 51 b4 2e
d :2 a0 7e 51 b4 2e d b7
:2 19 3c :2 a0 7e 51 b4 2e d
b7 a0 47 b7 :2 19 3c b7 :2 a0
a5 b a0 6b a0 d :2 a0 a5
b a0 6b a0 d b7 :2 19 3c
:2 a0 7e 51 b4 2e d :2 a0 d
:2 a0 d b7 a0 47 :2 a0 e9 c1
a0 51 d a0 51 d :3 a0 6b
d :3 a0 7e a0 b4 2e 82 :3 a0
a5 b a0 6b d :2 a0 6b :a a0
a5 57 :2 a0 6b :10 a0 a5 57 :2 a0
6b :2 a0 a5 b a0 6b 7e 6e
b4 2e 7e :2 a0 a5 b a0 6b
b4 2e a5 57 :2 a0 7e a0 b4
2e d a0 7e 51 b4 2e a0
7e 51 b4 2e a 10 a0 51
d b7 19 3c :2 a0 7e a0 b4
2e 5a 7e 51 b4 2e 5a 7e
51 b4 2e d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
:2 a0 7e 51 b4 2e d :2 a0 7e
51 b4 2e d b7 a0 47 a0
7e 51 b4 2e 7e :2 a0 51 a5
b b4 2e d b7 a4 a0 b1
11 68 4f 9a 8f :2 a0 6b :2 a0
f b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 b4
55 6a a3 a0 1c 4d 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 7e b4 2e a0
7e 6e b4 2e :2 a0 6b 6e a5
57 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 6e d b7
:2 a0 d b7 :2 19 3c :4 a0 6e a5
b :2 51 a5 b 6e a5 b :4 a0
6e a5 b :2 51 a5 b 6e a5
b :4 a0 6e a5 b :2 51 a5 b
6e a5 b :4 a0 6e a5 b :2 51
a5 b 6e a5 b :4 a0 6e a5
b :2 51 a5 b 6e a5 b :4 a0
6e a5 b :2 51 a5 b 6e a5
b :4 a0 6e a5 b :2 51 a5 b
6e a5 b :4 a0 6e a5 b :2 51
a5 b 6e a5 b ac :9 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 b7 a0 6e d a0
6e d :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d b7 19 3c
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e d b7 19 3c :2 a0 :2 51
a5 b 7e 6e b4 2e a0 6e
d b7 19 3c :2 a0 :2 51 a5 b
7e 6e b4 2e a0 6e d b7
19 3c :2 a0 6b 6e 7e a0 b4
2e a5 57 b7 :2 19 3c b7 19
3c a0 51 d a0 6e 7e a0
b4 2e d :2 a0 :2 51 a5 b 7e
6e b4 2e a0 7e 6e b4 2e
a0 6e d a0 b7 a0 7e 6e
b4 2e a0 6e d b7 :2 19 3c
b7 19 3c a0 7e 6e b4 2e
a0 51 d b7 19 3c :2 a0 d
:3 a0 7e a0 b4 2e 82 :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 6b
:a a0 a5 57 b7 :2 a0 6b :d a0 a5
57 :2 a0 d b7 :2 19 3c a0 51
d a0 51 d a0 51 d a0
51 d a0 6e 7e a0 b4 2e
7e 6e b4 2e d :6 a0 112 11e
11a 11d a0 7e 51 b4 2e :2 a0
6e a5 b 7e 6e b4 2e :4 a0
4d 6e :2 a0 a5 b d b7 19
3c :2 a0 6e a5 b 7e 6e b4
2e :4 a0 4d 6e :2 a0 a5 b d
b7 19 3c :2 a0 d :2 a0 d b7
:2 a0 d :2 a0 d b7 :2 19 3c a0
7e 6e b4 2e a0 51 d b7
19 3c a0 51 d a0 51 d
:7 a0 a5 b d :7 a0 a5 b d
a0 7e 6e b4 2e a0 7e 51
b4 2e 7e a0 b4 2e d a0
7e 51 b4 2e 7e a0 b4 2e
d b7 19 3c :2 a0 6b a0 7e
6e b4 2e 7e a0 b4 2e a5
57 a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 19 3c a0 7e 6e b4
2e :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d b7 19 3c
a0 7e 6e b4 2e :3 a0 51 a5
b d b7 19 3c a0 7e 6e
b4 2e :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d b7 19
3c a0 7e 6e b4 2e :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 19 3c a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d b7 19 3c
a0 51 d a0 7e 51 b4 2e
:5 a0 51 a5 b a5 b 7e :2 a0
51 a5 b b4 2e 7e 51 b4
2e 5a 7e 51 b4 2e 5a 51
a5 b d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :2 a0
d b7 19 3c a0 51 d a0
7e 51 b4 2e a0 7e 51 b4
2e a0 7e b4 2e 52 10 :2 a0
d b7 19 3c :5 a0 51 a5 b
a5 b 7e :2 a0 51 a5 b b4
2e 7e 51 b4 2e 5a 7e 51
b4 2e 5a 51 a5 b d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d :2 a0 d b7 19 3c
:2 a0 6b a0 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 :2 a0 7e 51
b4 2e d b7 a0 47 :4 a0 51
a5 b 51 a5 b 7e :3 a0 51
a5 b 51 a5 b b4 2e d
:2 a0 6b 6e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 b7 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a0 6e 7e a0 b4
2e d a0 6e 7e a0 b4 2e
d :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d a0 6e d b7
19 3c a0 6e 7e a0 b4 2e
d :4 a0 11e 11d a0 6e 7e a0
b4 2e 7e 6e b4 2e d :5 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d :3 a0 e9 d3 :3 a0
f 2b b7 a0 47 :2 a0 e9 c1
a0 7e 6e b4 2e a0 7e 51
b4 2e a0 51 d b7 19 3c
b7 19 3c :2 a0 65 b7 :2 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 9a 8f :2 a0 6b :2 a0 f
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a3 a0 1c a0 4d a5 b
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 51 d a0 51 d
a0 51 d a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 6e
d b7 :2 a0 d b7 :2 19 3c :4 a0
6e a5 b :2 51 a5 b 6e a5
b :4 a0 6e a5 b :2 51 a5 b
6e a5 b :4 a0 6e a5 b :2 51
a5 b 6e a5 b :4 a0 6e a5
b :2 51 a5 b 6e a5 b :4 a0
6e a5 b :2 51 a5 b 6e a5
b :4 a0 6e a5 b :2 51 a5 b
6e a5 b :4 a0 6e a5 b :2 51
a5 b 6e a5 b :4 a0 6e a5
b :2 51 a5 b 6e a5 b ac
:9 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 :4 a0 4d 6e :2 a0
a5 b d :4 a0 4d 6e :2 a0 a5
b d :7 a0 a5 b d :7 a0 a5
b d :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 a0 51 d a0 7e
6e b4 2e :3 a0 51 a5 b d
b7 19 3c a0 7e 6e b4 2e
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 19 3c a0
7e 6e b4 2e :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
b7 19 3c a0 7e 6e b4 2e
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 19 3c a0
7e 6e b4 2e a0 51 d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d b7 19 3c a0 7e
6e b4 2e a0 51 d b7 19
3c a0 7e 6e b4 2e :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 19 3c a0 7e 6e
b4 2e :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d b7 19
3c :2 a0 6b 6e 7e a0 b4 2e
a5 57 :2 a0 6b 6e 7e a0 b4
2e a5 57 :2 a0 6b 6e 7e a0
b4 2e a5 57 :2 a0 6b 6e 7e
a0 b4 2e a5 57 b7 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
1c a0 4d a5 b 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a0 6e 7e
a0 b4 2e d a0 6e 7e a0
b4 2e d a0 6e 7e a0 b4
2e d :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 a5 b 7e 6e b4
2e a0 6e d a0 6e d a0
6e d b7 a0 6e d a0 6e
d a0 6e d b7 :2 19 3c b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e d :6 a0 112 11e
11a 11d a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 :2 a0 65 b7 :2 a0 51 65
b7 a6 9 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a :3 a0 ac a0 b2 ee a0 ac
d0 d7 b2 e9 a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
1c a0 4d a5 b 81 b0 a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
:2 a0 65 b7 a0 53 :2 a0 65 b7
a6 9 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a3
a0 1c 4d 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c a0 81
b0 a3 a0 1c a0 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 1c 81
b0 a3 a0 :2 51 a5 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 1c 81 b0 a0 6e
d a0 7e b4 2e :3 a0 :2 51 a5
b d :3 a0 :2 51 a5 b d b7
19 3c a0 ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 6e d a0 6e d a0 6e
d a0 7e b4 2e :3 a0 :2 51 a5
b d :3 a0 :2 51 a5 b d :3 a0
:2 51 a5 b d b7 19 3c :2 a0
d :2 a0 7e b4 2e a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 5a a 10 :2 a0 d b7 19
3c :2 a0 6e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 :2 a0 d :3 a0 7e a0 b4
2e 82 :2 a0 6b :d a0 a5 57 a0
51 d :3 a0 6e a5 b d :3 a0
6e a5 b d a0 7e b4 2e
a0 7e b4 2e 52 10 a0 7e
b4 2e a0 7e b4 2e a 10
:2 a0 d :2 a0 d b7 19 3c b7
19 3c :2 a0 d :2 a0 d a0 51
d a0 7e 6e b4 2e 4f b7
:2 a0 7e b4 2e :a a0 a5 57 :2 a0
6b 6e 7e a0 b4 2e a5 57
b7 19 3c b7 :2 19 3c a0 7e
51 b4 2e :2 a0 a5 b a0 7e
:2 a0 51 a5 b a5 b b4 2e
:2 a0 7e b4 2e :2 a0 d :2 a0 d
a0 7e 51 b4 2e :2 a0 d :2 a0
d b7 19 3c b7 a0 7e 51
b4 2e :2 a0 7e b4 2e :2 a0 d
:2 a0 d :2 a0 d b7 19 3c b7
19 3c b7 :2 19 3c b7 19 3c
:3 a0 d b7 a0 51 d :2 a0 d
b7 :2 19 3c b7 19 3c a0 51
d a0 7e 6e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 6b 6e 7e
a0 b4 2e a5 57 a0 d2 9f
ac :2 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac d0 a0 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac d0 bb eb b2 ee ac
e5 d0 b2 e9 a0 7e 51 b4
2e :2 a0 6e a5 b 7e 6e b4
2e :4 a0 :2 6e a5 b d b7 19
3c :2 a0 6e a5 b 7e 6e b4
2e :3 a0 51 a5 b 7e :4 a0 :2 6e
a5 b 51 a5 b b4 2e d
b7 19 3c :2 a0 d b7 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 51 d
b7 19 3c :2 a0 d b7 :2 19 3c
b7 19 3c a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 a0
51 d b7 19 3c :2 a0 6e a5
b 7e 6e b4 2e :5 a0 a5 b
d :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d b7 19 3c
:2 a0 6e a5 b 7e 6e b4 2e
:5 a0 a5 b d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
b7 19 3c a0 7e 6e b4 2e
a0 51 d a0 ac :3 a0 6b b2
ee ac e5 d0 b2 e9 a0 7e
6e b4 2e :4 a0 6e a5 b d
b7 19 3c b7 19 3c :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d a0 7e 6e b4 2e a0
51 d a0 51 d b7 19 3c
:2 a0 6b 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e a5
57 a0 7e 6e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e :4 a0 4d :2 6e a0 a5 b
d b7 19 3c :2 a0 6e a5 b
7e 6e b4 2e :4 a0 4d :2 6e a0
a5 b d b7 19 3c :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 a0 6e 7e a0 b4
2e d a0 6e 7e a0 b4 2e
7e 6e b4 2e d a0 51 d
:6 a0 112 11e 11a 11d a0 7e b4
2e a0 7e 51 b4 2e 52 10
:2 a0 d b7 :2 a0 d b7 :2 19 3c
a0 7e 6e b4 2e :5 a0 6e a0
a5 b d b7 19 3c a0 7e
6e b4 2e :5 a0 6e a0 a5 b
d b7 19 3c :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e d b7 19
3c a0 7e 6e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e :4 a0
4d :2 6e a0 a5 b d b7 19
3c a0 7e 6e b4 2e :4 a0 4d
:2 6e a0 a5 b d b7 19 3c
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d a0 6e 7e a0
b4 2e d a0 51 d a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :6 a0 112 11e 11a 11d a0 7e
b4 2e a0 7e 51 b4 2e 52
10 :2 a0 d b7 :2 a0 d b7 :2 19
3c a0 7e 6e b4 2e :5 a0 6e
a0 a5 b d b7 19 3c a0
7e 6e b4 2e :5 a0 6e a0 a5
b d b7 19 3c :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e d b7
19 3c :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 :2 a0 7e b4 2e :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e d :2 a0 7e a0 b4 2e d
b7 19 3c a0 7e 6e b4 2e
:4 a0 6e a5 b d :2 a0 7e a0
b4 2e d b7 19 3c a0 51
d a0 7e 51 b4 2e :2 a0 a5
b 7e 51 b4 2e a 10 5a
a0 7e 51 b4 2e 52 10 a0
7e 51 b4 2e a0 51 d b7
:2 a0 51 a5 b 7e 51 b4 2e
:3 a0 51 a5 b a5 b a0 7e
a0 51 a5 b b4 2e :2 a0 6e
a5 b 7e 6e b4 2e :5 a0 51
a5 b a5 b 7e :2 a0 51 a5
b b4 2e 7e 51 b4 2e 5a
7e 51 b4 2e 5a 51 a5 b
d b7 :5 a0 51 a5 b a5 b
7e :2 a0 51 a5 b b4 2e 7e
51 b4 2e 5a 7e 51 b4 2e
5a 51 a5 b d b7 :2 19 3c
b7 :2 a0 6e a5 b 7e 6e b4
2e :5 a0 51 a5 b a5 b 7e
:2 a0 51 a5 b b4 2e 7e 51
b4 2e 5a 7e 51 b4 2e 5a
51 a5 b d b7 :4 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e 51 b4 2e 5a 7e 51 b4
2e 51 a5 b d :5 a0 51 a5
b a5 b 7e :2 a0 51 a5 b
b4 2e 5a 7e a0 b4 2e 7e
51 b4 2e 5a 7e 51 b4 2e
5a 51 a5 b 7e a0 b4 2e
d b7 :2 19 3c b7 :2 19 3c b7
:a a0 a5 b d b7 :2 19 3c b7
:2 19 3c b7 19 3c a0 57 a0
b4 e9 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d :2 a0 6b
a0 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 :2 a0 7e 51 b4 2e
d b7 a0 47 :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 b7 a0 53
:2 a0 6b 6e a5 57 b7 a6 9
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 8f a0 b0 3d b4
55 6a a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 81
b0 :2 a0 6e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 6e d a0 6e d
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e d b7 19 3c :2 a0 :2 51
a5 b 7e 6e b4 2e a0 6e
d b7 19 3c :2 a0 :2 51 a5 b
7e 6e b4 2e a0 6e d b7
19 3c :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d b7 19 3c
a0 7e 6e b4 2e :4 a0 4d 6e
:2 a0 a5 b d b7 19 3c a0
7e 6e b4 2e :4 a0 4d 6e :2 a0
a5 b d b7 19 3c :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d a0 7e 6e b4 2e :7 a0
a5 b d b7 19 3c a0 7e
6e b4 2e :7 a0 a5 b d b7
19 3c a0 7e 6e b4 2e a0
7e 51 b4 2e 7e a0 b4 2e
d a0 7e 51 b4 2e 7e a0
b4 2e d b7 19 3c :2 a0 d
:2 a0 d :2 a0 6b 6e 7e a0 b4
2e a5 57 b7 a4 a0 b1 11
68 4f 9a 8f :2 a0 6b :2 a0 f
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 8f a0
b0 3d b4 55 6a a3 :2 a0 6b
1c 81 b0 a3 a0 51 a5 1c
6e 81 b0 a0 7e 6e b4 2e
a0 7e 6e b4 2e :a a0 a5 57
b7 :a a0 a5 57 b7 :2 19 3c b7
a0 7e 6e b4 2e :a a0 a5 57
b7 :a a0 a5 57 b7 :2 19 3c b7
:2 19 3c b7 a4 a0 b1 11 68
4f 9a 8f :2 a0 6b :2 a0 f b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 8f a0 b0
3d b4 55 6a a3 :2 a0 6b 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a0 6e d a0 6e d
a0 7e 6e b4 2e a0 6e d
a0 6e d b7 19 3c a0 6e
d a0 6e d a0 6e d a0
6e d a0 7e 6e b4 2e a0
6e d a0 6e d a0 6e d
a0 6e d b7 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d 91 51 :3 a0 a5 b 7e 51
b4 2e a5 b a0 63 37 :2 a0
6b :2 a0 51 7e a0 7e 51 b4
2e 5a 7e 51 b4 2e b4 2e
51 a5 b a5 57 b7 a0 47
a0 7e 6e b4 2e :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c :3 a0 e9 d3 :3 a0 f
2b b7 a0 47 :2 a0 e9 c1 a0
7e b4 2e :2 a0 a5 57 a0 7e
6e b4 2e :6 a0 a5 b 51 a5
b d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d b7 19
3c b7 19 3c b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
9a 8f a0 b0 3d 8f a0 b0
3d b4 55 6a a3 a0 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 :2 a0
d a0 6e d a0 6e d :2 a0
7e 6e b4 2e 7e a0 b4 2e
d :5 a0 112 11e 11a 11d a0 6e
d :2 a0 7e 6e b4 2e 7e a0
b4 2e d :5 a0 112 11e 11a 11d
a0 6e d :2 a0 7e 6e b4 2e
7e a0 b4 2e d :5 a0 112 11e
11a 11d b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a3 a0 1c 81 b0 :2 a0 d
:3 a0 7e a0 b4 2e 82 :3 a0 a5
57 :2 a0 7e 51 b4 2e d b7
a0 47 :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 ef f9
e9 :2 a0 6e e7 a0 6e e7 a0
6e e7 ef f9 e9 a0 6e d
:5 a0 112 a0 112 a0 112 a0 112
11e 11a 11d a0 6e d :5 a0 112
a0 112 11e 11a 11d a0 6e d
:5 a0 112 a0 112 11e 11a 11d :4 a0
:a 51 a0 a5 b e7 ef f9 e9
:6 a0 :2 51 a5 b 6e 51 6e 51
:3 a0 :2 51 a5 b 6e 51 6e 51
a0 a5 b a5 b a0 a5 b
e7 a0 3e :2 51 5 48 ef f9
e9 a0 6e d :5 a0 112 11e 11a
11d a0 6e d :5 a0 112 11e 11a
11d a0 6e d :5 a0 112 a0 112
11e 11a 11d a0 6e d :5 a0 112
a0 112 11e 11a 11d a0 57 a0
b4 e9 b7 a4 a0 b1 11 68
4f a0 cd e9 a0 7e b4 2e
:2 a0 a5 b 7e 6e b4 2e a
10 a0 6e 7e a0 b4 2e 7e
6e b4 2e d b7 19 3c a0
7e b4 2e :2 a0 a5 b 7e 6e
b4 2e a 10 a0 6e 7e a0
b4 2e 7e 6e b4 2e d b7
19 3c a0 7e b4 2e :2 a0 a5
b 7e 6e b4 2e a 10 a0
6e 7e a0 b4 2e 7e 6e b4
2e d b7 19 3c a0 4d :2 a0
a5 57 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 :2 a0 2c 6a
a3 :2 a0 6b 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a0 6e d
:5 a0 112 a0 112 a0 112 11c 11a
11d :3 a0 e9 d3 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 :2 a0 65 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d b4 55 6a a0 6e
d a0 7e b4 2e :3 a0 :2 51 a5
b d b7 19 3c b7 a4 a0
b1 11 68 4f b1 b7 a4 11
a0 b1 56 4f 1d 17 b5 
5ddd
2
0 3 7 b 15 45 2d 31
35 38 3c 40 2c 4d 5a 56
29 62 6b 67 55 73 84 7c
80 52 8b 98 90 94 7b 9f
b0 a8 ac 78 b7 c0 bc a7
c8 d5 d1 a4 dd e6 e2 d0
ee fb f7 cd 103 10c 108 f6
114 121 11d f3 129 132 12e 11c
13a 147 143 119 14f 142 154 158
171 160 164 13f 16c 15f 194 17c
15c 180 183 184 18c 18f 17b 1b7
19f 178 1a3 1a6 1a7 1af 1b2 19e
1da 1c2 19b 1c6 1c9 1ca 1d2 1d5
1c1 1fa 1e5 1be 1e9 1ea 1f2 1f5
1e4 21d 205 1e1 209 20c 20d 215
218 204 240 228 201 22c 22f 230
238 23b 227 263 24b 224 24f 252
253 25b 25e 24a 286 26e 247 272
275 276 27e 281 26d 2a9 291 26a
295 298 299 2a1 2a4 290 2cc 2b4
28d 2b8 2bb 2bc 2c4 2c7 2b3 2ef
2d7 2b0 2db 2de 2df 2e7 2ea 2d6
311 2fa 2d3 2fe 2ff 307 30c 2f9
333 31c 2f6 320 321 329 32e 31b
355 33e 318 342 343 34b 350 33d
377 360 33a 364 365 36d 372 35f
39a 382 35c 386 389 38a 392 395
381 3ba 3a5 3a9 3b1 3b5 37e 3d6
3c1 3c5 3cd 3d1 3a4 3f6 3e1 3e5
3ed 3f1 3a1 418 3fd 401 404 407
408 410 413 3e0 43b 423 3dd 427
42a 42b 433 436 422 45d 446 41f
44a 44b 453 458 445 47f 468 442
46c 46d 475 47a 467 4ac 48a 48e
464 492 496 49a 49f 4a7 489 4cf
4b7 486 4bb 4be 4bf 4c7 4ca 4b6
4f2 4da 4b3 4de 4e1 4e2 4ea 4ed
4d9 51f 4fd 501 4d6 505 509 50d
512 51a 4fc 526 4f9 52a 52b 530
534 538 539 53e 540 544 547 54b
54f 554 555 557 558 55c 560 561
568 56c 570 573 574 579 57a 580
584 585 58a 58e 592 596 59a 59e
5a2 5a5 5a9 5aa 5af 5b1 5b5 5b9
5bc 5c0 5c4 5c8 5cc 5d0 5d4 5d8
5dc 5e0 5e4 5e8 5ec 5f0 5f1 5f6
5fa 5fd 601 605 608 60d 60e 613
617 61b 61e 623 624 629 62d 631
635 63a 63b 63d 641 645 649 64d
652 653 655 659 65d 660 661 666
66a 66d 66e 1 673 678 67c 67f
680 685 689 68c 68d 1 692 697
69b 69f 6a3 6a5 6a9 6ac 6b0 6b3
6b4 6b9 6bd 6c0 6c1 1 6c6 6cb
6cf 6d3 6d7 6d9 6dd 6e0 6e2 6e6
6e9 6ed 6f1 6f5 6f9 6fd 701 705
709 70c 711 714 718 719 71e 71f
724 728 72b 730 731 736 73a 73e
741 746 749 74d 74e 753 754 759
75d 761 765 769 76d 771 775 779
77d 781 782 787 789 78d 791 794
799 79c 7a0 7a1 7a6 7a7 7ac 7b0
7b4 7b8 7bc 7c0 7c4 7c8 7cc 7d0
7d4 7d5 7da 7dc 7e0 7e4 7e7 7e9
7ed 7f0 7f5 7f6 7fb 7ff 803 807
80b 80f 813 817 81b 81f 823 824
829 82b 82f 833 837 83b 83f 843
847 84b 84f 853 854 859 85b 85f
863 866 868 86c 870 873 877 87b
87e 883 884 889 88d 890 893 894
899 89d 8a1 8a2 8a4 8a8 8ab 8af
8b3 8b6 8b7 8b9 8ba 8bc 8bd 8c2
8c6 8ca 8cd 8ce 8d3 8d7 8db 8df
8e3 8e7 8eb 8ef 8f2 8f5 8f6 8fb
8ff 903 907 90b 90f 913 915 919
91c 91e 922 925 928 929 92e 932
936 939 93a 93f 943 947 94b 94f
953 957 95b 95f 963 965 969 96c
96e 972 975 977 97b 97f 982 984
988 98b 98f 993 997 99b 99d 9a1
9a4 9a8 9ac 9b0 9b4 9b6 9ba 9be
9c1 9c3 9c7 9ca 9ce 9d1 9d5 9d9
9dd 9e0 9e1 9e5 9e9 9ea 9ee 9ef
9f6 9fa 9fe a01 a02 a07 a0b a0f
a12 a13 1 a18 a1d a1e a22 a26
a27 a2b a2c a33 a37 a3b a3e a3f
a44 a48 a4c a4f a50 1 a55 a5a
a5b a5f a62 a66 a67 a6e a6f a75
a79 a7a a7f a83 a86 a89 a8a a8f
a93 a96 a9b a9c aa1 aa5 aa9 aad
ab1 ab6 abb abc abe ac2 ac6 ac8
acc acf ad4 ad5 ada ade ae2 ae6
aea aef af4 af5 af7 afb afd b01
b05 b09 b0d b11 b16 b1b b1c b1e
b22 b24 b28 b2c b2f b33 b37 b3b
b3d b41 b45 b48 b49 b4d b51 b52
b59 b5d b61 b64 b65 b6a b6e b72
b75 b78 b79 b7b b7e b83 b84 1
b89 b8e b8f b95 b99 b9a b9f ba3
ba6 ba9 baa baf bb3 bb6 bba bbc
bc0 bc3 bc7 bcb bcf bd1 bd5 bd9
bdc be0 be3 be8 be9 bee bf2 bf5
bfa bfb 1 c00 c05 c09 c0c c10
c12 c16 c19 c1d c21 c26 c27 c29
c2c c31 c32 c37 c3b c3f c43 c47
c4b c4c c4e c52 c56 c59 c5e c5f
c64 c68 c6b c6c 1 c71 c76 c7a
c7e c81 c84 c87 c88 c8d c8e c93
c97 c99 c9d ca0 ca4 ca8 cac caf
cb0 cb2 cb5 cb9 cbd cc0 cc1 cc3
cc4 cc9 ccd ccf cd3 cd6 cda cde
ce3 ce4 ce6 ce9 cee cef cf4 cf8
cfc d00 d04 d08 d09 d0b d0f d13
d16 d1b d1c d21 d25 d28 d29 1
d2e d33 d37 d3b d3e d41 d44 d45
d4a d4b d50 d54 d56 d5a d5d d61
d65 d69 d6c d6d d6f d72 d76 d7a
d7d d7e d80 d81 d86 d8a d8c d90
d93 d97 d9b d9e da3 da6 daa dab
db0 db3 db8 db9 dbe dc1 dc5 dc6
dcb dce dd3 dd4 dd9 ddc de0 de1
de6 de7 dec df0 df4 df7 df8 dfd
e01 e05 e09 e0d e11 e15 e19 e1d
e20 e25 e28 e2c e2d e32 e35 e3a
e3b e40 e43 e47 e48 e4d e50 e55
e56 e5b e5e e62 e63 e68 e69 e6e
e70 e74 e77 e7b e7e e83 e84 e89
e8d e90 e94 e98 e99 e9d ea1 ea2
ea9 eaa eb0 eb4 eb5 eba ebe ec1
ec6 ec7 ecc ed0 ed4 ed8 edc ee1
ee2 ee4 ee8 eea eee ef1 ef3 ef7
efa efe f02 f06 f09 f0a f0c f0f
f13 f17 f1a f1b f1d f1e f23 f27
f2b f2e f32 f36 f39 f3c f3d f42
f46 f4a f4b f4d f50 f53 f54 1
f59 f5e f61 f65 f68 f6b f6c 1
f71 f76 f7a f7d f80 f81 f86 f8a
f8d f91 f93 f97 f9b f9e f9f fa1
fa4 fa7 fa8 fad fb1 fb5 fb9 fbc
fbd fbf fc0 fc2 fc6 fc9 fcd fd0
fd1 fd3 fd4 fd9 fdd fe1 fe6 fe7
fe9 fec ff1 ff2 ff7 ffb fff 1003
1007 100b 100e 100f 1011 1012 1014 1017
101b 101f 1022 1023 1025 1026 102b 102e
1031 1032 1037 103a 103d 1040 1041 1046
1049 104c 104d 104f 1053 1055 1059 105d
1061 1065 1069 106c 106d 106f 1070 1072
1075 1079 107d 1080 1081 1083 1084 1089
108c 108f 1090 1095 1098 109b 109e 109f
10a4 10a7 10aa 10ab 10ad 10b1 10b3 10b7
10bb 10be 10c0 10c4 10c8 10cd 10ce 10d0
10d3 10d8 10d9 10de 10e2 10e6 10ea 10ee
10f2 10f5 10f6 10f8 10f9 10fb 10fe 1102
1106 1109 110a 110c 110d 1112 1115 1118
1119 111e 1121 1124 1127 1128 112d 1130
1133 1134 1136 113a 113c 1140 1144 1148
114c 114f 1150 1152 1155 1159 115d 1160
1161 1163 1164 1169 116c 116f 1170 1175
1178 117b 117e 117f 1184 1187 1188 118a
118e 1192 1196 119a 119e 11a2 11a5 11a6
11a8 11a9 11ab 11ae 11b2 11b6 11b9 11ba
11bc 11bd 11c2 11c5 11c8 11cc 11cd 11d2
11d5 11d8 11d9 11de 11e1 11e4 11e7 11e8
11ed 11f0 11f3 11f4 11f6 11f9 11fd 11fe
1203 1207 1209 120d 1211 1214 1216 121a
121e 1221 1223 1227 122b 122f 1233 1237
123b 123f 1243 1247 124b 124c 124e 1252
1254 1258 125c 125f 1261 1265 1269 126c
126e 1272 1275 1279 127e 1282 1283 1288
128c 1290 1294 1297 1298 129a 129d 12a1
12a5 12a8 12a9 12ab 12ac 12b1 12b5 12b9
12bd 12c0 12c3 12c4 12c9 12cd 12cf 12d3
12da 12dc 1 12e0 12e4 12e8 12eb 12f0
12f1 12f6 12f8 12f9 12fe 1302 1306 1308
1314 1318 131a 134a 1332 1336 133a 133d
1341 1345 1331 1352 135f 135b 132e 1367
1370 136c 135a 1378 1389 1381 1385 1357
1390 139d 1395 1399 1380 13a4 13b5 13ad
13b1 137d 13bc 13c9 13c1 13c5 13ac 13d0
13e1 13d9 13dd 13a9 13e8 13f5 13ed 13f1
13d8 13fc 140d 1405 1409 13d5 1414 1421
1419 141d 1404 1428 1439 1431 1435 1401
1440 144d 1445 1449 1430 1454 142d 1459
145d 147d 1465 1469 146c 146d 1475 1478
1464 1484 1488 1461 148c 148d 1491 1495
1496 149d 14a1 14a4 14a7 14a8 14ad 14b1
14b5 14b8 14b9 1 14be 14c3 1 14c7
14cb 14cf 14d2 1 14d6 14db 14dc 14e2
14e6 14e7 14ec 14f0 14f3 14f6 14f7 14fc
1500 1504 1508 150c 1510 1514 1518 151c
1521 1522 1524 1528 152c 1531 1532 1534
1538 153c 153f 1540 1542 1546 154a 154d
154e 1550 1551 1555 1559 155d 1561 1565
1569 156d 1571 1575 1579 157d 157e 1585
1589 158c 158f 1590 1595 1599 159d 15a0
15a1 1 15a6 15ab 1 15af 15b3 15b7
15ba 1 15be 15c3 15c4 15ca 15ce 15cf
15d4 15d6 15da 15de 15e2 15e6 15ea 15ee
15f2 15f6 15fb 15fc 15fe 1602 1606 160b
160c 160e 1612 1616 1619 161a 161c 1620
1624 1627 1628 162a 162b 162f 1633 1637
163b 163f 1643 1647 164b 164f 1653 1657
1658 165f 1663 1666 1669 166a 166f 1673
1676 167b 167c 1 1681 1686 1 168a
168e 1692 1695 1 1699 169e 169f 16a5
16a9 16aa 16af 16b1 16b5 16b9 16bc 16c0
16c3 16c6 16c7 16cc 16d0 16d3 16d4 1
16d9 16de 16e1 16e5 16e8 16ec 16ee 16f2
16f5 16f9 16fc 16ff 1700 1705 1709 170c
170d 1 1712 1717 171a 171e 1721 1725
1727 172b 172e 1730 1734 1736 1738 1739
173e 1742 1746 1748 1754 1758 175a 178a
1772 1776 177a 177d 1781 1785 1771 1792
179f 179b 176e 17a7 17b0 17ac 179a 17b8
17c9 17c1 17c5 1797 17d0 17dd 17d5 17d9
17c0 17e4 17f5 17ed 17f1 17bd 17fc 1805
1801 17ec 180d 181a 1816 17e9 1822 182b
1827 1815 1833 1840 183c 1812 1848 1855
184d 1851 183b 185c 186d 1865 1869 1838
1874 1881 1879 187d 1864 1888 1899 1891
1895 1861 18a0 18a9 18a5 1890 18b1 188d
18b6 18ba 18dc 18c2 18c6 18c9 18ca 18d2
18d7 18c1 18fe 18e7 18be 18eb 18ec 18f4
18f9 18e6 1920 1909 18e3 190d 190e 1916
191b 1908 1942 192b 1905 192f 1930 1938
193d 192a 1965 194d 1951 1959 1927 195d
195e 1960 194c 1988 1970 1949 1974 1977
1978 1980 1983 196f 19ab 1993 196c 1997
199a 199b 19a3 19a6 1992 19ce 19b6 198f
19ba 19bd 19be 19c6 19c9 19b5 19ee 19d9
19b2 19dd 19de 19e6 19e9 19d8 1a1b 19f9
19fd 19d5 1a01 1a05 1a09 1a0e 1a16 19f8
1a22 19f5 1a26 1a2a 1a2e 1a31 1a35 1a39
1a3c 1a40 1a44 1a47 1a4c 1a4d 1a52 1a56
1a5a 1a5e 1a62 1a66 1a6a 1a6d 1a71 1a72
1a77 1a79 1a7d 1a81 1a85 1a8a 1a8b 1a8d
1a91 1a95 1a99 1a9d 1aa2 1aa3 1aa5 1aa9
1aad 1ab0 1ab1 1ab6 1aba 1abd 1abe 1
1ac3 1ac8 1acc 1acf 1ad0 1ad5 1ad9 1adc
1add 1 1ae2 1ae7 1aeb 1aef 1af3 1af5
1af9 1afc 1b00 1b03 1b04 1b09 1b0d 1b10
1b11 1 1b16 1b1b 1b1f 1b23 1b27 1b29
1b2d 1b30 1b32 1b36 1b39 1b3d 1b41 1b45
1b49 1b4d 1b51 1b55 1b58 1b5d 1b5e 1b63
1b67 1b6b 1b6f 1b73 1b77 1b7b 1b7f 1b83
1b87 1b8b 1b8c 1b91 1b93 1b97 1b9b 1b9f
1ba3 1ba7 1bab 1baf 1bb3 1bb7 1bbb 1bbc
1bc1 1bc3 1bc7 1bcb 1bce 1bd2 1bd6 1bd9
1bdc 1bdd 1be2 1be6 1be8 1bec 1bf3 1bf5
1bf9 1bfc 1c01 1c02 1c07 1c0b 1c0f 1c13
1c17 1c1b 1c1f 1c23 1c27 1c2b 1c2f 1c30
1c35 1c37 1c3b 1c3f 1c42 1c47 1c48 1c4d
1c51 1c55 1c59 1c5d 1c61 1c65 1c69 1c6d
1c71 1c75 1c76 1c7b 1c7d 1c81 1c85 1c88
1c8a 1c8e 1c92 1c95 1c99 1c9d 1ca0 1ca5
1ca8 1cac 1cad 1cb2 1cb3 1cb8 1cbc 1cc0
1cc3 1cc4 1cc6 1cc7 1ccb 1ccf 1cd0 1cd7
1cdb 1cdf 1ce2 1ce3 1ce8 1ce9 1cef 1cf3
1cf4 1cf9 1cfd 1d01 1d04 1d05 1d09 1d0d
1d0e 1d15 1d19 1d1d 1d20 1d21 1d26 1d2a
1d2e 1d31 1d32 1 1d37 1d3c 1d3d 1d43
1d47 1d48 1d4d 1d51 1d54 1d57 1d58 1d5d
1d60 1d63 1d64 1d69 1d6c 1d70 1d73 1d77
1d7b 1d7e 1d7f 1d81 1d84 1d88 1d8c 1d8f
1d90 1d92 1d95 1d99 1d9a 1d9f 1da2 1da5
1da6 1dab 1dae 1daf 1db4 1db8 1db9 1dbe
1dc1 1dc4 1dc5 1dca 1dcd 1dd1 1dd4 1dd8
1ddc 1ddf 1de0 1de2 1de6 1de7 1dec 1def
1df2 1df3 1df8 1dfb 1dff 1e02 1e06 1e0a
1e0d 1e0e 1e10 1e13 1e17 1e18 1e1d 1e20
1e23 1e24 1e29 1e2c 1e30 1e31 1e36 1e37
1e3b 1e3f 1e43 1e47 1e48 1e4f 1e53 1e57
1e5a 1e5b 1e60 1e64 1e68 1e6b 1e6c 1
1e71 1e76 1e77 1e7d 1e81 1e82 1e87 1e89
1e8d 1e90 1e94 1e98 1e9b 1e9c 1ea0 1ea4
1ea5 1eac 1eb0 1eb4 1eb7 1eb8 1ebd 1ec1
1ec5 1ec8 1ec9 1 1ece 1ed3 1ed4 1eda
1ede 1edf 1ee4 1ee8 1eeb 1eee 1eef 1ef4
1ef7 1efa 1efb 1f00 1f03 1f07 1f0a 1f0e
1f12 1f15 1f16 1f18 1f1b 1f1f 1f23 1f26
1f27 1f29 1f2c 1f30 1f31 1f36 1f39 1f3c
1f3d 1f42 1f45 1f46 1f4b 1f4f 1f50 1f55
1f58 1f5b 1f5c 1f61 1f64 1f68 1f6b 1f6f
1f73 1f76 1f77 1f79 1f7d 1f7e 1f83 1f86
1f89 1f8a 1f8f 1f92 1f96 1f99 1f9d 1fa1
1fa4 1fa5 1fa7 1faa 1fae 1faf 1fb4 1fb7
1fba 1fbb 1fc0 1fc3 1fc7 1fc8 1fcd 1fce
1fd2 1fd6 1fda 1fde 1fdf 1fe6 1fea 1fee
1ff1 1ff2 1ff7 1ffb 1fff 2002 2003 1
2008 200d 200e 2014 2018 2019 201e 2022
2026 202a 202d 202e 2030 2033 2037 203b
203e 203f 2041 2042 2047 204b 204f 2053
2057 205a 205b 205d 2060 2064 2068 206b
206c 206e 206f 2074 2078 207c 2080 2084
2087 2088 208a 208d 2091 2095 2098 2099
209b 209c 20a1 20a5 20a9 20ac 20ad 20b2
20b6 20b9 20bc 20bd 1 20c2 20c7 20cb
20cf 20d3 20d5 20d9 20dc 20de 20e2 20e5
20e9 20ec 20f0 20f4 20f8 20fd 20fe 2100
2103 2108 2109 210e 2112 2116 211a 211e
2122 2123 2125 2129 212d 2130 2135 2136
213b 213f 2142 2143 1 2148 214d 2151
2154 2157 2158 215d 2160 2164 2165 216a
216e 2170 2174 2177 2179 217d 2180 2184
2187 218b 218f 2193 2198 2199 219b 219e
21a3 21a4 21a9 21ad 21b1 21b5 21b9 21bd
21be 21c0 21c4 21c8 21cb 21d0 21d1 21d6
21da 21dd 21de 1 21e3 21e8 21ec 21ef
21f2 21f3 21f8 21fb 21ff 2200 2205 2209
220b 220f 2212 2214 2218 221b 221d 2221
2225 2227 2233 2237 2239 2269 2251 2255
2259 225c 2260 2264 2250 2271 227e 227a
224d 2286 228f 228b 2279 2297 22a8 22a0
22a4 2276 22af 229f 22b4 22b8 22d8 22c0
229c 22c4 22c7 22c8 22d0 22d3 22bf 22f8
22e3 22bc 22e7 22e8 22f0 22f3 22e2 231b
2303 22df 2307 230a 230b 2313 2316 2302
233b 2326 22ff 232a 232b 2333 2336 2325
235b 2346 2322 234a 234b 2353 2356 2345
237e 2366 2342 236a 236d 236e 2376 2379
2365 2385 2362 2389 238d 2391 2395 2398
2399 239b 239c 239e 23a1 23a5 23a9 23ac
23ad 23af 23b0 23b5 23b9 23bd 23c1 23c5
23c8 23c9 23cd 23d1 23d5 23d6 23dd 1
23e1 23e5 23e9 23ec 23f0 23f4 23f8 23fb
23fc 1 2401 2406 240a 240d 2412 2413
2418 241c 241f 2422 2423 1 2428 242d
2430 2433 2434 1 2439 243e 243f 2445
2449 244a 244f 2453 2456 245a 245e 2462
2465 2466 2468 2469 246b 246e 2472 2476
2479 247a 247c 247f 2483 2487 248a 248b
248d 248e 2493 2496 2497 249c 24a0 24a4
24a8 24ac 24af 24b0 24b4 24b8 24bc 24bd
24c4 1 24c8 24cc 24d0 24d3 24d7 1
24db 24e0 24e5 24ea 24ee 1 24f1 24f6
24fa 24fe 2501 2502 1 2507 250c 250d
2513 2517 2518 251d 2521 2524 2528 252c
2530 2534 2537 2538 253a 253d 2541 2545
2548 2549 254b 254c 2551 2555 2559 255d
2561 2562 2564 2565 2569 256d 256e 2575
2576 257c 2580 2581 2586 258a 258d 2590
2591 2596 2599 259d 25a0 25a1 25a6 1
25a9 25ae 25b2 25b5 25b9 25bb 25bf 25c2
25c6 25ca 25ce 25d1 25d2 25d4 25d7 25db
25df 25e2 25e3 25e5 25e6 25eb 25ef 25f1
25f5 25f9 25fb 2607 260b 260d 2629 2625
2624 2631 264f 263a 263e 2621 2642 2646
264a 2639 2657 2664 2660 2636 266c 2675
2671 265f 267d 268a 2686 265c 2692 269f
2697 269b 2685 26a6 26b7 26af 26b3 2682
26be 26ae 26c3 26c7 26e4 26cf 26ab 26d3
26d6 26d7 26df 26ce 2704 26ef 26cb 26f3
26f6 26f7 26ff 26ee 2724 270f 26eb 2713
2716 2717 271f 270e 2747 272f 270b 2733
2736 2737 273f 2742 272e 276a 2752 272b
2756 2759 275a 2762 2765 2751 278d 2775
274e 2779 277c 277d 2785 2788 2774 27b0
2798 2771 279c 279f 27a0 27a8 27ab 2797
27d3 27bb 2794 27bf 27c2 27c3 27cb 27ce
27ba 27f6 27de 27b7 27e2 27e5 27e6 27ee
27f1 27dd 2818 2801 27da 2805 2806 280e
2813 2800 283a 2823 27fd 2827 2828 2830
2835 2822 2857 2845 281f 2849 284a 2852
2844 2874 2862 2841 2866 2867 286f 2861
2897 287f 285e 2883 2886 2887 288f 2892
287e 28ba 28a2 287b 28a6 28a9 28aa 28b2
28b5 28a1 28dd 28c5 289e 28c9 28cc 28cd
28d5 28d8 28c4 28e4 28c1 28e8 28ec 28f0
28f3 28f7 28fb 28ff 2900 2902 2906 2909
290e 290f 2911 2912 2917 291b 291e 2922
2924 2928 292b 292f 2934 2938 293c 2940
2944 2945 294a 294e 2952 2956 295a 295d
2961 2965 2969 296d 2972 2973 2975 2976
297a 297e 2982 2983 298a 298e 2992 2995
2996 299b 299c 29a2 29a6 29a7 29ac 29b0
29b4 29b7 29b8 29bd 29c1 29c6 29ca 29cc
29d0 29d3 29d7 29da 29dd 29de 29e3 29e7
29ea 29ed 29ee 1 29f3 29f8 29fc 29ff
2a02 2a03 1 2a08 2a0d 2a11 2a14 2a17
2a18 2a1d 2a21 2a26 2a2a 2a2e 2a33 2a37
2a3b 2a3d 2a41 2a44 2a47 2a48 2a4d 2a51
2a56 2a5a 2a5e 2a63 2a67 2a69 2a6d 2a71
2a76 2a7a 2a7e 2a83 2a87 2a89 2a8d 2a91
2a94 2a98 2a9c 2aa0 2aa4 2aa8 2aac 2ab1
2ab5 2ab6 2abb 2abf 2ac3 2ac7 2acb 2acf
2ad3 2ad8 2adc 2add 2ae2 2ae6 2aea 2aee
2af1 2af2 2af4 2af7 2afb 2aff 2b02 2b03
2b05 2b06 2b0b 2b0f 2b13 2b15 2b19 2b1c
2b1f 2b20 2b25 2b29 2b2c 2b30 2b34 2b38
2b3b 2b3e 2b3f 2b41 2b45 2b49 2b4c 2b50
2b54 2b58 2b5b 2b5e 2b5f 2b61 2b65 2b69
2b6c 2b70 2b74 2b78 2b7b 2b7e 2b7f 2b81
2b85 2b89 2b8c 2b90 2b94 2b98 2b9b 2b9e
2b9f 2ba1 2ba5 2ba6 2baa 2bae 2bb2 2bb6
2bba 2bbd 2bc1 2bc5 2bc9 2bcd 2bd0 2bd1
2bd3 2bd4 2bd6 2bd9 2bdc 2bdd 2be2 2be5
2be8 2be9 2bee 2bf1 2bf5 2bf9 2bfc 2bfd
2bff 2c00 2c05 2c08 2c09 2c0b 2c0f 2c13
2c15 2c19 2c1c 2c20 2c24 2c28 2c2c 2c2f
2c30 2c32 2c33 2c35 2c38 2c3b 2c3c 2c41
2c44 2c47 2c48 2c4d 2c50 2c54 2c58 2c5b
2c5c 2c5e 2c5f 2c64 2c67 2c6b 2c6c 2c71
2c74 2c75 2c77 2c7b 2c7f 2c81 2c85 2c88
2c8c 2c90 2c94 2c98 2c9b 2c9c 2c9e 2c9f
2ca1 2ca4 2ca8 2cac 2caf 2cb0 2cb2 2cb5
2cb6 2cb8 2cbc 2cc0 2cc2 2cc6 2cc9 2ccd
2cd1 2cd5 2cd9 2cdc 2cdd 2cdf 2ce0 2ce2
2ce5 2ce9 2ced 2cf0 2cf1 2cf3 2cf6 2cfa
2cfb 2d00 2d03 2d04 2d06 2d0a 2d0e 2d10
2d11 2d15 2d19 2d1b 2d1c 2d23 2d27 2d2b
2d2e 2d2f 2d34 1 2d38 2d3d 2d42 2d47
2d4b 1 2d4e 2d53 2d57 2d5b 2d5e 2d61
2d62 1 2d64 2d69 2d6e 2d72 2d75 2d79
2d7d 2d80 2d83 2d84 2d86 2d89 2d8e 2d8f
1 2d94 2d99 1 2d9c 2da1 2da5 2da9
2dac 2dad 1 2db2 2db7 2dbb 2dbe 2dc3
2dc4 2dc9 2dcc 2dd0 2dd1 2dd6 2dd9 2dde
2ddf 2de4 2de7 2deb 2def 2df3 2df6 2dfb
2dfc 2dfe 2dff 2e04 2e08 2e0b 2e0c 1
2e11 2e16 2e1a 2e1e 2e22 2e23 2e27 2e2b
2e2f 2e32 2e36 2e3a 2e3e 2e42 2e45 2e46
2e48 2e49 2e4b 2e4e 2e51 2e52 2e57 2e5a
2e5d 2e5e 2e63 2e66 2e6a 2e6e 2e71 2e72
2e74 2e75 2e7a 2e7d 2e7e 2e80 2e84 2e87
2e88 2e8a 2e8e 2e90 2e94 2e98 2e9b 2e9f
2ea3 2ea7 2eab 2eae 2eaf 2eb1 2eb2 2eb4
2eb7 2eba 2ebb 2ec0 2ec3 2ec6 2ec7 2ecc
2ecf 2ed3 2ed7 2eda 2edb 2edd 2ede 2ee3
2ee6 2eea 2eeb 2ef0 2ef3 2ef4 2ef6 2efa
2efd 2efe 2f00 2f04 2f06 2f0a 2f0e 2f11
2f15 2f19 2f1d 2f21 2f24 2f25 2f27 2f28
2f2a 2f2d 2f31 2f35 2f38 2f39 2f3b 2f3e
2f3f 2f41 2f45 2f48 2f49 2f4b 2f4f 2f51
2f55 2f59 2f5c 2f60 2f64 2f68 2f6c 2f6f
2f70 2f72 2f73 2f75 2f78 2f7c 2f80 2f83
2f84 2f86 2f89 2f8d 2f8e 2f93 2f96 2f97
2f99 2f9d 2fa0 2fa1 2fa3 2fa7 2fa9 2faa
2fae 2fb2 2fb4 2fb5 2fbc 2fc0 2fc4 2fc7
2fc8 2fcd 1 2fd1 2fd6 2fdb 2fe0 2fe4
1 2fe7 2fec 2ff0 2ff4 2ff7 2ffa 2ffb
1 2ffd 3002 3007 300b 300e 3012 3016
3019 301c 301d 301f 3022 3027 3028 1
302d 3032 1 3035 303a 303e 3042 3045
3046 1 304b 3050 3054 3057 305c 305d
3062 3065 3069 306a 306f 3072 3077 3078
307d 3080 3084 3088 308c 308f 3094 3095
3097 3098 309d 30a1 30a4 30a5 1 30aa
30af 30b3 30b7 30bb 30bc 30c0 30c3 30c7
30cb 30cd 30ce 30d5 30d6 30dc 30e0 30e1
30e6 30ea 30ed 30f2 30f3 30f8 30fb 30ff
3102 3105 3106 310b 310e 3112 3116 311a
311d 311e 3120 3123 3127 312b 312e 312f
3131 3132 3137 313a 313d 3140 3141 3146
3149 314a 314c 314d 3152 3156 3158 315c
3160 3164 3168 316b 316c 316e 3171 3175
3179 317c 317d 317f 3180 3185 3188 318b
318e 318f 3194 3197 3198 319a 319e 31a0
31a4 31a8 31ab 31af 31b1 31b5 31b9 31bc
31bf 31c0 31c5 31c9 31cd 31d0 31d5 31d6
31d8 31d9 31de 31e2 31e5 31e9 31ed 31f1
31f4 31f7 31f8 31fa 31fe 3202 3205 3209
320d 3211 3214 3217 3218 321a 321e 321f
3223 3227 322b 322e 3232 3236 323a 323e
3241 3242 3244 3245 3247 324a 324d 324e
3253 3256 3259 325a 325f 3262 3266 326a
326d 326e 3270 3271 3276 3279 327a 327c
3280 3284 3286 328a 328d 3291 3295 3299
329d 32a0 32a1 32a3 32a4 32a6 32a9 32ac
32ad 32b2 32b5 32b8 32b9 32be 32c1 32c5
32c9 32cc 32cd 32cf 32d0 32d5 32d8 32dc
32df 32e3 32e4 32e9 32ec 32ed 32f2 32f5
32f6 32f8 32fc 3300 3302 3303 3307 330b
330d 330e 3315 3319 331d 3320 3321 3326
1 332a 332f 3334 3339 333e 3343 3347
1 334a 334f 3353 3357 335a 335d 335e
1 3360 3365 336a 336e 3371 3375 3379
337c 337f 3380 3382 3385 338a 338b 1
3390 3395 1 3398 339d 33a1 33a5 33a8
33a9 1 33ae 33b3 33b7 33ba 33bf 33c0
33c5 33c8 33cc 33cd 33d2 33d5 33da 33db
33e0 33e3 33e7 33eb 33ef 33f2 33f7 33f8
33fa 33fb 3400 3403 3408 3409 340e 3411
3415 3419 341d 3420 3421 3423 3424 3429
342c 3431 3432 3437 343a 343e 3442 3445
3446 344b 344f 3452 3453 1 3458 345d
3461 3465 3468 346c 3470 3473 3477 347b
347e 3482 3486 3489 348d 3491 3494 3495
3499 349d 34a0 34a4 34a8 34ac 34b0 34b3
34b4 34b6 34b7 34b9 34bc 34bf 34c0 34c5
34c8 34cb 34cc 34d1 34d4 34d8 34dc 34df
34e0 34e2 34e3 34e8 34eb 34ec 34ee 34f2
34f6 34f8 34fc 34ff 3503 3507 350b 350f
3512 3513 3515 3516 3518 351b 351e 351f
3524 3527 352a 352b 3530 3533 3537 353b
353e 353f 3541 3542 3547 354a 354e 3551
3555 3556 355b 355e 355f 3564 3567 3568
356a 356e 3572 3574 3575 3579 357d 357f
3580 3587 358b 358f 3592 3593 3598 1
359c 35a1 35a6 35ab 35b0 35b5 35b9 1
35bc 35c1 35c5 35c9 35cc 35cf 35d0 1
35d2 35d7 35dc 35e0 35e3 35e7 35eb 35ee
35f1 35f2 35f4 35f7 35fc 35fd 1 3602
3607 1 360a 360f 3613 3617 361a 361b
1 3620 3625 3629 362c 3631 3632 3637
363a 363e 363f 3644 3647 364c 364d 3652
3655 3659 365d 3661 3664 3669 366a 366c
366d 3672 3675 367a 367b 3680 3683 3687
368b 368f 3692 3693 3695 3696 369b 369e
36a3 36a4 36a9 36ac 36b0 36b4 36b7 36b8
36bd 36c1 36c4 36c5 1 36ca 36cf 36d3
36d7 36da 36de 36e2 36e5 36e9 36ed 36f0
36f4 36f8 36fb 36ff 3703 3706 3707 370b
370e 3712 3716 3718 3719 3720 3721 3727
372b 372c 3731 3735 3739 373d 3741 3744
3745 3747 374a 374e 3752 3755 3756 3758
3759 375e 3761 3764 3767 3768 376d 3770
3771 3773 3777 3779 377d 3780 3784 3788
378c 378f 3792 3793 3795 3799 379d 37a0
37a4 37a8 37ac 37af 37b2 37b3 37b5 37b9
37bd 37c0 37c4 37c8 37cc 37cf 37d2 37d3
37d5 37d9 37dd 37e0 37e4 37e8 37ec 37ef
37f2 37f3 37f5 37f9 37fa 37fe 3802 3806
380a 380e 3811 3815 3819 381d 3821 3824
3825 3827 3828 382a 382d 3830 3831 3836
3839 383c 383d 3842 3845 3849 384d 3850
3851 3853 3854 3859 385c 385d 385f 3863
3867 3869 386d 3870 3874 3878 387c 3880
3883 3884 3886 3887 3889 388c 388f 3890
3895 3898 389b 389c 38a1 38a4 38a8 38ac
38af 38b0 38b2 38b3 38b8 38bb 38bf 38c2
38c3 38c8 38cb 38cc 38ce 38d2 38d6 38d8
38dc 38df 38e3 38e7 38eb 38ef 38f2 38f3
38f5 38f6 38f8 38fb 38ff 3903 3906 3907
3909 390c 390d 390f 3913 3917 3919 391d
3920 3924 3928 392c 3930 3933 3934 3936
3937 3939 393c 3940 3944 3947 3948 394a
394d 3951 3954 3955 395a 395d 395e 3960
3964 3968 396a 396b 396f 3973 3975 3976
397d 3981 3985 3988 3989 398e 1 3992
3997 399c 39a1 39a6 39ab 39af 1 39b2
39b7 39bb 39bf 39c2 39c5 39c6 1 39c8
39cd 39d2 39d6 39d9 39dd 39e1 39e4 39e7
39e8 39ea 39ed 39f2 39f3 1 39f8 39fd
1 3a00 3a05 3a09 3a0d 3a10 3a11 1
3a16 3a1b 3a1f 3a22 3a27 3a28 3a2d 3a30
3a34 3a35 3a3a 3a3d 3a42 3a43 3a48 3a4b
3a4f 3a53 3a57 3a5a 3a5f 3a60 3a62 3a63
3a68 3a6b 3a70 3a71 3a76 3a79 3a7d 3a81
3a85 3a88 3a89 3a8b 3a8c 3a91 3a94 3a99
3a9a 3a9f 3aa2 3aa6 3aaa 3aad 3aae 3ab3
3ab7 3aba 3abb 1 3ac0 3ac5 3ac9 3acd
3ad0 3ad4 3ad8 3adb 3adf 3ae3 3ae6 3aea
3aee 3af1 3af5 3af9 3afc 3afd 3b01 3b05
3b08 3b0c 3b10 3b14 3b18 3b1b 3b1c 3b1e
3b1f 3b21 3b24 3b27 3b28 3b2d 3b30 3b33
3b34 3b39 3b3c 3b40 3b44 3b47 3b48 3b4a
3b4b 3b50 3b53 3b54 3b56 3b5a 3b5e 3b60
3b64 3b67 3b6b 3b6f 3b73 3b77 3b7a 3b7b
3b7d 3b7e 3b80 3b83 3b86 3b87 3b8c 3b8f
3b92 3b93 3b98 3b9b 3b9f 3ba3 3ba6 3ba7
3ba9 3baa 3baf 3bb2 3bb6 3bb9 3bba 3bbf
3bc2 3bc3 3bc5 3bc9 3bcd 3bcf 3bd3 3bd6
3bda 3bde 3be2 3be6 3be9 3bea 3bec 3bed
3bef 3bf2 3bf6 3bfa 3bfd 3bfe 3c00 3c03
3c04 3c06 3c0a 3c0e 3c10 3c14 3c17 3c1b
3c1f 3c23 3c27 3c2a 3c2b 3c2d 3c2e 3c30
3c33 3c37 3c3b 3c3e 3c3f 3c41 3c44 3c48
3c4b 3c4c 3c51 3c54 3c55 3c57 3c5b 3c5f
3c61 3c62 3c66 3c6a 3c6c 3c6d 3c74 3c78
3c7c 3c7f 3c80 3c85 1 3c89 3c8e 3c93
3c98 3c9d 3ca2 3ca6 1 3ca9 3cae 3cb2
3cb6 3cb9 3cbc 3cbd 1 3cbf 3cc4 3cc9
3ccd 3cd0 3cd4 3cd8 3cdb 3cde 3cdf 3ce1
3ce4 3ce9 3cea 1 3cef 3cf4 1 3cf7
3cfc 3d00 3d04 3d07 3d08 1 3d0d 3d12
3d16 3d19 3d1e 3d1f 3d24 3d27 3d2b 3d2c
3d31 3d34 3d39 3d3a 3d3f 3d42 3d46 3d4a
3d4e 3d51 3d56 3d57 3d59 3d5a 3d5f 3d62
3d67 3d68 3d6d 3d70 3d74 3d78 3d7c 3d7f
3d80 3d82 3d83 3d88 3d8b 3d90 3d91 3d96
3d99 3d9d 3da1 3da4 3da5 3daa 3dae 3db1
3db2 1 3db7 3dbc 3dc0 3dc4 3dc7 3dcb
3dcf 3dd2 3dd6 3dda 3ddd 3de1 3de5 3de8
3dec 3df0 3df3 3df4 3df8 3dfb 3dff 3e03
3e05 3e06 3e0d 3e0e 3e14 3e18 3e19 3e1e
3e22 3e25 3e2a 3e2b 3e30 3e33 3e37 3e3a
3e3d 3e3e 3e43 3e46 3e4a 3e4e 3e52 3e55
3e56 3e58 3e5b 3e5f 3e63 3e66 3e67 3e69
3e6a 3e6f 3e72 3e75 3e78 3e79 3e7e 3e81
3e82 3e84 3e85 3e8a 3e8e 3e90 3e94 3e98
3e9c 3ea0 3ea3 3ea4 3ea6 3ea9 3ead 3eb1
3eb4 3eb5 3eb7 3eb8 3ebd 3ec0 3ec3 3ec6
3ec7 3ecc 3ecf 3ed0 3ed2 3ed6 3ed8 3edc
3ee0 3ee3 3ee7 3eea 3eee 3ef2 3ef6 3ef9
3efc 3efd 3eff 3f03 3f07 3f0a 3f0e 3f12
3f16 3f19 3f1c 3f1d 3f1f 3f23 3f27 3f2a
3f2e 3f32 3f36 3f39 3f3c 3f3d 3f3f 3f43
3f47 3f4a 3f4e 3f52 3f56 3f59 3f5c 3f5d
3f5f 3f63 3f64 3f68 3f6c 3f70 3f74 3f78
3f7b 3f7f 3f83 3f88 3f8c 3f90 3f94 3f98
3f9b 3f9c 3f9e 3f9f 3fa1 3fa4 3fa7 3fa8
3fad 3fb0 3fb3 3fb4 3fb9 3fbc 3fc0 3fc4
3fc7 3fc8 3fca 3fcb 3fd0 3fd3 3fd4 3fd6
3fd9 3fda 3fdc 3fe0 3fe4 3fe6 3fea 3fed
3ff1 3ff5 3ffa 3ffe 4002 4007 400b 400e
4011 4012 4017 401a 401e 401f 4024 4027
4028 402a 402d 4031 4034 4038 4039 403e
4041 4042 4047 404a 404f 4053 4056 4059
405a 405f 4062 4066 4067 406c 406f 4070
4072 4075 4079 407c 4080 4081 4086 4089
408a 408f 4092 4096 4099 409c 409d 40a2
40a5 40a9 40aa 40af 40b2 40b3 40b5 40b8
40bc 40bf 40c3 40c4 40c9 40cc 40cd 40d2
40d5 40d6 40d8 40db 40dc 40de 40e2 40e6
40e8 40ec 40ef 40f3 40f7 40fc 4100 4104
4108 410c 410f 4110 4112 4113 4115 4118
411c 4120 4123 4124 4126 4129 412a 412c
412f 4130 4132 4136 413a 413c 4140 4143
4147 414b 4150 4154 4158 415d 4161 4165
4168 4169 416b 416e 4172 4175 4179 417a
417f 4182 4183 4188 418b 4190 4194 4198
419b 419c 419e 41a1 41a5 41a8 41ac 41ad
41b2 41b5 41b6 41bb 41be 41c2 41c6 41c9
41ca 41cc 41cf 41d3 41d6 41da 41db 41e0
41e3 41e4 41e9 41ec 41ed 41ef 41f2 41f3
41f5 41f9 41fd 41ff 4200 4204 4208 420a
420b 4212 4216 421a 421d 421e 4223 1
4227 422c 4231 4235 1 4238 423d 4241
4245 4248 424b 424c 1 424e 4253 4258
425c 425f 4263 4267 426a 426d 426e 4270
4273 4278 4279 1 427e 4283 1 4286
428b 428f 4293 4296 4297 1 429c 42a1
42a5 42a8 42ad 42ae 42b3 42b6 42ba 42bb
42c0 42c3 42c8 42c9 42ce 42d1 42d5 42d9
42dd 42e0 42e5 42e6 42e8 42e9 42ee 42f1
42f6 42f7 42fc 42ff 4303 4307 430b 430e
430f 4311 4312 4317 431a 431f 4320 4325
4328 432c 4330 4333 4334 4339 433d 4340
4341 1 4346 434b 434f 4352 4355 4356
1 435b 4360 4364 4368 436b 436f 4373
4376 437a 437e 4381 4385 4389 438c 4390
4394 4397 4398 439c 43a0 43a3 43a7 43ab
43b0 43b4 43b8 43bc 43c0 43c3 43c4 43c6
43c7 43c9 43cc 43cf 43d0 43d5 43d8 43db
43dc 43e1 43e4 43e8 43ec 43ef 43f0 43f2
43f3 43f8 43fb 43fc 43fe 4401 4402 4404
4408 440c 440e 4412 4415 4419 441d 4422
4426 442a 442f 4433 4437 443a 443b 443d
4440 4444 4447 444b 444c 4451 4454 4455
445a 445d 4462 4466 446a 446d 446e 4470
4473 4477 447a 447e 447f 4484 4487 4488
448d 4490 4494 4498 449b 449c 449e 44a1
44a5 44a8 44ac 44ad 44b2 44b5 44b6 44bb
44be 44bf 44c1 44c4 44c5 44c7 44cb 44cf
44d1 44d5 44d8 44dc 44e0 44e5 44e9 44ed
44f1 44f5 44f8 44f9 44fb 44fc 44fe 4501
4505 4509 450c 450d 450f 4512 4513 4515
4518 4519 451b 451f 4523 4525 4529 452c
4530 4534 4539 453d 4541 4546 454a 454e
4551 4552 4554 4557 455b 455e 4562 4563
4568 456b 456c 4571 4574 4579 457d 4581
4584 4585 4587 458a 458e 4591 4595 4596
459b 459e 459f 45a4 45a7 45ab 45af 45b2
45b3 45b5 45b8 45bc 45bf 45c3 45c4 45c9
45cc 45cd 45d2 45d5 45d6 45d8 45d9 45db
45df 45e3 45e5 45e6 45ea 45ee 45f0 45f1
45f8 45fc 4600 4603 4604 4609 1 460d
4612 4617 461b 1 461e 4623 4627 462b
462e 4631 4632 1 4634 4639 463e 4642
4645 4649 464d 4650 4653 4654 4656 4659
465e 465f 1 4664 4669 1 466c 4671
4675 4679 467c 467d 1 4682 4687 468b
468e 4693 4694 4699 469c 46a0 46a1 46a6
46a9 46ae 46af 46b4 46b7 46bb 46bf 46c3
46c6 46cb 46cc 46ce 46cf 46d4 46d7 46dc
46dd 46e2 46e5 46e9 46ed 46f1 46f4 46f5
46f7 46f8 46fd 4700 4705 4706 470b 470e
4712 4716 4719 471a 471f 4723 4726 4727
1 472c 4731 4735 4738 473b 473c 1
4741 4746 474a 474e 4751 4755 4759 475c
4760 4764 4767 476b 476f 4772 4776 477a
477d 477e 4782 4785 4789 478d 478f 4790
4797 4798 479e 47a2 47a3 47a8 47ac 47af
47b4 47b5 47ba 47bd 47c1 47c4 47c7 47c8
47cd 47d0 47d4 47d8 47dc 47df 47e0 47e2
47e5 47e9 47ed 47f0 47f1 47f3 47f4 47f9
47fc 47ff 4802 4803 4808 480b 480c 480e
480f 4814 4818 481a 481e 4822 4826 482a
482d 482e 4830 4833 4837 483b 483e 483f
4841 4842 4847 484a 484d 4850 4851 4856
4859 485a 485c 4860 4862 4866 486a 486d
4871 4875 4879 487c 487d 487f 4882 4886
488a 488d 488e 4890 4891 4896 4899 489d
48a1 48a5 48a9 48ab 48af 48b3 48b6 48b8
48bc 48c0 48c3 48c5 48c9 48cb 48cd 48ce
48d3 48d7 48db 48dd 48e9 48ed 48ef 490b
4907 4906 4913 4931 491c 4920 4903 4924
4928 492c 491b 4939 4946 4942 4918 494e
4957 4953 4941 495f 496c 4968 493e 4974
497d 4979 4967 4985 4996 498e 4992 4964
499d 49aa 49a2 49a6 498d 49b1 498a 49b6
49ba 49d3 49c2 49c6 49ce 49c1 49f3 49de
49be 49e2 49e5 49e6 49ee 49dd 4a20 49fe
4a02 49da 4a06 4a0a 4a0e 4a13 4a1b 49fd
4a3c 4a2b 4a2f 49fa 4a37 4a2a 4a5c 4a47
4a27 4a4b 4a4e 4a4f 4a57 4a46 4a63 4a67
4a6b 4a6f 4a43 4a73 4a77 4a7b 4a7f 4a83
4a86 4a8a 4a8b 4a90 4a92 4a96 4a99 4a9d
4aa1 4aa4 4aa8 4aac 4ab0 4ab3 4ab7 4abb
4abf 4ac3 4ac7 4acb 4acf 4ad0 4ad5 4ad9
4adc 4add 4ae2 4ae6 4ae9 4aed 4af1 4af5
4af8 4af9 4afd 4b01 4b02 4b09 4b0d 4b11
4b14 4b15 4b1a 4b1b 4b21 4b25 4b26 4b2b
4b2f 4b32 4b35 4b36 4b3b 4b3f 4b43 4b48
4b49 4b4b 4b4c 4b50 4b54 4b55 4b5c 4b60
4b64 4b67 4b68 4b6d 4b6e 4b74 4b78 4b79
4b7e 4b80 4b84 4b87 4b8b 4b8e 4b93 4b94
4b99 4b9d 4ba0 4ba4 4ba6 4baa 4bad 4baf
4bb3 4bb6 4bba 4bbe 4bc2 4bc5 4bc6 4bc8
4bcb 4bcf 4bd3 4bd6 4bd7 4bd9 4bda 4bdf
4be3 4be7 4beb 4bef 4bf2 4bf3 4bf5 4bf8
4bfc 4c00 4c03 4c04 4c06 4c07 4c0c 4c10
4c14 4c18 4c1b 4c1e 4c1f 4c24 4c28 4c2a
4c2e 4c35 4c37 4c3b 4c3f 4c41 4c4d 4c51
4c53 4c6f 4c6b 4c6a 4c77 4c84 4c80 4c67
4c8c 4c99 4c91 4c95 4c7f 4ca0 4cad 4ca9
4c7c 4cb5 4cbe 4cba 4ca8 4cc6 4cd7 4ccf
4cd3 4ca5 4cde 4ce7 4ce3 4cce 4cef 4cfc
4cf8 4ccb 4d04 4cf7 4d09 4d0d 4d11 4cf4
4d15 4d18 4d19 4d1e 4d22 4d25 4d2a 4d2b
4d30 4d34 4d38 4d3c 4d3f 4d40 4d42 4d45
4d49 4d4d 4d50 4d51 4d53 4d54 4d59 4d5d
4d5f 4d63 4d67 4d6b 4d6f 4d72 4d73 4d75
4d78 4d7c 4d80 4d83 4d84 4d86 4d87 4d8c
4d8f 4d92 4d95 4d96 4d9b 4d9e 4d9f 4da1
4da5 4da7 4dab 4daf 4db2 4db4 4db8 4dbc
4dc0 4dc4 4dc7 4dc8 4dca 4dcd 4dd1 4dd5
4dd8 4dd9 4ddb 4ddc 4de1 4de4 4de7 4dea
4deb 4df0 4df3 4df4 4df6 4dfa 4dfe 4e02
4e06 4e0a 4e0d 4e0e 4e10 4e13 4e17 4e1b
4e1e 4e1f 4e21 4e22 4e27 4e2a 4e2d 4e30
4e31 4e36 4e39 4e3a 4e3c 4e40 4e42 4e46
4e4a 4e4d 4e4f 4e53 4e57 4e59 4e65 4e69
4e6b 4e9b 4e83 4e87 4e8b 4e8e 4e92 4e96
4e82 4ea3 4eb0 4eac 4e7f 4eb8 4ec1 4ebd
4eab 4ec9 4ed6 4ed2 4ea8 4ede 4ee7 4ee3
4ed1 4eef 4efc 4ef8 4ece 4f04 4f0d 4f09
4ef7 4f15 4f22 4f1e 4ef4 4f2a 4f33 4f2f
4f1d 4f3b 4f48 4f44 4f1a 4f50 4f59 4f55
4f43 4f61 4f6e 4f6a 4f40 4f76 4f7f 4f7b
4f69 4f87 4f94 4f90 4f66 4f9c 4fa5 4fa1
4f8f 4fad 4fba 4fb6 4f8c 4fc2 4fcb 4fc7
4fb5 4fd3 4fe0 4fdc 4fb2 4fe8 4ff1 4fed
4fdb 4ff9 5006 5002 4fd8 500e 5017 5013
5001 501f 502c 5028 4ffe 5034 503d 5039
5027 5045 5052 504e 5024 505a 5063 505f
504d 506b 5078 5074 504a 5080 5089 5085
5073 5091 509e 509a 5070 50a6 50af 50ab
5099 50b7 50c4 50c0 5096 50cc 50d5 50d1
50bf 50dd 50ea 50e6 50bc 50f2 50e5 50f7
50fb 50ff 5103 5107 510b 510f 5113 5117
511b 511f 5123 5127 512b 512f 5133 5137
513b 513f 5143 5147 514b 514f 5153 5157
515b 515f 5163 5167 516b 516f 5173 5177
517b 517f 5183 5187 518b 518f 5193 5197
519b 519f 51a3 51a7 51ab 51af 51b3 51b7
51bb 51bf 51c3 51c7 51cb 51cf 51d3 51d7
51db 51df 51e3 51e7 51eb 51ef 51f3 51f7
51fb 51ff 5203 5207 50e2 520f 5213 5218
521c 5221 5225 5226 522b 522d 5231 5235
5237 5243 5247 5249 5279 5261 5265 5269
526c 5270 5274 5260 5281 528e 528a 525d
5296 529f 529b 5289 52a7 52b4 52b0 5286
52bc 52c5 52c1 52af 52cd 52da 52d6 52ac
52e2 52eb 52e7 52d5 52f3 5300 52fc 52d2
5308 5311 530d 52fb 5319 5326 5322 52f8
532e 5337 5333 5321 533f 534c 5348 531e
5354 535d 5359 5347 5365 5372 536e 5344
537a 5383 537f 536d 538b 5398 5394 536a
53a0 53a9 53a5 5393 53b1 53be 53ba 5390
53c6 53cf 53cb 53b9 53d7 53e4 53e0 53b6
53ec 53df 53f1 53f5 5415 53fd 53dc 5401
5404 5405 540d 5410 53fc 5438 5420 53f9
5424 5427 5428 5430 5433 541f 545b 5443
541c 5447 544a 544b 5453 5456 5442 547e
5466 543f 546a 546d 546e 5476 5479 5465
54a1 5489 5462 548d 5490 5491 5499 549c
5488 54c4 54ac 5485 54b0 54b3 54b4 54bc
54bf 54ab 54e7 54cf 54a8 54d3 54d6 54d7
54df 54e2 54ce 550a 54f2 54cb 54f6 54f9
54fa 5502 5505 54f1 552d 5515 54ee 5519
551c 551d 5525 5528 5514 5550 5538 5511
553c 553f 5540 5548 554b 5537 5573 555b
5534 555f 5562 5563 556b 556e 555a 5596
557e 5557 5582 5585 5586 558e 5591 557d
55b9 55a1 557a 55a5 55a8 55a9 55b1 55b4
55a0 55dc 55c4 559d 55c8 55cb 55cc 55d4
55d7 55c3 55ff 55e7 55c0 55eb 55ee 55ef
55f7 55fa 55e6 561f 560a 55e3 560e 560f
5617 561a 5609 5642 562a 5606 562e 5631
5632 563a 563d 5629 5665 564d 5626 5651
5654 5655 565d 5660 564c 5688 5670 5649
5674 5677 5678 5680 5683 566f 56a5 5693
566c 5697 5698 56a0 5692 56c2 56b0 568f
56b4 56b5 56bd 56af 56e5 56cd 56ac 56d1
56d4 56d5 56dd 56e0 56cc 5708 56f0 56c9
56f4 56f7 56f8 5700 5703 56ef 572a 5713
56ec 5717 5718 5720 5725 5712 5747 5735
570f 5739 573a 5742 5734 574e 5752 5731
5756 575a 575e 5762 5766 576a 576e 5772
5776 577a 577e 5782 5786 578a 578b 5790
5794 5799 579c 57a0 57a1 57a6 57a9 57ae
57af 57b4 57b7 57bb 57bc 57c1 57c4 57c9
57ca 57cf 57d2 57d6 57d7 57dc 57df 57e4
57e5 57ea 57ed 57f1 57f2 57f7 57fa 57ff
5800 5805 5808 580c 580d 5812 5815 581a
581b 5820 5823 5827 5828 582d 5831 5835
5839 583d 5840 5841 5843 5846 584a 584e
5851 5852 5854 5857 585b 585f 5862 5863
5865 5866 586b 586e 5872 5876 5879 587a
587c 587d 5882 5885 5889 588d 5890 5891
5893 5894 5899 589c 58a0 58a4 58a7 58a8
58aa 58ab 58b0 58b3 58b4 58b9 58bd 58c1
58c6 58c9 58cd 58ce 58d3 58d7 58db 58de
58e3 58e4 58e9 58ed 58f1 58f5 58f9 58fd
5901 5905 5909 590d 590e 5913 5917 591c
591f 5923 5924 5929 592c 5931 5932 5937
593a 593e 593f 5944 5947 594c 594d 5952
5955 5959 595a 595f 5962 5967 5968 596d
5970 5974 5975 597a 597e 5980 5984 5987
598a 598b 5990 5994 5998 599c 59a0 59a3
59a4 59a6 59a9 59ad 59b1 59b4 59b5 59b7
59b8 59bd 59c0 59c3 59c6 59c7 59cc 59cf
59d0 59d2 59d6 59da 59df 59e2 59e6 59e7
59ec 59ef 59f4 59f5 59fa 59fd 5a01 5a02
5a07 5a0b 5a0d 5a11 5a15 5a19 5a1d 5a20
5a21 5a23 5a26 5a2a 5a2e 5a31 5a32 5a34
5a35 5a3a 5a3d 5a40 5a43 5a44 5a49 5a4c
5a4d 5a4f 5a53 5a57 5a5c 5a5f 5a63 5a64
5a69 5a6c 5a71 5a72 5a77 5a7a 5a7e 5a7f
5a84 5a88 5a8a 5a8e 5a92 5a95 5a97 5a9b
5a9f 5aa2 5aa6 5aaa 5aae 5ab1 5ab2 5ab4
5ab7 5abb 5abf 5ac2 5ac3 5ac5 5ac6 5acb
5acf 5ad3 5ad8 5adb 5adf 5ae0 5ae5 5ae9
5aed 5af1 5af4 5af5 5afa 5afe 5b02 5b05
5b06 5b08 5b0b 5b0e 5b0f 1 5b14 5b19
5b1d 5b21 5b25 5b27 5b2b 5b2f 5b33 5b36
5b37 5b39 5b3c 5b40 5b44 5b47 5b48 5b4a
5b4b 5b50 5b54 5b58 5b5c 5b60 5b63 5b64
5b66 5b69 5b6d 5b71 5b74 5b75 5b77 5b78
5b7d 5b81 5b83 5b87 5b8b 5b8e 5b92 5b95
5b98 5b99 5b9e 5ba2 5ba5 5ba9 5bad 5bb1
5bb5 5bb9 5bbd 5bc1 5bc4 5bc5 5bc7 5bca
5bce 5bd2 5bd5 5bd6 5bd8 5bd9 5bde 5be2
5be6 5bea 5bee 5bf1 5bf2 5bf4 5bf8 5bfc
5bff 5c03 5c07 5c0a 5c0e 5c12 5c16 5c1a
5c1c 5c20 5c24 5c28 5c29 5c2b 5c2f 5c33
5c36 5c3a 5c3e 5c42 5c46 5c4a 5c4d 5c4e
5c50 5c51 5c53 5c56 5c5a 5c5e 5c61 5c62
5c64 5c65 5c6a 5c6e 5c72 5c76 5c79 5c7a
5c7c 5c80 5c83 5c87 5c8a 5c8b 5c8d 5c8e
5c93 5c97 5c9b 5c9e 5c9f 5ca1 5ca4 5ca7
5ca8 1 5cad 5cb2 5cb6 5cb9 5cbc 5cbd
5cc2 5cc5 5cc9 5cca 5ccf 5cd3 5cd5 5cd9
5cdc 5ce0 5ce3 5ce6 5ce7 5cec 5cf0 5cf4
5cf8 5cfc 5cff 5d03 5d05 5d09 5d0c 5d10
5d14 5d18 5d1c 5d1d 5d1f 5d23 5d25 5d29
5d2d 5d30 5d34 5d37 5d3a 5d3b 5d40 5d44
5d48 5d4c 5d50 5d53 5d54 5d56 5d57 5d59
5d5d 5d61 5d64 5d68 5d6a 5d6e 5d71 5d75
5d79 5d7d 5d81 5d85 5d88 5d89 5d8b 5d8c
5d8e 5d92 5d94 5d98 5d9c 5d9f 5da1 5da5
5da9 5dac 5db0 5db4 5db7 5db8 5dbc 5dc0
5dc1 5dc8 5dc9 5dcf 5dd3 5dd4 5dd9 5ddd
5de1 5de5 5de8 5de9 5deb 5dee 5df2 5df6
5df9 5dfa 5dfc 5dfd 5e02 5e06 5e0a 5e0e
5e12 5e16 5e19 5e1a 5e1c 5e1d 5e1f 5e22
5e26 5e2a 5e2e 5e31 5e32 5e34 5e35 5e37
5e38 5e3d 5e41 5e45 5e49 5e4c 5e50 5e54
5e58 5e5c 5e60 5e64 5e65 5e66 5e6b 5e6c
5e6d 5e71 5e72 5e73 5e75 5e79 5e7a 5e7b
5e7c 5e7d 5e7e 5e7f 5e80 5e84 5e88 5e89
5e8a 5e8b 5e8c 5e8d 5e8e 5e8f 5e90 5e91
5e92 5e93 5e98 5e9c 5ea0 5ea3 5ea7 5eab
5eaf 5eb3 5eb7 5ebb 5ebc 5ebd 5ec2 5ec3
5ec4 5ec8 5ec9 5eca 5ecc 5ed0 5ed1 5ed2
5ed3 5ed4 5ed5 5ed6 5ed7 5edb 5edf 5ee3
5ee4 5ee5 5ee6 5ee7 5ee8 5ee9 5eea 5eeb
5eec 5eed 5ef2 5ef6 5ef9 5efc 5efd 5f02
5f06 5f09 5f0c 5f0d 5f12 5f16 5f1a 5f1d
5f21 5f25 5f29 5f2c 5f30 5f34 5f35 5f36
5f3b 5f3c 5f3d 5f41 5f42 5f43 5f45 5f49
5f4a 5f4b 5f4c 5f4d 5f4e 5f4f 5f50 5f54
5f58 5f5c 5f5d 5f5e 5f5f 5f60 5f61 5f62
5f63 5f64 5f65 5f66 5f6b 5f6d 5f71 5f75
5f78 5f7c 5f80 5f84 5f88 5f8c 5f8d 5f8f
5f92 5f96 5f97 5f98 5f9d 5f9e 5f9f 5fa3
5fa4 5fa5 5fa7 5fab 5fac 5fad 5fae 5faf
5fb0 5fb1 5fb2 5fb6 5fba 5fbe 5fbf 5fc0
5fc1 5fc2 5fc3 5fc4 5fc5 5fc6 5fc7 5fc8
5fcd 5fcf 5fd3 5fd7 5fda 5fdc 5fe0 5fe3
5fe7 5fea 5fed 5fee 5ff3 5ff7 5ffa 5ffd
5ffe 6003 6007 600b 600e 6012 6016 601a
601d 6021 6025 6026 6027 602c 602d 602e
6032 6033 6034 6036 603a 603b 603c 603d
603e 603f 6040 6041 6045 6049 604d 604e
604f 6050 6051 6052 6053 6054 6055 6056
6057 605c 605e 6062 6066 6069 606d 6071
6075 6079 607c 6080 6081 6082 6087 6088
6089 608d 608e 608f 6091 6095 6096 6097
6098 6099 609a 609b 609c 60a0 60a4 60a8
60a9 60aa 60ab 60ac 60ad 60ae 60af 60b0
60b1 60b2 60b7 60b9 60bd 60c1 60c4 60c6
60ca 60cd 60d1 60d4 60d7 60d8 60dd 60e1
60e4 60e7 60e8 60ed 60f1 60f5 60f8 60fc
6100 6104 6107 610b 610f 6110 6111 6116
6117 6118 611c 611d 611e 6120 6124 6125
6126 6127 6128 6129 612a 612b 612f 6133
6137 6138 6139 613a 613b 613c 613d 613e
613f 6140 6141 6146 6148 614c 6150 6153
6157 615b 615f 6163 6167 6168 616a 616d
6171 6172 6173 6178 6179 617a 617e 617f
6180 6182 6186 6187 6188 6189 618a 618b
618c 618d 6191 6195 6199 619a 619b 619c
619d 619e 619f 61a0 61a1 61a2 61a3 61a8
61aa 61ae 61b2 61b5 61b7 61bb 61be 61c2
61c5 61c8 61c9 61ce 61d2 61d5 61d8 61d9
61de 61e2 61e6 61e9 61ed 61f1 61f5 61f8
61fc 6200 6201 6202 6207 6208 6209 620d
620e 620f 6211 6215 6216 6217 6218 6219
621a 621b 621c 6220 6224 6228 6229 622a
622b 622c 622d 622e 622f 6230 6231 6232
6237 6239 623d 6241 6244 6248 624c 6250
6254 6258 6259 625b 625e 6262 6263 6264
6269 626a 626b 626f 6270 6271 6273 6277
6278 6279 627a 627b 627c 627d 627e 6282
6286 628a 628b 628c 628d 628e 628f 6290
6291 6292 6293 6294 6299 629b 629f 62a3
62a6 62a8 62ac 62af 62b3 62b6 62b9 62ba
62bf 62c2 62c6 62c9 62cc 62cd 62d2 1
62d5 62da 62de 62e2 62e5 62e9 62ed 62f1
62f5 62f9 62fd 62fe 62ff 6304 6305 6306
630a 630b 630c 630e 6312 6313 6314 6315
6316 6317 6318 6319 631d 6321 6325 6326
6327 6328 6329 632a 632b 632c 632d 632e
632f 6334 6336 633a 633d 633f 6343 6347
6349 6355 6359 635b 6377 6373 6372 637f
639d 6388 638c 636f 6390 6394 6398 6387
63a5 63b2 63ae 6384 63ba 63c3 63bf 63ad
63cb 63d8 63d4 63aa 63e0 63e9 63e5 63d3
63f1 6402 63fa 63fe 63d0 6409 63f9 640e
6412 642f 641a 63f6 641e 6421 6422 642a
6419 644f 643a 6416 643e 6441 6442 644a
6439 646f 645a 6436 645e 6461 6462 646a
6459 648f 647a 6456 647e 6481 6482 648a
6479 64b2 649a 6476 649e 64a1 64a2 64aa
64ad 6499 64d5 64bd 6496 64c1 64c4 64c5
64cd 64d0 64bc 64f8 64e0 64b9 64e4 64e7
64e8 64f0 64f3 64df 651b 6503 64dc 6507
650a 650b 6513 6516 6502 653e 6526 64ff
652a 652d 652e 6536 6539 6525 6561 6549
6522 654d 6550 6551 6559 655c 6548 6584
656c 6545 6570 6573 6574 657c 657f 656b
65a6 658f 6568 6593 6594 659c 65a1 658e
65c8 65b1 658b 65b5 65b6 65be 65c3 65b0
65e8 65d3 65ad 65d7 65d8 65e0 65e3 65d2
6605 65f3 65cf 65f7 65f8 6600 65f2 660c
65ef 6610 6614 6618 661b 661f 6623 6627
6628 662a 662e 6631 6636 6637 6639 663a
663f 6643 6646 664a 664c 6650 6653 6657
665a 665e 6662 6666 666b 666c 666e 666f
6673 6677 6678 667f 6683 6687 668a 668b
6690 6691 6697 669b 669c 66a1 66a5 66a8
66ab 66ac 66b1 66b5 66b8 66bb 66bc 1
66c1 66c6 66ca 66cd 66d0 66d1 1 66d6
66db 66df 66e2 66e5 66e6 66eb 66ef 66f4
66f8 66fc 6701 6705 6709 670b 670f 6712
6715 6716 671b 671f 6724 6728 672c 6731
6735 6737 673b 673f 6744 6748 674c 6751
6755 6757 675b 675f 6762 6766 6769 676d
6771 6774 6779 677a 677f 6783 6786 678a
678e 6792 6796 6799 679a 679c 679d 679f
67a2 67a6 67aa 67ad 67ae 67b0 67b3 67b4
67b6 67ba 67be 67c1 67c5 67c9 67cd 67d1
67d4 67d5 67d7 67d8 67da 67dd 67e0 67e1
67e6 67e9 67ec 67ed 67f2 67f5 67f9 67fd
6800 6801 6803 6804 6809 680c 680d 680f
6813 6817 681a 681e 6822 6826 682a 682d
682e 6830 6831 6833 6836 683a 683e 6841
6842 6844 6847 684b 684c 6851 6854 6855
6857 685b 685f 6862 6866 686a 686e 6872
6875 6876 6878 6879 687b 687e 6881 6882
6887 688a 688d 688e 6893 6896 689a 689e
68a1 68a2 68a4 68a5 68aa 68ad 68b1 68b2
68b7 68ba 68bb 68bd 68c1 68c2 68c6 68ca
68ce 68d2 68d6 68d7 68de 68e2 68e6 68e9
68ea 68ef 68f3 68f6 68f9 68fa 1 68ff
6904 6908 690c 690f 6912 6913 6915 6919
691c 691d 1 6922 6927 692b 692f 6934
6935 6937 693b 693e 693f 1 6944 6949
694d 6951 6954 6955 1 695a 695f 6963
6967 696a 696b 1 6970 6975 6979 697d
697e 6984 6988 6989 698e 6992 6996 699a
699e 69a1 69a2 69a4 69a7 69ab 69af 69b2
69b3 69b5 69b6 69bb 69be 69c1 69c5 69c9
69cc 69cd 69cf 69d2 69d6 69da 69dd 69de
69e0 69e1 69e6 69e9 69ea 69ef 69f2 69f3
69f5 69f9 69fd 6a01 6a04 6a05 6a07 6a0a
6a0e 6a12 6a15 6a16 6a18 6a19 6a1e 6a21
6a24 6a27 6a28 6a2d 6a31 6a35 6a39 6a3d
6a40 6a41 6a43 6a46 6a4a 6a4e 6a51 6a52
6a54 6a55 6a5a 6a5d 6a60 6a64 6a68 6a6b
6a6c 6a6e 6a6f 6a74 6a77 6a7a 6a7b 6a80
6a83 6a84 6a86 6a8a 6a8e 6a90 6a94 6a98
6a9b 6a9c 6a9e 6aa1 6aa5 6aa9 6aac 6aad
6aaf 6ab0 6ab5 6ab8 6abb 6abe 6abf 6ac4
6ac8 6acc 6ad0 6ad4 6ad7 6ad8 6ada 6add
6ae1 6ae5 6ae8 6ae9 6aeb 6aec 6af1 6af4
6af7 6afb 6aff 6b02 6b03 6b05 6b06 6b0b
6b0e 6b11 6b12 6b17 6b1a 6b1b 6b1d 6b21
6b25 6b29 6b2d 6b31 6b34 6b35 6b37 6b3a
6b3e 6b42 6b45 6b46 6b48 6b49 6b4e 6b51
6b54 6b58 6b5c 6b5f 6b60 6b62 6b63 6b68
6b6b 6b6e 6b72 6b76 6b79 6b7a 6b7c 6b7d
6b82 6b85 6b88 6b89 6b8e 6b91 6b92 6b94
6b98 6b9c 6b9e 6ba2 6ba6 6baa 6bad 6bae
6bb0 6bb3 6bb7 6bbb 6bbe 6bbf 6bc1 6bc2
6bc7 6bca 6bcd 6bd0 6bd1 6bd6 6bda 6bde
6be2 6be6 6be9 6bea 6bec 6bef 6bf3 6bf7
6bfa 6bfb 6bfd 6bfe 6c03 6c06 6c09 6c0d
6c11 6c14 6c15 6c17 6c18 6c1d 6c20 6c23
6c24 6c29 6c2c 6c2d 6c2f 6c33 6c37 6c3b
6c3f 6c43 6c46 6c47 6c49 6c4c 6c50 6c54
6c57 6c58 6c5a 6c5b 6c60 6c63 6c66 6c6a
6c6e 6c71 6c72 6c74 6c75 6c7a 6c7d 6c80
6c84 6c88 6c8b 6c8c 6c8e 6c8f 6c94 6c97
6c9a 6c9b 6ca0 6ca3 6ca4 6ca6 6caa 6cac
6cb0 6cb4 6cb7 6cbb 6cbf 6cc3 6cc6 6cc7
6cc9 6ccc 6cd0 6cd4 6cd7 6cd8 6cda 6cdb
6ce0 6ce4 6ce6 6cea 6ced 6cf1 6cf5 6cf9
6cfd 6d00 6d01 6d03 6d04 6d06 6d09 6d0d
6d11 6d14 6d15 6d17 6d1a 6d1b 6d1d 6d21
6d25 6d28 6d2c 6d30 6d34 6d38 6d3b 6d3c
6d3e 6d3f 6d41 6d44 6d47 6d48 6d4d 6d50
6d53 6d54 6d59 6d5c 6d60 6d64 6d67 6d68
6d6a 6d6b 6d70 6d73 6d74 6d76 6d7a 6d7e
6d81 6d85 6d89 6d8d 6d91 6d94 6d95 6d97
6d98 6d9a 6d9d 6da1 6da5 6da8 6da9 6dab
6dae 6db2 6db3 6db8 6dbb 6dbc 6dbe 6dc2
6dc6 6dc9 6dcd 6dd1 6dd5 6dd9 6ddc 6ddd
6ddf 6de0 6de2 6de5 6de8 6de9 6dee 6df1
6df4 6df5 6dfa 6dfd 6e01 6e05 6e08 6e09
6e0b 6e0c 6e11 6e14 6e18 6e19 6e1e 6e21
6e22 6e24 6e28 6e29 6e2d 6e31 6e35 6e39
6e3d 6e3e 6e45 6e49 6e4d 6e50 6e51 6e56
6e5a 6e5d 6e60 6e61 1 6e66 6e6b 6e6f
6e73 6e76 6e79 6e7a 6e7c 6e80 6e83 6e84
1 6e89 6e8e 6e92 6e96 6e9b 6e9c 6e9e
6ea2 6ea5 6ea6 1 6eab 6eb0 6eb4 6eb8
6ebb 6ebc 1 6ec1 6ec6 6eca 6ece 6ed1
6ed2 1 6ed7 6edc 6ee0 6ee4 6ee5 6eeb
6eef 6ef0 6ef5 6ef9 6efd 6f01 6f05 6f08
6f09 6f0b 6f0e 6f12 6f16 6f19 6f1a 6f1c
6f1d 6f22 6f25 6f28 6f2c 6f30 6f33 6f34
6f36 6f39 6f3d 6f41 6f44 6f45 6f47 6f48
6f4d 6f50 6f51 6f56 6f59 6f5a 6f5c 6f60
6f64 6f68 6f6c 6f70 6f73 6f74 6f76 6f79
6f7d 6f81 6f84 6f85 6f87 6f88 6f8d 6f90
6f93 6f97 6f9b 6f9e 6f9f 6fa1 6fa2 6fa7
6faa 6fad 6fb1 6fb5 6fb8 6fb9 6fbb 6fbc
6fc1 6fc4 6fc7 6fc8 6fcd 6fd0 6fd1 6fd3
6fd7 6fd9 6fdd 6fe1 6fe4 6fe8 6feb 6ff0
6ff1 6ff6 6ffa 6ffd 7000 7001 7006 7009
700d 700e 7013 7017 7019 701d 7021 7025
7027 702b 702f 7032 7034 7038 703b 703d
7041 7043 7045 7046 704b 704f 7053 7055
7061 7065 7067 706b 7087 7083 7082 708f
709c 7098 707f 70a4 70ad 70a9 7097 70b5
7094 70ba 70be 70c2 70c6 70e9 70ce 70d2
70d5 70d8 70d9 70e1 70e4 70cd 7116 70f4
70f8 70ca 70fc 7100 7104 7109 7111 70f3
711d 70f0 7121 7125 7129 712a 7131 7132
7138 713c 713d 7142 7146 7149 714d 7151
7154 7155 7157 715b 715c 7160 7163 7166
7167 716c 716f 7173 7176 717a 717d 7181
7182 7187 718b 718f 7190 7195 7197 7198
719c 719d 71a4 71a8 71ac 71af 71b0 71b5
1 71b9 71bd 71c1 71c4 1 71c8 71cd
71d1 71d5 71d8 71db 71dc 71de 71e1 71e6
71e7 71ec 71f0 71f4 71f7 71fa 71fb 71fd
7200 7205 7206 1 720b 7210 1 7213
7218 7219 721d 7220 7223 7224 7229 722c
7230 7233 7237 723a 723e 723f 7244 7248
724c 724d 7252 7254 7255 7259 725a 7261
7265 7269 726c 726d 7272 7276 727a 727d
727e 1 7283 7288 728c 728f 7294 7295
1 729a 729f 72a3 72a6 72a9 72aa 1
72af 72b4 72b8 72bb 72c0 72c1 1 72c6
72cb 72cc 72d0 72d3 72d7 72d8 72df 72e0
72e6 72ea 72eb 72f0 72f4 72f8 72fc 72fe
7302 7306 7309 730d 730f 7310 7315 7319
731d 731f 732b 732f 7331 7335 7351 734d
734c 7359 7366 7362 7349 736e 7377 7373
7361 737f 738c 7388 735e 7394 7387 7399
739d 73a1 73a5 73c5 73ad 7384 73b1 73b4
73b5 73bd 73c0 73ac 73cc 73d0 73a9 73d4
73d8 73db 73df 73e0 73e5 73e9 73ec 73f0
73f1 73f6 73f9 73fc 73ff 7400 7405 7408
7409 740b 740c 7410 7414 7415 741c 1
7420 7424 7428 742b 742f 7433 7437 743a
743d 743e 7440 7443 7448 7449 1 744e
7453 7457 745a 745d 745e 1 7463 7468
746c 7470 7473 7474 1 7479 747e 747f
7485 7489 748a 748f 7493 7497 749b 749d
74a1 74a5 74a8 74ac 74ae 74af 74b4 74b8
74bc 74be 74ca 74ce 74d0 74d4 74f0 74ec
74eb 74f8 7505 7501 74e8 750d 7516 7512
7500 751e 74fd 7523 7527 752b 752f 7550
7537 753b 7543 7547 7548 7549 754b 7536
7573 755b 7533 755f 7562 7563 756b 756e
755a 757a 757e 7582 7587 7557 758b 758d
7591 7595 7598 759c 75a0 75a3 75a7 75ab
75ad 75ae 75b2 75b6 75ba 75bd 75c1 75c5
75c8 75cc 75d0 75d2 75d6 75d9 75dd 75e1
75e4 75e8 75ec 75ee 75f2 75f6 75fa 75fe
7603 7606 7607 7609 760c 760d 760f 7613
7615 7619 761c 7620 7624 7627 762b 762e
7632 7635 7639 763d 7640 7644 7647 764b
764f 7653 7657 765c 765f 7660 7662 7665
7666 7668 7669 766e 7671 7672 7677 767a
767d 7680 7683 7687 7688 768d 768e 7693
7695 7696 769a 769e 76a1 76a5 76a9 76ad
76af 76b3 76b6 76ba 76bd 76c1 76c2 76c7
76cb 76cf 76d1 76d2 76d6 76d7 76de 76e2
76e6 76e9 76ea 76ef 1 76f3 76f7 76fb
76fe 1 7702 7707 770b 770f 7712 7715
7716 7718 771b 7720 7721 1 7726 772b
772f 7733 7737 7738 773c 7740 7744 7747
774b 774f 7753 7755 7759 775c 7760 7763
7767 7768 776d 7771 7775 7777 7778 777c
777d 7784 7788 778c 778f 7790 7795 7799
779d 77a0 77a1 1 77a6 77ab 77af 77b2
77b7 77b8 1 77bd 77c2 77c6 77c9 77ca
1 77cf 77d4 77d8 77db 77e0 77e1 1
77e6 77eb 77ef 77f0 77f4 77f7 77fb 77ff
7801 7802 7809 780d 780e 7812 7816 781a
781c 781d 7824 7825 782b 782f 7830 7835
7839 783d 7841 7843 7847 784b 784e 7852
7854 7855 785a 785e 7862 7864 7870 7874
7876 787a 7896 7892 7891 789e 78ab 78a7
788e 78b3 78bc 78b8 78a6 78c4 78d1 78cd
78a3 78d9 78cc 78de 78e2 78e6 78ea 7903
78f2 78f6 78fe 78c9 7924 790a 790e 7911
7912 791a 791f 78f1 7946 792f 78ee 7933
7934 793c 7941 792e 7968 7951 792b 7955
7956 795e 7963 7950 798a 7973 794d 7977
7978 7980 7985 7972 79ac 7995 796f 7999
799a 79a2 79a7 7994 79cc 79b7 79bb 7991
79bf 79c7 79b6 79ee 79d7 79b3 79db 79dc
79e4 79e9 79d6 7a1b 79f9 79fd 79d3 7a01
7a05 7a09 7a0e 7a16 79f8 7a22 79f5 7a26
7a27 7a2c 7a30 7a34 7a38 7a39 7a3b 7a3e
7a41 7a42 7a44 7a47 7a4c 7a4d 1 7a52
7a57 7a5b 7a60 7a64 7a68 7a6a 7a6e 7a71
7a72 7a77 7a7b 7a7f 7a83 7a84 7a86 7a89
7a8c 7a8d 7a8f 7a92 7a97 7a98 1 7a9d
7aa2 7aa6 7aab 7aaf 7ab1 7ab5 7ab9 7abe
7ac2 7ac4 7ac8 7acc 7acf 7ad3 7ad8 7adb
7adf 7ae0 7ae5 7ae8 7aed 7aee 7af3 7af7
7afb 7b00 7b03 7b07 7b08 7b0d 7b10 7b15
7b16 7b1b 7b1f 7b23 7b28 7b2b 7b2f 7b30
7b35 7b38 7b3d 7b3e 7b43 7b47 7b4b 7b4e
7b4f 7b54 7b58 7b5b 7b60 7b61 7b66 7b6a
7b6d 7b72 7b73 1 7b78 7b7d 1 7b80
7b85 7b89 7b8e 7b91 7b95 7b96 7b9b 7b9e
7ba3 7ba4 7ba9 7bad 7bb1 7bb5 7bb9 7bbd
7bc2 7bc6 7bc8 7bcc 7bd0 7bd3 7bd6 7bd7
7bd9 7bdc 7be1 7be2 7be7 7beb 7bf0 7bf4
7bf8 7bfa 7bfe 7c02 7c05 7c08 7c09 7c0b
7c0e 7c13 7c14 7c19 7c1d 7c21 7c25 7c29
7c2e 7c32 7c34 7c38 7c3c 7c41 7c45 7c47
7c4b 7c4f 7c52 7c54 7c58 7c5c 7c5f 7c63
7c68 7c6b 7c6f 7c70 7c75 7c78 7c7d 7c7e
7c83 7c86 7c8a 7c8b 7c90 7c93 7c98 7c99
7c9e 7ca2 7ca6 7caa 7cae 7cb2 7cb6 7cb7
7cbb 7cbc 7cbf 7cc0 7cc4 7cc8 7ccc 7cd0
7cd5 7cda 7cde 7ce2 7ce6 7ceb 7cf1 7cf3
7cf7 7cfe 7d02 7d06 7d0b 7d0d 7d11 7d15
7d18 7d1c 7d1e 7d22 7d26 7d29 7d2d 7d2f
7d30 7d35 1 7d39 7d3d 7d40 7d44 7d46
7d47 7d4c 7d50 7d54 7d56 7d62 7d66 7d68
7d6c 7d88 7d84 7d83 7d90 7d9d 7d99 7d80
7da5 7dae 7daa 7d98 7db6 7dc3 7dbf 7d95
7dcb 7dd4 7dd0 7dbe 7ddc 7de9 7de5 7dbb
7df1 7dfa 7df6 7de4 7e02 7e0f 7e0b 7de1
7e17 7e0a 7e1c 7e20 7e24 7e28 7e48 7e30
7e07 7e34 7e37 7e38 7e40 7e43 7e2f 7e6b
7e53 7e2c 7e57 7e5a 7e5b 7e63 7e66 7e52
7e8e 7e76 7e4f 7e7a 7e7d 7e7e 7e86 7e89
7e75 7eb1 7e99 7e72 7e9d 7ea0 7ea1 7ea9
7eac 7e98 7ed4 7ebc 7e95 7ec0 7ec3 7ec4
7ecc 7ecf 7ebb 7ef7 7edf 7eb8 7ee3 7ee6
7ee7 7eef 7ef2 7ede 7efe 7f02 7edb 7f06
7f07 7f09 7f0c 7f0f 7f10 7f15 7f19 7f1d
7f21 7f24 7f25 7f27 7f28 7f2a 7f2e 7f31
7f35 7f38 7f39 7f3b 7f3c 7f41 7f45 7f49
7f4e 7f4f 7f51 7f54 7f59 7f5a 7f5f 7f63
7f67 7f6b 7f6f 7f73 7f76 7f77 7f79 7f7a
7f7c 7f7f 7f83 7f87 7f8a 7f8b 7f8d 7f8e
7f93 7f96 7f99 7f9a 7f9f 7fa2 7fa5 7fa8
7fa9 7fae 7fb1 7fb4 7fb5 7fb7 7fbb 7fbd
7fc1 7fc5 7fc9 7fcd 7fd1 7fd4 7fd5 7fd7
7fd8 7fda 7fdd 7fe1 7fe5 7fe8 7fe9 7feb
7fec 7ff1 7ff4 7ff7 7ff8 7ffd 8000 8003
8006 8007 800c 800f 8012 8013 8015 8019
801b 801f 8023 8026 8028 802c 8030 8035
8036 8038 803b 8040 8041 8046 804a 804e
8052 8056 805a 805d 805e 8060 8061 8063
8066 806a 806e 8071 8072 8074 8075 807a
807d 8080 8081 8086 8089 808c 808f 8090
8095 8098 809b 809c 809e 80a2 80a4 80a8
80ac 80b0 80b4 80b7 80b8 80ba 80bd 80c1
80c5 80c8 80c9 80cb 80cc 80d1 80d4 80d7
80d8 80dd 80e0 80e3 80e6 80e7 80ec 80ef
80f0 80f2 80f6 80fa 80fe 8102 8106 810a
810d 810e 8110 8111 8113 8116 811a 811e
8121 8122 8124 8125 812a 812d 8130 8134
8135 813a 813d 8140 8141 8146 8149 814c
814f 8150 8155 8158 815b 815c 815e 8161
8165 8166 816b 816f 8171 8175 8179 817c
817e 8182 8186 8189 818b 818f 8193 8197
819a 819b 819d 819e 81a0 81a4 81a7 81ab
81ae 81af 81b1 81b2 81b7 81bb 81bf 81c4
81c5 81c7 81ca 81cf 81d0 81d5 81d9 81dd
81e1 81e5 81e9 81ec 81ed 81ef 81f0 81f2
81f5 81f9 81fd 8200 8201 8203 8204 8209
820c 820f 8210 8215 8218 821b 821e 821f
8224 8227 822a 822b 822d 8231 8233 8237
823b 823f 8243 8247 824a 824b 824d 824e
8250 8253 8257 825b 825e 825f 8261 8262
8267 826a 826d 826e 8273 8276 8279 827c
827d 8282 8285 8288 8289 828b 828f 8291
8295 8299 829c 829e 82a2 82a6 82ab 82ac
82ae 82b1 82b6 82b7 82bc 82c0 82c4 82c5
82c7 82cb 82ce 82cf 82d4 82d8 82dc 82e0
82e4 82e8 82eb 82ec 82ee 82ef 82f1 82f4
82f8 82fc 82ff 8300 8302 8303 8308 830b
830e 830f 8314 8317 831a 831d 831e 8323
8326 8329 832a 832c 8330 8332 8336 833a
833e 8342 8346 8349 834a 834c 834d 834f
8352 8356 835a 835d 835e 8360 8361 8366
8369 836c 836d 8372 8375 8378 837b 837c
8381 8384 8387 8388 838a 838e 8390 8394
8398 839b 839d 83a1 83a5 83a9 83ad 83b0
83b1 83b3 83b6 83ba 83be 83c1 83c2 83c4
83c5 83ca 83cd 83d0 83d1 83d6 83d9 83dc
83df 83e0 83e5 83e8 83e9 83eb 83ef 83f3
83f7 83fb 83fc 83fe 8401 8405 8406 840b
840f 8413 8417 841a 841e 841f 8424 8428
842c 8430 8433 8434 8439 843d 8441 8445
8447 844b 844f 8453 8455 8459 845d 8460
8464 8467 846a 846b 8470 8474 8478 847c
8480 8484 8487 8488 848a 848b 848d 8490
8494 8498 849b 849c 849e 849f 84a4 84a7
84aa 84ab 84b0 84b3 84b6 84b9 84ba 84bf
84c2 84c5 84c6 84c8 84cc 84ce 84d2 84d5
84d9 84dd 84e1 84e2 84e4 84e7 84eb 84ec
84f1 84f4 84f8 84f9 84fe 8502 8506 850a
850e 8512 8516 8519 851a 851c 851d 851f
8522 8525 8529 852a 852f 8532 8535 8536
853b 853e 8541 8544 8545 854a 854d 8550
8551 8553 8556 855a 855b 8560 8563 8567
8568 856d 8571 8573 8577 857b 857e 8580
8584 8588 858b 858d 8591 8595 8598 859c
85a0 85a4 85a6 85aa 85ae 85b0 85bc 85c0
85c2 85f2 85da 85de 85e2 85e5 85e9 85ed
85d9 85fa 8607 8603 85d6 860f 8618 8614
8602 8620 862d 8629 85ff 8635 863e 863a
8628 8646 8657 864f 8653 8625 865e 866b
8663 8667 864e 8672 8683 867b 867f 864b
868a 867a 868f 8693 86ad 869b 8677 869f
86a0 86a8 869a 86cf 86b8 8697 86bc 86bd
86c5 86ca 86b7 86f2 86da 86de 86e6 86b4
86ea 86eb 86ed 86d9 8715 86fd 8701 8709
86d6 870d 870e 8710 86fc 8738 8720 86f9
8724 8727 8728 8730 8733 871f 875b 8743
871c 8747 874a 874b 8753 8756 8742 8778
8766 873f 876a 876b 8773 8765 8795 8783
8762 8787 8788 8790 8782 87b5 87a0 877f
87a4 87a7 87a8 87b0 879f 87d5 87c0 879c
87c4 87c7 87c8 87d0 87bf 87f8 87e0 87bc
87e4 87e7 87e8 87f0 87f3 87df 881b 8803
87dc 8807 880a 880b 8813 8816 8802 883e
8826 87ff 882a 882d 882e 8836 8839 8825
885b 8849 8822 884d 884e 8856 8848 887b
8866 886a 8845 886e 8876 8865 8882 8886
8862 888a 888b 888f 8893 8894 889b 889f
88a2 88a5 88a6 88ab 88af 88b3 88b6 88b7
1 88bc 88c1 1 88c5 88c9 88cd 88d0
1 88d4 88d9 88da 88e0 88e4 88e5 88ea
88ee 88f1 88f4 88f5 88fa 88fe 8902 8906
8907 890b 890f 8913 8917 8918 891f 8923
8926 8929 892a 892f 8933 8937 893a 893b
1 8940 8945 1 8949 894d 8951 8954
1 8958 895d 8961 8965 8966 1 8968
896c 8970 8973 1 8977 897c 897d 8983
8987 8988 898d 8991 8994 8999 899a 899f
89a3 89a6 89a9 89aa 1 89af 89b4 89b8
89bb 89be 89bf 89c4 89c8 89cc 89d0 89d4
89d7 89d8 89da 89dd 89e1 89e5 89e8 89e9
89eb 89ec 89f1 89f4 89f7 89fa 89fb 8a00
8a03 8a04 8a06 8a0a 8a0c 8a10 8a14 8a18
8a1c 8a1f 8a20 8a22 8a25 8a29 8a2d 8a30
8a31 8a33 8a34 8a39 8a3c 8a3f 8a42 8a43
8a48 8a4b 8a4c 8a4e 8a52 8a54 8a58 8a5c
8a5f 8a63 8a65 8a69 8a6c 8a71 8a72 8a77
8a7b 8a7f 8a83 8a87 8a8b 8a8f 8a90 8a92
8a96 8a9a 8a9d 8aa1 8aa5 8aaa 8aae 8ab2
8ab6 8aba 8abe 8ac2 8ac3 8ac6 8ac7 8acb
8acf 8ad3 8ad7 8adb 8adf 8ae3 8ae7 8aeb
8af0 8af5 8af9 8afd 8b01 8b05 8b0a 8b10
8b14 8b18 8b1b 8b1f 8b20 8b25 8b28 8b2b
8b2e 8b2f 8b34 8b38 8b3c 8b3f 8b42 8b43
8b48 8b4c 8b50 8b53 8b54 8b59 8b5d 8b61
8b64 8b68 8b69 8b6e 8b71 8b74 8b77 8b78
8b7d 8b81 8b85 8b89 8b8c 8b90 8b91 8b96
8b9a 8b9e 8ba2 8ba6 8ba9 8baa 8bac 8baf
8bb3 8bb7 8bba 8bbb 8bbd 8bbe 8bc3 8bc7
8bcb 8bcd 8bd1 8bd5 8bd8 8bd9 8bde 8be2
8be6 8be9 8bed 8bee 8bf3 8bf6 8bf9 8bfc
8bfd 8c02 8c06 8c0a 8c0e 8c11 8c15 8c16
8c1b 8c1f 8c23 8c27 8c2b 8c2e 8c2f 8c31
8c34 8c38 8c3c 8c3f 8c40 8c42 8c43 8c48
8c4c 8c4e 8c52 8c56 8c59 8c5b 8c5f 8c63
8c66 8c6a 8c6b 8c70 8c73 8c76 8c79 8c7a
8c7f 8c83 8c87 8c8a 8c8d 8c8e 8c93 8c97
8c9b 8c9e 8c9f 8ca4 8ca8 8cac 8caf 8cb3
8cb4 8cb9 8cbc 8cbf 8cc2 8cc3 8cc8 8ccc
8cd0 8cd4 8cd7 8cdb 8cdc 8ce1 8ce5 8ce9
8ced 8cf1 8cf4 8cf5 8cf7 8cfa 8cfe 8d02
8d05 8d06 8d08 8d09 8d0e 8d12 8d16 8d18
8d1c 8d20 8d23 8d24 8d29 8d2d 8d31 8d34
8d38 8d39 8d3e 8d41 8d44 8d47 8d48 8d4d
8d51 8d55 8d59 8d5c 8d60 8d61 8d66 8d6a
8d6e 8d72 8d76 8d79 8d7a 8d7c 8d7f 8d83
8d87 8d8a 8d8b 8d8d 8d8e 8d93 8d97 8d99
8d9d 8da1 8da4 8da6 8daa 8dad 8daf 8db3
8db7 8dba 8dbe 8dc2 8dc5 8dc8 8dc9 8dce
8dd2 8dd4 8dd8 8ddf 8de3 8de7 8deb 8def
8df3 8df8 8dfa 8dfc 8e00 8e04 8e07 8e09
8e0d 8e10 8e12 8e16 8e18 8e1a 8e1b 8e20
8e24 8e28 8e2a 8e36 8e3a 8e3c 8e6c 8e54
8e58 8e5c 8e5f 8e63 8e67 8e53 8e74 8e81
8e7d 8e50 8e89 8e92 8e8e 8e7c 8e9a 8ea7
8ea3 8e79 8eaf 8eb8 8eb4 8ea2 8ec0 8ed1
8ec9 8ecd 8e9f 8ed8 8ee5 8edd 8ee1 8ec8
8eec 8efd 8ef5 8ef9 8ec5 8f04 8ef4 8f09
8f0d 8f27 8f15 8ef1 8f19 8f1a 8f22 8f14
8f49 8f32 8f11 8f36 8f37 8f3f 8f44 8f31
8f6c 8f54 8f58 8f60 8f2e 8f64 8f65 8f67
8f53 8f8f 8f77 8f7b 8f83 8f50 8f87 8f88
8f8a 8f76 8fb2 8f9a 8f73 8f9e 8fa1 8fa2
8faa 8fad 8f99 8fd5 8fbd 8f96 8fc1 8fc4
8fc5 8fcd 8fd0 8fbc 8ff2 8fe0 8fb9 8fe4
8fe5 8fed 8fdf 900f 8ffd 8fdc 9001 9002
900a 8ffc 902f 901a 8ff9 901e 9021 9022
902a 9019 9052 903a 9016 903e 9041 9042
904a 904d 9039 9075 905d 9036 9061 9064
9065 906d 9070 905c 9098 9080 9059 9084
9087 9088 9090 9093 907f 90b5 90a3 907c
90a7 90a8 90b0 90a2 90d5 90c0 90c4 909f
90c8 90d0 90bf 90f8 90e0 90bc 90e4 90e7
90e8 90f0 90f3 90df 911b 9103 90dc 9107
910a 910b 9113 9116 9102 913e 9126 90ff
912a 912d 912e 9136 9139 9125 9161 9149
9122 914d 9150 9151 9159 915c 9148 9184
916c 9145 9170 9173 9174 917c 917f 916b
91a7 918f 9168 9193 9196 9197 919f 91a2
918e 91ca 91b2 918b 91b6 91b9 91ba 91c2
91c5 91b1 91ed 91d5 91ae 91d9 91dc 91dd
91e5 91e8 91d4 9210 91f8 91d1 91fc 91ff
9200 9208 920b 91f7 9232 921b 91f4 921f
9220 9228 922d 921a 9252 923d 9217 9241
9242 924a 924d 923c 9272 925d 9239 9261
9262 926a 926d 925c 9279 927d 9259 9281
9282 9286 928a 928b 9292 9296 9299 929c
929d 92a2 92a6 92aa 92ad 92ae 1 92b3
92b8 1 92bc 92c0 92c4 92c7 1 92cb
92d0 92d1 92d7 92db 92dc 92e1 92e5 92e8
92eb 92ec 92f1 92f5 92f8 92fc 9300 9304
9307 930b 930f 9313 9316 931a 931e 9322
9327 9328 932a 932f 9333 9337 9338 933a
933e 9342 9345 9349 934d 9351 9356 9357
9359 935e 9362 9366 9367 9369 936d 9371
9374 9378 937c 9380 9385 9386 9388 938d
9391 9395 9396 9398 939c 93a0 93a3 93a7
93ab 93af 93b4 93b5 93b7 93bc 93c0 93c4
93c5 93c7 93cb 93cf 93d2 93d6 93da 93db
93df 93e3 93e7 93eb 93ef 93f3 93f7 93fb
93fc 9403 9407 940b 940e 940f 9414 9415
941b 941f 9420 9425 9429 942d 9430 9434
9438 943b 943c 943e 9441 9445 9449 944c
944d 944f 9450 9455 9458 945c 9460 9463
9464 9466 9467 946c 946f 9473 9477 947a
947b 947d 947e 9483 9486 948a 948e 9491
9492 9494 9495 949a 949d 94a1 94a5 94a8
94a9 94ab 94ac 94b1 94b4 94b5 94ba 94be
94c2 94c5 94c8 94c9 94ce 94d2 94d6 94da
94de 94e2 94e6 94ea 94ee 94f2 94f3 94f8
94fc 9500 9503 9504 9506 9509 950c 950d
9512 9516 951a 951e 9522 9526 952a 952c
9530 9533 9535 9539 953d 9541 9545 9549
954d 9551 9555 9559 955a 955f 9561 9565
9569 956c 956e 9572 9575 9578 9579 957e
9582 9586 958a 958e 9591 9592 9594 9597
959b 959f 95a2 95a3 95a5 95a6 95ab 95ae
95b1 95b4 95b5 95ba 95bd 95be 95c0 95c4
95c6 95ca 95ce 95d2 95d6 95d9 95da 95dc
95df 95e3 95e7 95ea 95eb 95ed 95ee 95f3
95f6 95f9 95fc 95fd 9602 9605 9606 9608
960c 960e 9612 9616 9619 961b 961f 9623
9626 9628 962c 9630 9632 963e 9642 9644
9648 9664 9660 965f 966c 9679 9675 965c
9681 968a 9686 9674 9692 969f 969b 9671
96a7 96b0 96ac 969a 96b8 96c5 96c1 9697
96cd 96d6 96d2 96c0 96de 96eb 96e7 96bd
96f3 96fc 96f8 96e6 9704 9711 970d 96e3
9719 9722 971e 970c 972a 9709 972f 9733
9737 973b 975e 9743 9747 974a 974d 974e
9756 9759 9742 9781 9769 973f 976d 9770
9771 9779 977c 9768 97ae 978c 9790 9765
9794 9798 979c 97a1 97a9 978b 97db 97b9
97bd 9788 97c1 97c5 97c9 97ce 97d6 97b8
97fe 97e6 97b5 97ea 97ed 97ee 97f6 97f9
97e5 9821 9809 97e2 980d 9810 9811 9819
981c 9808 9844 982c 9805 9830 9833 9834
983c 983f 982b 9866 984f 9828 9853 9854
985c 9861 984e 9888 9871 984b 9875 9876
987e 9883 9870 98aa 9893 986d 9897 9898
98a0 98a5 9892 98cc 98b5 988f 98b9 98ba
98c2 98c7 98b4 98d3 98d7 98b1 98db 98de
98df 98e1 98e4 98e9 98ea 98ef 98f3 98f6
98fa 98fe 9900 9904 9908 990b 990e 990f
9911 9914 9919 991a 991f 9923 9926 992a
992e 9930 9934 9938 993c 993f 9942 9943
9945 9948 994d 994e 9953 9957 995a 995e
9960 9964 9968 996c 9970 9972 9976 997a
997d 9981 9985 9989 998c 998d 998f 9992
9996 999a 999d 999e 99a0 99a1 99a6 99aa
99ae 99b2 99b6 99ba 99be 99c2 99c6 99ca
99ce 99d2 99d6 99da 99db 99e0 99e4 99e7
99ea 99eb 99f0 99f4 99f7 99fc 99fd 9a02
9a06 9a0a 9a0e 9a11 9a12 9a14 9a17 9a1b
9a1f 9a22 9a23 9a25 9a26 9a2b 9a2f 9a31
9a35 9a39 9a3d 9a41 9a44 9a45 9a47 9a4a
9a4e 9a52 9a55 9a56 9a58 9a59 9a5e 9a61
9a64 9a67 9a68 9a6d 9a70 9a71 9a73 9a77
9a79 9a7d 9a81 9a84 9a86 9a8a 9a8d 9a92
9a93 9a98 9a9c 9aa0 9aa4 9aa8 9aac 9ab0
9ab4 9ab8 9abc 9ac0 9ac4 9ac8 9ac9 9ace
9ad2 9ad6 9ada 9ade 9ae1 9ae2 9ae4 9ae7
9aeb 9aef 9af2 9af3 9af5 9af6 9afb 9afe
9b01 9b04 9b05 9b0a 9b0d 9b0e 9b10 9b14
9b16 9b1a 9b1e 9b22 9b26 9b2a 9b2e 9b32
9b36 9b3a 9b3e 9b42 9b46 9b47 9b4c 9b50
9b54 9b58 9b5c 9b5f 9b60 9b62 9b65 9b69
9b6d 9b70 9b71 9b73 9b74 9b79 9b7c 9b7f
9b82 9b83 9b88 9b8b 9b8c 9b8e 9b92 9b94
9b98 9b9c 9b9f 9ba1 9ba5 9ba9 9bac 9bb0
9bb3 9bb8 9bb9 9bbe 9bc2 9bc6 9bca 9bce
9bd0 9bd4 9bd7 9bdc 9bdd 9be2 9be6 9bea
9bee 9bf0 9bf4 9bf8 9bfb 9bff 9c03 9c07
9c09 9c0d 9c11 9c13 9c1f 9c23 9c25 9c41
9c3d 9c3c 9c49 9c56 9c52 9c39 9c5e 9c67
9c63 9c51 9c6f 9c7c 9c78 9c4e 9c84 9c8d
9c89 9c77 9c95 9ca2 9c9e 9c74 9caa 9cb3
9caf 9c9d 9cbb 9ccc 9cc4 9cc8 9c9a 9cd3
9ce0 9cd8 9cdc 9cc3 9ce7 9cf8 9cf0 9cf4
9cc0 9cff 9d0c 9d04 9d08 9cef 9d13 9cec
9d18 9d1c 9d3c 9d24 9d28 9d2b 9d2c 9d34
9d37 9d23 9d5c 9d47 9d4b 9d20 9d4f 9d57
9d46 9d7e 9d67 9d43 9d6b 9d6c 9d74 9d79
9d66 9da0 9d89 9d63 9d8d 9d8e 9d96 9d9b
9d88 9dcd 9dab 9daf 9d85 9db3 9db7 9dbb
9dc0 9dc8 9daa 9dfa 9dd8 9ddc 9da7 9de0
9de4 9de8 9ded 9df5 9dd7 9e1a 9e05 9e09
9e11 9e15 9dd4 9e3b 9e21 9e25 9e28 9e29
9e31 9e36 9e04 9e42 9e01 9e46 9e47 9e4c
9e50 9e54 9e58 9e59 9e5b 9e5f 9e61 9e65
9e68 9e6c 9e6f 9e74 9e75 9e7a 9e7e 9e81
9e86 9e87 9e8c 9e90 9e93 9e94 1 9e99
1 9e9e 9ea3 9ea7 9eac 9eb0 9eb4 9eb6
9eba 9ebd 9ec2 9ec3 9ec8 9ecc 9ecf 9ed4
9ed5 9eda 9ede 9ee1 9ee2 1 9ee7 1
9eec 9ef1 9ef5 9efa 9efe 9f02 9f04 9f08
9f0c 9f0f 9f14 9f15 9f1a 9f1e 9f21 9f26
9f27 9f2c 9f30 9f33 9f34 1 9f39 1
9f3e 9f43 9f47 9f4c 9f50 9f54 9f56 9f5a
9f5e 9f61 9f66 9f67 9f6c 9f70 9f73 9f78
9f79 1 9f7e 9f83 9f87 9f8a 9f8f 9f90
1 9f95 9f9a 9f9d 9fa1 9fa4 9fa9 9faa
1 9faf 9fb4 9fb8 9fbd 9fc1 9fc5 9fc7
9fcb 9fcf 9fd2 9fd7 9fd8 9fdd 9fe1 9fe4
9fe9 9fea 1 9fef 9ff4 9ff8 9ffb a000
a001 1 a006 a00b a00e a012 a015 a01a
a01b 1 a020 a025 a029 a02e a032 a036
a038 a03c a040 a043 a048 a049 a04e a052
a055 a05a a05b 1 a060 a065 a069 a06c
a071 a072 1 a077 a07c a07f a083 a086
a08b a08c 1 a091 a096 a09a a09f a0a3
a0a5 a0a9 a0ad a0b0 a0b4 a0b8 a0bb a0bc
a0c0 a0c4 a0c5 a0cc a0d0 a0d4 a0d7 a0d8
a0dd a0e1 a0e5 a0e8 a0e9 1 a0ee a0f3
1 a0f7 a0fb a0ff a102 1 a106 a10b
a10c a112 a116 a117 a11c a120 a123 a126
a127 a12c a130 a135 a138 a13c a13d a142
a145 a14a a14b a150 a154 a158 a15c a160
a162 a166 a16a a16e a172 a177 a17a a17e
a17f a184 a187 a18c a18d a192 a196 a198
a19c a1a0 a1a3 a1a7 a1ab a1af a1b3 a1b7
a1bb a1bc a1c0 a1c1 a1c5 a1c6 a1c9 a1ca
a1ce a1d0 a1d4 a1d8 a1dc a1e0 a1e4 a1e5
a1e9 a1ea a1ed a1ee a1f2 a1f4 a1f8 a1fc
a1ff a203 a207 a20b a20f a213 a217 a21c
a221 a225 a229 a22d a231 a236 a23c a23e
a242 a249 a24d a250 a253 a254 a259 a25d
a261 a265 a267 a26b a26f a273 a277 a27b
a27f a281 a285 a289 a28c a28e a292 a296
a298 a2a4 a2a8 a2aa a2da a2c2 a2c6 a2ca
a2cd a2d1 a2d5 a2c1 a2e2 a2ef a2eb a2be
a2f7 a300 a2fc a2ea a308 a319 a311 a315
a2e7 a320 a32d a325 a329 a310 a334 a345
a33d a341 a30d a34c a359 a351 a355 a33c
a360 a371 a369 a36d a339 a378 a381 a37d
a368 a389 a396 a392 a365 a39e a3a7 a3a3
a391 a3af a38e a3b4 a3b8 a3d2 a3c0 a3c4
a3cc a3cd a3bf a3f4 a3dd a3bc a3e1 a3e2
a3ea a3ef a3dc a417 a3ff a3d9 a403 a406
a407 a40f a412 a3fe a43a a422 a3fb a426
a429 a42a a432 a435 a421 a45d a445 a41e
a449 a44c a44d a455 a458 a444 a480 a468
a441 a46c a46f a470 a478 a47b a467 a4a3
a48b a464 a48f a492 a493 a49b a49e a48a
a4c6 a4ae a487 a4b2 a4b5 a4b6 a4be a4c1
a4ad a4e9 a4d1 a4aa a4d5 a4d8 a4d9 a4e1
a4e4 a4d0 a50c a4f4 a4cd a4f8 a4fb a4fc
a504 a507 a4f3 a52c a517 a4f0 a51b a51c
a524 a527 a516 a54f a537 a513 a53b a53e
a53f a547 a54a a536 a572 a55a a533 a55e
a561 a562 a56a a56d a559 a595 a57d a556
a581 a584 a585 a58d a590 a57c a5b8 a5a0
a579 a5a4 a5a7 a5a8 a5b0 a5b3 a59f a5db
a5c3 a59c a5c7 a5ca a5cb a5d3 a5d6 a5c2
a5f8 a5e6 a5bf a5ea a5eb a5f3 a5e5 a615
a603 a5e2 a607 a608 a610 a602 a632 a620
a5ff a624 a625 a62d a61f a64f a63d a61c
a641 a642 a64a a63c a66c a65a a639 a65e
a65f a667 a659 a689 a677 a656 a67b a67c
a684 a676 a6b6 a694 a698 a673 a69c a6a0
a6a4 a6a9 a6b1 a693 a6d8 a6c1 a690 a6c5
a6c6 a6ce a6d3 a6c0 a6fa a6e3 a6bd a6e7
a6e8 a6f0 a6f5 a6e2 a71c a705 a6df a709
a70a a712 a717 a704 a73e a727 a701 a72b
a72c a734 a739 a726 a760 a749 a723 a74d
a74e a756 a75b a748 a782 a76b a745 a76f
a770 a778 a77d a76a a7a4 a78d a767 a791
a792 a79a a79f a78c a7c6 a7af a789 a7b3
a7b4 a7bc a7c1 a7ae a7e9 a7d1 a7ab a7d5
a7d8 a7d9 a7e1 a7e4 a7d0 a80c a7f4 a7cd
a7f8 a7fb a7fc a804 a807 a7f3 a82f a817
a7f0 a81b a81e a81f a827 a82a a816 a852
a83a a813 a83e a841 a842 a84a a84d a839
a875 a85d a836 a861 a864 a865 a86d a870
a85c a87c a880 a859 a884 a885 a889 a88d
a88e a895 a899 a89d a8a0 a8a1 a8a6 a8aa
a8ad a8ae 1 a8b3 a8b8 a8b9 a8bf a8c3
a8c4 a8c9 a8cd a8d0 a8d3 a8d4 a8d9 a8dd
a8e2 a8e6 a8e8 a8ec a8f0 a8f4 a8f6 a8fa
a8fe a901 a905 a909 a90d a911 a916 a917
a919 a91c a91f a920 a922 a927 a928 a92a
a92e a932 a936 a93a a93f a940 a942 a945
a948 a949 a94b a950 a951 a953 a957 a95b
a95f a963 a968 a969 a96b a96e a971 a972
a974 a979 a97a a97c a980 a984 a988 a98c
a991 a992 a994 a997 a99a a99b a99d a9a2
a9a3 a9a5 a9a9 a9ad a9b1 a9b5 a9ba a9bb
a9bd a9c0 a9c3 a9c4 a9c6 a9cb a9cc a9ce
a9d2 a9d6 a9da a9de a9e3 a9e4 a9e6 a9e9
a9ec a9ed a9ef a9f4 a9f5 a9f7 a9fb a9ff
aa03 aa07 aa0c aa0d aa0f aa12 aa15 aa16
aa18 aa1d aa1e aa20 aa24 aa28 aa2c aa30
aa35 aa36 aa38 aa3b aa3e aa3f aa41 aa46
aa47 aa49 aa4a aa4e aa52 aa56 aa5a aa5e
aa62 aa66 aa6a aa6e aa6f aa76 aa7a aa7e
aa81 aa82 aa87 aa88 aa8e aa92 aa93 aa98
aa9c aaa0 aaa5 aaa6 aaa8 aaa9 aaad aab1
aab2 aab9 aabd aac1 aac4 aac5 aaca aacb
aad1 aad5 aad6 aadb aadf aae3 aae7 aaeb
aaef aaf3 aaf6 aafa aafb ab00 ab02 ab06
ab0a ab0d ab11 ab15 ab19 ab1d ab21 ab25
ab29 ab2d ab31 ab35 ab36 ab3b ab3f ab42
ab46 ab4a ab4d ab52 ab53 ab58 ab5c ab60
ab64 ab69 ab6a ab6c ab70 ab74 ab78 ab7c
ab81 ab82 ab84 ab88 ab8c ab8f ab90 ab95
ab99 ab9c ab9d 1 aba2 aba7 abab abae
abaf abb4 abb8 abbb abbc 1 abc1 abc6
abca abce abd2 abd4 abd8 abdb abdf abe2
abe3 abe8 abec abef abf0 1 abf5 abfa
abfe ac02 ac06 ac08 ac0c ac0f ac11 ac15
ac18 ac1c ac20 ac24 ac28 ac2c ac30 ac34
ac37 ac3c ac3d ac42 ac46 ac49 ac4d ac51
ac55 ac58 ac5b ac5c ac5e ac62 ac63 ac67
ac6b ac6f ac72 ac76 ac7a ac7d ac7e ac80
ac84 ac88 ac8a ac8e ac91 ac95 ac99 ac9c
ac9d ac9f aca2 aca6 acaa acad acae acb0
acb1 acb6 acba acbe acc0 acc1 acc5 acc9
accd acd1 acd5 acd8 acdc ace0 ace4 ace5
ace7 acea aceb aced acf1 acf3 acf4 acf8
acf9 ad00 ad04 ad08 ad0b ad0c ad11 ad15
ad18 ad1d ad1e 1 ad23 ad28 ad2c ad30
ad33 ad34 1 ad39 ad3e ad42 ad45 ad4a
ad4b 1 ad50 ad55 ad56 ad5a ad5e ad62
ad66 ad6a ad6e ad71 ad75 ad79 ad7d ad7e
ad80 ad83 ad84 ad86 ad8a ad8c ad8d ad91
ad92 ad99 ad9d ada1 ada4 ada5 adaa adae
adb2 adb5 adb6 1 adbb adc0 adc4 adc7
adca adcb 1 add0 add5 add9 addd ade0
ade1 1 ade6 adeb adec adf0 adf3 adf7
adf8 adff ae03 ae04 ae08 ae0b ae0f ae13
ae16 ae17 ae19 ae1d ae20 ae23 ae24 ae29
ae2d ae31 ae35 ae37 ae38 ae3f ae43 ae47
ae4b ae4e ae51 ae52 ae54 ae57 ae5a ae5b
ae60 ae64 ae68 ae6c ae6f ae72 ae73 ae75
ae78 ae7b ae7c 1 ae81 ae86 ae87 ae8d
ae91 ae92 ae97 ae99 ae9d aea0 aea4 aea8
aeac aeaf aeb2 aeb3 aeb5 aeb9 aebc aebf
aec2 aec3 aec8 aec9 aece aecf aed3 aed7
aedb aede aee2 aee6 aee9 aeea aeec aef0
aef4 aef6 aefa aefd af01 af05 af08 af09
af0b af0e af12 af16 af19 af1a af1c af1d
af22 af26 af2a af2c af2d af31 af35 af39
af3d af41 af44 af48 af4c af50 af51 af53
af56 af57 af59 af5d af5f af60 af64 af65
af6c af70 af74 af77 af78 af7d af81 af84
af89 af8a 1 af8f af94 af98 af9c af9f
afa0 1 afa5 afaa afae afb1 afb6 afb7
1 afbc afc1 afc2 afc6 afca afce afd2
afd6 afda afdd afe1 afe5 afe9 afea afec
afef aff0 aff2 aff6 aff8 aff9 affd affe
b005 b009 b00d b010 b011 b016 b01a b01e
b021 b022 1 b027 b02c b030 b033 b036
b037 1 b03c b041 b045 b049 b04c b04d
1 b052 b057 b058 b05c b05f b063 b064
b06b b06f b070 b074 b077 b07b b07f b082
b083 b085 b089 b08c b08f b090 b095 b099
b09d b0a1 b0a3 b0a4 b0ab b0af b0b3 b0b7
b0ba b0bd b0be b0c0 b0c3 b0c6 b0c7 b0cc
b0d0 b0d4 b0d8 b0db b0de b0df b0e1 b0e4
b0e7 b0e8 1 b0ed b0f2 b0f3 b0f9 b0fd
b0fe b103 b105 b109 b10d b110 b112 b116
b119 b11e b11f b124 b128 b12b b12f b133
b137 b13a b13d b13e b140 b144 b145 b149
b14d b151 b154 b158 b15c b15f b160 b162
b166 b16a b16c b170 b173 b177 b17b b17e
b17f b181 b184 b188 b18c b18f b190 b192
b193 b198 b19c b1a0 b1a2 b1a3 b1a7 b1ab
b1af b1b0 b1b4 b1b5 b1bc b1c0 b1c4 b1c7
b1c8 b1cd b1d1 b1d4 b1d9 b1da 1 b1df
b1e4 b1e8 b1ec b1ef b1f0 1 b1f5 b1fa
b1fe b201 b206 b207 1 b20c b211 b212
b216 b21a b21e b222 b223 b227 b228 b22f
b233 b237 b23a b23b b240 b244 b248 b24b
b24c 1 b251 b256 b25a b25e b263 b264
b266 b269 b26e b26f b274 b278 b27b b280
b281 1 b286 b28b 1 b28e b293 b297
b29b b29e b29f 1 b2a4 b2a9 b2aa b2ae
b2b1 b2b5 b2b6 b2bd b2c1 b2c2 b2c6 b2ca
b2ce b2d0 b2d1 b2d8 b2dc b2e0 b2e4 b2e7
b2ea b2eb b2ed b2f0 b2f3 b2f4 b2f9 b2fd
b301 b305 b308 b30b b30c b30e b311 b314
b315 1 b31a b31f b320 b326 b32a b32b
b330 b332 b336 b339 b33d b341 b345 b348
b34b b34c b34e b352 b355 b358 b35b b35c
b361 b362 b367 b368 b36c b370 b374 b377
b37b b37f b382 b383 b385 b389 b38d b38f
b393 b396 b39a b39e b3a1 b3a2 b3a4 b3a7
b3ab b3af b3b2 b3b3 b3b5 b3b6 b3bb b3bf
b3c3 b3c5 b3c6 b3ca b3ce b3d2 b3d3 b3d7
b3d8 b3df b3e3 b3e7 b3ea b3eb b3f0 b3f4
b3f7 b3fc b3fd 1 b402 b407 b40b b40f
b412 b413 1 b418 b41d b421 b424 b429
b42a 1 b42f b434 b435 b439 b43d b441
b445 b446 b44a b44b b452 b456 b45a b45d
b45e b463 b467 b46b b46e b46f 1 b474
b479 b47d b481 b486 b487 b489 b48c b491
b492 b497 b49b b49e b4a3 b4a4 1 b4a9
b4ae 1 b4b1 b4b6 b4ba b4be b4c1 b4c2
1 b4c7 b4cc b4cd b4d1 b4d4 b4d8 b4d9
b4e0 b4e4 b4e5 b4e9 b4ed b4f1 b4f3 b4f4
b4fb b4ff b503 b507 b50a b50d b50e b510
b513 b516 b517 b51c b520 b524 b528 b52b
b52e b52f b531 b534 b537 b538 1 b53d
b542 b543 b549 b54d b54e b553 b555 b559
b55d b560 b562 b566 b56a b56d b571 b575
b578 b579 b57b b57e b581 b582 b587 b58b
b58f b593 b596 b597 b599 b59c b5a0 b5a4
b5a7 b5a8 b5aa b5ab b5b0 b5b4 b5b6 b5ba
b5bd b5c1 b5c4 b5c8 b5cc b5cf b5d3 b5d7
b5da b5db b5e0 b5e4 b5e7 b5eb b5ed b5f1
b5f4 b5f8 b5fc b5ff b600 b604 b608 b609
b60d b60e b615 b619 b61d b620 b621 b626
b627 b62b b62f b630 b634 b635 b63c b640
b644 b647 b648 b64d b64e b652 b656 b657
b65b b65c b663 b667 b66b b66e b66f b674
b675 b679 b67c b67f b683 b684 b68b b68c
b692 b696 b697 b69c b6a0 b6a3 b6a6 b6a7
b6ac b6b0 b6b4 b6b8 b6bc b6c1 b6c6 b6c7
b6c9 b6cd b6d1 b6d5 b6d8 b6dd b6e0 b6e4
b6e5 b6ea b6eb b6f0 b6f4 b6f8 b6fc b700
b705 b70a b70b b70d b711 b715 b719 b71d
b721 b725 b729 b72d b731 b736 b737 b739
b73d b741 b746 b747 b749 b74d b751 b756
b757 b759 b75a b75e b762 b766 b76a b76b
b772 b773 b779 b77d b77e b783 b787 b78b
b78f b793 b797 b79a b79e b7a2 b7a3 b7a8
b7ad b7b0 b7b4 b7b5 b7ba b7bb b7bd b7be
b7c3 b7c6 b7c9 b7ca b7cf b7d2 b7d6 b7da
b7de b7e3 b7e4 b7e6 b7e7 b7e9 b7ea b7ef
b7f0 b7f2 b7f3 b7f7 b7fb b7fc b803 b804
b80a b80e b80f b814 b818 b81c b820 b822
b826 b82a b82d b82e b832 b836 b837 b83e
b842 b846 b849 b84a b84f b853 b857 b85a
b85d b85e b860 b863 b868 b869 1 b86e
b873 b874 b87a b87e b87f b884 b888 b88b
b88e b88f b894 b898 b89b b89f b8a3 b8a6
b8aa b8ac b8b0 b8b3 b8b7 b8bb b8bf b8c3
b8c7 b8cb b8cf b8d3 b8d7 b8d9 b8dd b8e1
b8e4 b8e8 b8ec b8f0 b8f4 b8f8 b8f9 b8fb
b8ff b903 b907 b90b b90f b913 b914 b916
b91a b91e b921 b926 b927 b92c b930 b933
b936 b937 b93c b93f b943 b944 b949 b94d
b951 b954 b957 b958 b95d b960 b964 b965
b96a b96e b970 b974 b977 b97b b97e b983
b984 b989 b98d b990 b994 b996 b99a b99d
b9a1 b9a4 b9a8 b9ac b9af b9b4 b9b5 b9ba
b9be b9c2 b9c6 b9c9 b9ca b9cc b9d0 b9d2
b9d6 b9d9 b9dd b9e0 b9e5 b9e6 b9eb b9ef
b9f3 b9f6 b9fa b9fe ba01 ba02 ba04 ba05
ba0a ba0e ba10 ba14 ba17 ba1b ba1e ba23
ba24 ba29 ba2d ba31 ba34 ba38 ba3c ba3f
ba40 ba42 ba43 ba48 ba4c ba4e ba52 ba55
ba59 ba5c ba61 ba62 ba67 ba6b ba6f ba72
ba76 ba7a ba7d ba7e ba80 ba81 ba86 ba8a
ba8c ba90 ba93 ba97 ba9a ba9f baa0 baa5
baa9 baad bab0 bab4 bab8 babb babc babe
babf bac4 bac8 baca bace bad1 bad5 bad8
badd bade bae3 bae7 baeb baee baf2 baf6
baf9 bafa bafc bafd bb02 bb06 bb08 bb0c
bb0f bb13 bb16 bb1b bb1c bb21 bb25 bb29
bb2c bb30 bb34 bb37 bb38 bb3a bb3b bb40
bb44 bb46 bb4a bb4d bb51 bb55 bb56 bb58
bb5b bb5e bb5f bb64 bb68 bb6b bb6e bb6f
1 bb74 bb79 bb7d bb81 bb85 bb88 bb89
bb8b bb8e bb92 bb96 bb99 bb9a bb9c bb9d
bba2 bba6 bbaa bbad bbb0 bbb1 bbb6 bbba
bbbd bbc1 bbc3 bbc7 bbca bbcc bbd0 bbd3
bbd7 bbdb bbde bbe3 bbe6 bbea bbeb bbf0
bbf1 bbf6 bbfa bbfe bc01 bc02 bc07 bc0b
bc0f bc13 bc16 bc17 bc19 bc1d bc21 bc25
bc29 bc2c bc2d bc2f bc33 bc35 bc39 bc3c
bc40 bc43 bc47 bc4b bc4e bc51 bc52 bc57
bc5a bc5e bc62 bc66 bc6a bc6e bc71 bc72
bc74 bc75 bc77 bc7a bc7e bc82 bc85 bc86
bc88 bc89 bc8e bc91 bc94 bc95 bc9a bc9d
bca0 bca3 bca4 bca9 bcac bcaf bcb0 bcb2
bcb6 bcba bcbe bcc2 bcc5 bcc6 bcc8 bccb
bccf bcd3 bcd6 bcd7 bcd9 bcda bcdf bce3
bce5 bce9 bcec bcf0 bcf4 bcf7 bcfb bcfe
bd03 bd04 bd09 bd0c bd10 bd11 bd16 bd19
bd1e bd1f bd24 bd27 bd2b bd2c bd31 bd34
bd39 bd3a bd3f bd42 bd46 bd47 bd4c bd4d
bd52 bd56 bd59 bd5d bd61 bd64 bd67 bd68
bd6d bd71 bd75 bd79 bd7d bd81 bd84 bd85
bd87 bd88 bd8a bd8d bd91 bd95 bd98 bd99
bd9b bd9c bda1 bda4 bda7 bda8 bdad bdb0
bdb3 bdb6 bdb7 bdbc bdbf bdc2 bdc3 bdc5
bdc9 bdcd bdd1 bdd5 bdd8 bdd9 bddb bdde
bde2 bde6 bde9 bdea bdec bded bdf2 bdf6
bdf8 bdfc bdff be03 be07 be0a be0d be0e
be13 be17 be19 be1d be24 be28 be2c be2f
be34 be37 be3b be3c be41 be44 be49 be4a
be4f be52 be56 be57 be5c be5d be62 be64
be68 be6c be6e be7a be7e be80 beb0 be98
be9c bea0 bea3 bea7 beab be97 beb8 bec5
bec1 be94 becd bed6 bed2 bec0 bede beef
bee7 beeb bebd bef6 bf03 befb beff bee6
bf0a bf1b bf13 bf17 bee3 bf22 bf2f bf27
bf2b bf12 bf36 bf47 bf3f bf43 bf0f bf4e
bf5b bf53 bf57 bf3e bf62 bf73 bf6b bf6f
bf3b bf7a bf6a bf7f bf83 bfa0 bf8b bf67
bf8f bf90 bf98 bf9b bf8a bfa7 bfab bf87
bfaf bfb0 bfb4 bfb8 bfb9 bfc0 bfc4 bfc7
bfca bfcb bfd0 bfd4 bfd8 bfdb bfdc 1
bfe1 bfe6 1 bfea bfee bff2 bff5 1
bff9 bffe bfff c005 c009 c00a c00f c013
c016 c019 c01a c01f c023 c027 c02b c02f
c033 c037 c03a c03b c03d c041 c045 c048
c049 c04b c04f c053 c056 c057 c059 c05a
c05e c062 c066 c06a c06e c072 c076 c07a
c07b c082 c086 c089 c08c c08d c092 c096
c09a c09d c09e 1 c0a3 c0a8 1 c0ac
c0b0 c0b4 c0b7 1 c0bb c0c0 c0c1 c0c7
c0cb c0cc c0d1 c0d3 c0d7 c0db c0df c0e3
c0e7 c0eb c0ee c0ef c0f1 c0f5 c0f9 c0fc
c0fd c0ff c103 c107 c10a c10b c10d c10e
c112 c116 c11a c11e c122 c126 c12a c12e
c12f c136 c13a c13d c140 c141 c146 c14a
c14d c152 c153 1 c158 c15d 1 c161
c165 c169 c16c 1 c170 c175 c176 c17c
c180 c181 c186 c188 c18c c190 c193 c197
c19b c19e c1a3 c1a6 c1aa c1ab c1b0 c1b1
c1b6 c1b8 c1bc c1be c1c0 c1c1 c1c6 c1ca
c1ce c1d0 c1dc c1e0 c1e2 c212 c1fa c1fe
c202 c205 c209 c20d c1f9 c21a c227 c223
c1f6 c22f c238 c234 c222 c240 c251 c249
c24d c21f c258 c265 c25d c261 c248 c26c
c27d c275 c279 c245 c284 c28d c289 c274
c295 c2a2 c29e c271 c2aa c2b3 c2af c29d
c2bb c2c8 c2c4 c29a c2d0 c2dd c2d5 c2d9
c2c3 c2e4 c2f5 c2ed c2f1 c2c0 c2fc c309
c301 c305 c2ec c310 c321 c319 c31d c2e9
c328 c335 c32d c331 c318 c33c c349 c345
c315 c351 c344 c356 c35a c37a c362 c366
c36e c341 c372 c373 c375 c361 c3a7 c385
c389 c35e c38d c391 c395 c39a c3a2 c384
c3c7 c3b2 c381 c3b6 c3b7 c3bf c3c2 c3b1
c3e4 c3d2 c3ae c3d6 c3d7 c3df c3d1 c401
c3ef c3ce c3f3 c3f4 c3fc c3ee c41e c40c
c3eb c410 c411 c419 c40b c43b c429 c408
c42d c42e c436 c428 c458 c446 c425 c44a
c44b c453 c445 c475 c463 c442 c467 c468
c470 c462 c497 c480 c45f c484 c485 c48d
c492 c47f c4b9 c4a2 c47c c4a6 c4a7 c4af
c4b4 c4a1 c4db c4c4 c49e c4c8 c4c9 c4d1
c4d6 c4c3 c4fd c4e6 c4c0 c4ea c4eb c4f3
c4f8 c4e5 c51f c508 c4e2 c50c c50d c515
c51a c507 c541 c52a c504 c52e c52f c537
c53c c529 c563 c54c c526 c550 c551 c559
c55e c54b c585 c56e c548 c572 c573 c57b
c580 c56d c58c c56a c590 c594 c598 c59b
c59f c5a3 c5a6 c5aa c5ae c5b2 c5b5 c5b6
c5ba c5be c5bf c5c6 c5ca c5ce c5d1 c5d2
c5d7 c5db c5de c5df 1 c5e4 c5e9 c5ea
c5f0 c5f4 c5f5 c5fa c5fe c601 c604 c605
c60a c60e c613 c617 c619 c61d c621 c625
c627 c62b c62f c632 c636 c63a c63e c642
c647 c648 c64a c64d c650 c651 c653 c658
c659 c65b c65f c663 c667 c66b c670 c671
c673 c676 c679 c67a c67c c681 c682 c684
c688 c68c c690 c694 c699 c69a c69c c69f
c6a2 c6a3 c6a5 c6aa c6ab c6ad c6b1 c6b5
c6b9 c6bd c6c2 c6c3 c6c5 c6c8 c6cb c6cc
c6ce c6d3 c6d4 c6d6 c6da c6de c6e2 c6e6
c6eb c6ec c6ee c6f1 c6f4 c6f5 c6f7 c6fc
c6fd c6ff c703 c707 c70b c70f c714 c715
c717 c71a c71d c71e c720 c725 c726 c728
c72c c730 c734 c738 c73d c73e c740 c743
c746 c747 c749 c74e c74f c751 c755 c759
c75d c761 c766 c767 c769 c76c c76f c770
c772 c777 c778 c77a c77b c77f c783 c787
c78b c78f c793 c797 c79b c79f c7a0 c7a7
c7ab c7af c7b2 c7b3 c7b8 c7b9 c7bf c7c3
c7c4 c7c9 c7cd c7d0 c7d5 c7d6 c7db c7df
c7e3 c7e7 c7eb c7ef c7f3 c7f6 c7fa c7fb
c800 c802 c806 c80a c80e c813 c814 c816
c81a c81e c822 c826 c82b c82c c82e c832
c836 c83a c83e c843 c844 c846 c84a c84e
c851 c852 c857 c85b c85e c85f 1 c864
c869 c86d c870 c871 1 c876 c87b c87f
c882 c883 c888 c88c c88f c890 1 c895
c89a c89e c8a2 c8a6 c8a8 c8ac c8af c8b3
c8b6 c8b7 c8bc c8c0 c8c3 c8c4 1 c8c9
c8ce c8d2 c8d6 c8da c8dc c8e0 c8e3 c8e7
c8ea c8eb c8f0 c8f4 c8f7 c8f8 1 c8fd
c902 c906 c90a c90e c910 c914 c917 c919
c91d c920 c924 c928 c92c c930 c934 c938
c93c c940 c944 c948 c94b c950 c951 c956
c95a c95d c961 c965 c969 c96c c96f c970
c972 c976 c977 c97b c97f c983 c986 c98a
c98e c991 c992 c994 c998 c99c c99e c9a2
c9a5 c9a9 c9ad c9b0 c9b1 c9b3 c9b6 c9ba
c9be c9c1 c9c2 c9c4 c9c5 c9ca c9ce c9d2
c9d4 c9d5 c9d9 c9dd c9e1 c9e5 c9e9 c9ec
c9f0 c9f4 c9f8 c9f9 c9fb c9fe c9ff ca01
ca05 ca07 ca08 ca0c ca0d ca14 ca18 ca1c
ca1f ca20 ca25 ca29 ca2c ca31 ca32 1
ca37 ca3c ca40 ca44 ca47 ca48 1 ca4d
ca52 ca56 ca59 ca5e ca5f 1 ca64 ca69
ca6a ca6e ca72 ca76 ca7a ca7e ca82 ca85
ca89 ca8d ca91 ca92 ca94 ca97 ca98 ca9a
ca9e caa0 caa1 caa5 caa6 caad cab1 cab5
cab8 cab9 cabe cac2 cac6 cac9 caca 1
cacf cad4 cad8 cadb cade cadf 1 cae4
cae9 caed caf1 caf4 caf5 1 cafa caff
cb00 cb04 cb07 cb0b cb0c cb13 cb17 cb18
cb1c cb1f cb23 cb27 cb2a cb2b cb2d cb31
cb34 cb37 cb38 cb3d cb41 cb45 cb49 cb4b
cb4c cb53 cb57 cb5b cb5f cb62 cb65 cb66
cb68 cb6b cb6e cb6f cb74 cb78 cb7c cb80
cb83 cb86 cb87 cb89 cb8c cb8f cb90 1
cb95 cb9a cb9b cba1 cba5 cba6 cbab cbad
cbb1 cbb4 cbb8 cbbc cbc0 cbc3 cbc6 cbc7
cbc9 cbcd cbd0 cbd3 cbd6 cbd7 cbdc cbdd
cbe2 cbe3 cbe7 cbeb cbef cbf2 cbf6 cbfa
cbfd cbfe cc00 cc04 cc08 cc0a cc0e cc11
cc15 cc19 cc1c cc1d cc1f cc22 cc26 cc2a
cc2d cc2e cc30 cc31 cc36 cc3a cc3e cc40
cc41 cc45 cc49 cc4d cc51 cc55 cc58 cc5c
cc60 cc64 cc65 cc67 cc6a cc6b cc6d cc71
cc73 cc74 cc78 cc79 cc80 cc84 cc88 cc8b
cc8c cc91 cc95 cc98 cc9d cc9e 1 cca3
cca8 ccac ccb0 ccb3 ccb4 1 ccb9 ccbe
ccc2 ccc5 ccca cccb 1 ccd0 ccd5 ccd6
ccda ccde cce2 cce6 ccea ccee ccf1 ccf5
ccf9 ccfd ccfe cd00 cd03 cd04 cd06 cd0a
cd0c cd0d cd11 cd12 cd19 cd1d cd21 cd24
cd25 cd2a cd2e cd32 cd35 cd36 1 cd3b
cd40 cd44 cd47 cd4a cd4b 1 cd50 cd55
cd59 cd5d cd60 cd61 1 cd66 cd6b cd6c
cd70 cd73 cd77 cd78 cd7f cd83 cd84 cd88
cd8b cd8f cd93 cd96 cd97 cd99 cd9d cda0
cda3 cda4 cda9 cdad cdb1 cdb5 cdb7 cdb8
cdbf cdc3 cdc7 cdcb cdce cdd1 cdd2 cdd4
cdd7 cdda cddb cde0 cde4 cde8 cdec cdef
cdf2 cdf3 cdf5 cdf8 cdfb cdfc 1 ce01
ce06 ce07 ce0d ce11 ce12 ce17 ce19 ce1d
ce21 ce24 ce28 ce2c ce2f ce32 ce33 ce38
ce3c ce3e ce42 ce49 ce4b ce4f ce52 ce57
ce58 ce5d ce61 ce64 ce68 ce6c ce70 ce73
ce76 ce77 ce79 ce7d ce7e ce82 ce86 ce8a
ce8d ce91 ce95 ce98 ce99 ce9b ce9f cea3
cea5 cea9 ceac ceb0 ceb4 ceb7 ceb8 ceba
cebd cec1 cec5 cec8 cec9 cecb cecc ced1
ced5 ced9 cedb cedc cee0 cee4 cee8 cee9
ceed ceee cef5 cef9 cefd cf00 cf01 cf06
cf0a cf0d cf12 cf13 1 cf18 cf1d cf21
cf25 cf28 cf29 1 cf2e cf33 cf37 cf3a
cf3f cf40 1 cf45 cf4a cf4b cf4f cf53
cf57 cf5b cf5c cf60 cf61 cf68 cf6c cf70
cf73 cf74 cf79 cf7d cf81 cf84 cf85 1
cf8a cf8f cf93 cf97 cf9c cf9d cf9f cfa2
cfa7 cfa8 cfad cfb1 cfb4 cfb9 cfba 1
cfbf cfc4 1 cfc7 cfcc cfd0 cfd4 cfd7
cfd8 1 cfdd cfe2 cfe3 cfe7 cfea cfee
cfef cff6 cffa cffb cfff d003 d007 d009
d00a d011 d015 d019 d01d d020 d023 d024
d026 d029 d02c d02d d032 d036 d03a d03e
d041 d044 d045 d047 d04a d04d d04e 1
d053 d058 d059 d05f d063 d064 d069 d06b
d06f d072 d076 d07a d07e d081 d084 d085
d087 d08b d08e d091 d094 d095 d09a d09b
d0a0 d0a1 d0a5 d0a9 d0ad d0b0 d0b4 d0b8
d0bb d0bc d0be d0c2 d0c6 d0c8 d0cc d0cf
d0d3 d0d7 d0da d0db d0dd d0e0 d0e4 d0e8
d0eb d0ec d0ee d0ef d0f4 d0f8 d0fc d0fe
d0ff d103 d107 d10b d10c d110 d111 d118
d11c d120 d123 d124 d129 d12d d130 d135
d136 1 d13b d140 d144 d148 d14b d14c
1 d151 d156 d15a d15d d162 d163 1
d168 d16d d16e d172 d176 d17a d17e d17f
d183 d184 d18b d18f d193 d196 d197 d19c
d1a0 d1a4 d1a7 d1a8 1 d1ad d1b2 d1b6
d1ba d1bf d1c0 d1c2 d1c5 d1ca d1cb d1d0
d1d4 d1d7 d1dc d1dd 1 d1e2 d1e7 1
d1ea d1ef d1f3 d1f7 d1fa d1fb 1 d200
d205 d206 d20a d20d d211 d212 d219 d21d
d21e d222 d226 d22a d22c d22d d234 d238
d23c d240 d243 d246 d247 d249 d24c d24f
d250 d255 d259 d25d d261 d264 d267 d268
d26a d26d d270 d271 1 d276 d27b d27c
d282 d286 d287 d28c d28e d292 d296 d299
d29b d29f d2a3 d2a6 d2aa d2ad d2b1 d2b5
d2b9 d2bc d2bd d2c1 d2c5 d2c6 d2ca d2cb
d2d2 d2d6 d2da d2dd d2de d2e3 d2e4 d2e8
d2ec d2ed d2f1 d2f2 d2f9 d2fd d301 d304
d305 d30a d30b d30f d313 d314 d318 d319
d320 d324 d328 d32b d32c d331 d332 d336
d339 d33c d340 d341 d348 d349 d34f d353
d354 d359 d35d d360 d363 d364 d369 d36d
d371 d376 d377 d379 d37d d381 d386 d387
d389 d38d d391 d396 d397 d399 d39a d39e
d3a2 d3a6 d3aa d3ab d3b2 d3b3 d3b9 d3bd
d3be d3c3 d3c7 d3cb d3cf d3d3 d3d7 d3da
d3de d3e2 d3e3 d3e8 d3ed d3f0 d3f4 d3f5
d3fa d3fb d3fd d3fe d403 d406 d409 d40a
d40f d412 d416 d41a d41e d423 d424 d426
d427 d429 d42a d42f d430 d432 d433 d437
d43b d43c d443 d444 d44a d44e d44f d454
d456 d45a d45d d461 d465 d466 d468 d46c
d470 d474 d478 d47d d482 d483 d485 d489
d48d d491 d495 d499 d49e d4a3 d4a4 d4a6
d4aa d4ae d4b2 d4b6 d4ba d4be d4bf d4c1
d4c5 d4c9 d4cd d4d1 d4d5 d4d9 d4da d4dc
d4e0 d4e4 d4e7 d4ec d4ed d4f2 d4f6 d4f9
d4fa 1 d4ff d504 d508 d50b d50e d50f
d514 d517 d51b d51c d521 d525 d529 d52c
d52f d530 d535 d538 d53c d53d d542 d546
d548 d54c d54f d551 d555 d558 d55c d560
d563 d567 d56a d56f d570 d575 d578 d57c
d57d d582 d585 d58a d58b d590 d593 d597
d598 d59d d5a0 d5a5 d5a6 d5ab d5ae d5b2
d5b3 d5b8 d5bb d5c0 d5c1 d5c6 d5c9 d5cd
d5ce d5d3 d5d4 d5d9 d5dd d5e0 d5e5 d5e6
d5eb d5ef d5f2 d5f6 d5f8 d5fc d5ff d603
d606 d60a d60e d611 d616 d617 d61c d620
d624 d628 d62b d62c d62e d632 d634 d638
d63b d63f d642 d647 d648 d64d d651 d655
d659 d65c d65d d65f d662 d666 d66a d66d
d66e d670 d671 d676 d67a d67c d680 d683
d687 d68a d68f d690 d695 d699 d69d d6a1
d6a4 d6a5 d6a7 d6aa d6ae d6b2 d6b5 d6b6
d6b8 d6b9 d6be d6c2 d6c4 d6c8 d6cb d6cf
d6d2 d6d7 d6d8 d6dd d6e1 d6e5 d6e9 d6ec
d6ed d6ef d6f2 d6f6 d6fa d6fd d6fe d700
d701 d706 d70a d70c d710 d713 d717 d71a
d71f d720 d725 d729 d72d d731 d734 d735
d737 d73a d73e d742 d745 d746 d748 d749
d74e d752 d754 d758 d75b d75f d762 d767
d768 d76d d771 d775 d779 d77c d77d d77f
d782 d786 d78a d78d d78e d790 d791 d796
d79a d79c d7a0 d7a3 d7a7 d7ab d7ae d7b3
d7b6 d7ba d7bb d7c0 d7c1 d7c6 d7ca d7cd
d7d2 d7d3 d7d8 d7dc d7e0 d7e4 d7e7 d7e8
d7ea d7ed d7f1 d7f5 d7f8 d7f9 d7fb d7fc
d801 d805 d807 d80b d80e d810 d814 d818
d81a d826 d82a d82c d85c d844 d848 d84c
d84f d853 d857 d843 d864 d871 d86d d840
d879 d882 d87e d86c d88a d89b d893 d897
d869 d8a2 d8af d8a7 d8ab d892 d8b6 d8c7
d8bf d8c3 d88f d8ce d8db d8d3 d8d7 d8be
d8e2 d8f3 d8eb d8ef d8bb d8fa d903 d8ff
d8ea d90b d918 d914 d8e7 d920 d929 d925
d913 d931 d93e d93a d910 d946 d939 d94b
d94f d968 d957 d95b d936 d963 d956 d98a
d973 d953 d977 d978 d980 d985 d972 d9ad
d995 d96f d999 d99c d99d d9a5 d9a8 d994
d9d0 d9b8 d991 d9bc d9bf d9c0 d9c8 d9cb
d9b7 d9f3 d9db d9b4 d9df d9e2 d9e3 d9eb
d9ee d9da da16 d9fe d9d7 da02 da05 da06
da0e da11 d9fd da39 da21 d9fa da25 da28
da29 da31 da34 da20 da5c da44 da1d da48
da4b da4c da54 da57 da43 da7f da67 da40
da6b da6e da6f da77 da7a da66 daa2 da8a
da63 da8e da91 da92 da9a da9d da89 dac2
daad da86 dab1 dab2 daba dabd daac dae5
dacd daa9 dad1 dad4 dad5 dadd dae0 dacc
db08 daf0 dac9 daf4 daf7 daf8 db00 db03
daef db2b db13 daec db17 db1a db1b db23
db26 db12 db4e db36 db0f db3a db3d db3e
db46 db49 db35 db71 db59 db32 db5d db60
db61 db69 db6c db58 db8e db7c db55 db80
db81 db89 db7b dbab db99 db78 db9d db9e
dba6 db98 dbc8 dbb6 db95 dbba dbbb dbc3
dbb5 dbe5 dbd3 dbb2 dbd7 dbd8 dbe0 dbd2
dc02 dbf0 dbcf dbf4 dbf5 dbfd dbef dc1f
dc0d dbec dc11 dc12 dc1a dc0c dc4c dc2a
dc2e dc09 dc32 dc36 dc3a dc3f dc47 dc29
dc6e dc57 dc26 dc5b dc5c dc64 dc69 dc56
dc90 dc79 dc53 dc7d dc7e dc86 dc8b dc78
dcb2 dc9b dc75 dc9f dca0 dca8 dcad dc9a
dcd4 dcbd dc97 dcc1 dcc2 dcca dccf dcbc
dcf6 dcdf dcb9 dce3 dce4 dcec dcf1 dcde
dd18 dd01 dcdb dd05 dd06 dd0e dd13 dd00
dd3a dd23 dcfd dd27 dd28 dd30 dd35 dd22
dd5c dd45 dd1f dd49 dd4a dd52 dd57 dd44
dd7f dd67 dd41 dd6b dd6e dd6f dd77 dd7a
dd66 dda2 dd8a dd63 dd8e dd91 dd92 dd9a
dd9d dd89 dda9 dd86 ddad ddb2 ddb3 ddb8
ddbc ddc0 ddc3 ddc7 ddcb ddcf ddd3 ddd7
dddb dddf dde3 dde7 ddeb ddef ddf0 ddf5
ddf9 ddfd de01 de04 de05 de07 de0b de0f
de13 de17 de1b de1f de23 de27 de2b de2f
de33 de37 de3b de3c de41 de45 de49 de4d
de50 de51 de53 de57 de5b de5f de63 de65
de69 de6c de70 de74 de78 de7a de7e de82
de84 de90 de94 de96 deb2 deae dead deba
dec7 dec3 deaa decf ded8 ded4 dec2 dee0
def1 dee9 deed debf def8 df05 defd df01
dee8 df0c df1d df15 df19 dee5 df24 df31
df29 df2d df14 df38 df49 df41 df45 df11
df50 df59 df55 df40 df61 df6e df6a df3d
df76 df7f df7b df69 df87 df66 df8c df90
dfaa df98 df9c dfa4 dfa5 df97 dfcc dfb5
df94 dfb9 dfba dfc2 dfc7 dfb4 dfef dfd7
dfb1 dfdb dfde dfdf dfe7 dfea dfd6 e012
dffa dfd3 dffe e001 e002 e00a e00d dff9
e035 e01d dff6 e021 e024 e025 e02d e030
e01c e058 e040 e019 e044 e047 e048 e050
e053 e03f e07b e063 e03c e067 e06a e06b
e073 e076 e062 e09e e086 e05f e08a e08d
e08e e096 e099 e085 e0c1 e0a9 e082 e0ad
e0b0 e0b1 e0b9 e0bc e0a8 e0e4 e0cc e0a5
e0d0 e0d3 e0d4 e0dc e0df e0cb e104 e0ef
e0c8 e0f3 e0f4 e0fc e0ff e0ee e127 e10f
e0eb e113 e116 e117 e11f e122 e10e e14a
e132 e10b e136 e139 e13a e142 e145 e131
e16d e155 e12e e159 e15c e15d e165 e168
e154 e190 e178 e151 e17c e17f e180 e188
e18b e177 e1b3 e19b e174 e19f e1a2 e1a3
e1ab e1ae e19a e1d6 e1be e197 e1c2 e1c5
e1c6 e1ce e1d1 e1bd e1f9 e1e1 e1e5 e1ed
e1ba e1f1 e1f2 e1f4 e1e0 e21c e204 e208
e210 e1dd e214 e215 e217 e203 e23f e227
e22b e233 e200 e237 e238 e23a e226 e262
e24a e24e e256 e223 e25a e25b e25d e249
e285 e26d e246 e271 e274 e275 e27d e280
e26c e2a8 e290 e269 e294 e297 e298 e2a0
e2a3 e28f e2af e2b3 e28c e2c4 e2c7 e2cb
e2cf e2d2 e2d6 e2da e2de e2e2 e2e4 e2e5
e2e9 e2ed e2ef e2f0 e2f7 e2fb e2ff e302
e305 e306 e308 e30b e310 e311 e316 1
e31a e31e e322 e325 1 e329 e32e e332
e333 e337 e33a e33c e33f e341 e342 e348
e34d e352 e354 e360 e364 e366 e3ba e36e
e382 e376 e37a e375 e389 e39e e392 e396
e372 e3a5 e3aa e38e e36a e3dc e3c5 e3c9
e3d1 e3d5 e3d6 e3d7 e3c1 e402 e3e7 e3eb
e3f3 e3f7 e3f8 e3fd e3e6 e41e e40d e411
e3e3 e419 e40c e441 e429 e42d e435 e409
e439 e43a e43c e428 e461 e44c e450 e458
e45c e425 e47c e468 e46c e474 e477 e44b
e498 e487 e48b e448 e493 e486 e4b4 e4a3
e4a7 e483 e4af e4a2 e4d0 e4bf e4c3 e4cb
e49f e4f1 e4d7 e4db e4de e4df e4e7 e4ec
e4be e513 e4fc e4bb e500 e501 e509 e50e
e4fb e536 e51e e4f8 e522 e525 e526 e52e
e531 e51d e559 e541 e51a e545 e548 e549
e551 e554 e540 e57c e564 e53d e568 e56b
e56c e574 e577 e563 e59f e587 e560 e58b
e58e e58f e597 e59a e586 e5c2 e5aa e583
e5ae e5b1 e5b2 e5ba e5bd e5a9 e5e5 e5cd
e5a6 e5d1 e5d4 e5d5 e5dd e5e0 e5cc e608
e5f0 e5c9 e5f4 e5f7 e5f8 e600 e603 e5ef
e62b e613 e5ec e617 e61a e61b e623 e626
e612 e632 e636 e63a e63f e60f e643 e647
e64b e64f e653 e658 e65d e661 e665 e669
e66d e672 e678 e67c e680 e683 e686 e687
e68c e690 e694 e697 e69c e69f e6a3 e6a4
e6a9 e6ac e6b1 e6b2 e6b7 e6ba e6be e6bf
e6c4 e6c7 e6cc e6cd e6d2 e6d5 e6d9 e6da
e6df e6e0 e6e5 e6e9 e6ec e6ed e6f2 e6f6
e6fa e6fd e700 e701 e706 e70a e70e e712
e715 e716 e71b e71f e723 e724 e726 e72a
e72d e731 e735 e739 e73d e73e e740 e744
e747 e74b e74f e751 e755 e759 e75d e761
e764 e768 e76c e770 e773 e776 e777 e77c
e780 1 e784 e789 e78b e78f e793 e796
e797 e79c e7a0 e7a4 e7a5 e7a7 e7ab e7ae
e7b2 e7b6 e7ba e7be e7bf e7c1 e7c5 e7c8
e7cc e7d0 e7d4 e7d8 e7dc e7e0 e7e4 e7e5
e7e6 e7e8 e7ec e7ee e7f2 e7f6 e7f7 e7f9
e7fd e800 e804 e808 e80c e810 e811 e813
e817 e81a e81e e822 e826 e82a e82d e830
e831 e836 e83a e83e e841 e844 e845 e84a
e84e e852 e856 e859 e85c e85d e862 e866
e868 e86c e870 e873 e877 e87b e87e e881
e882 e887 e88b e88d e891 e898 e89a e89e
e8a2 e8a5 e8a7 e8ab e8af e8b0 e8b2 e8b6
e8b9 e8bd e8c1 e8c5 e8c9 e8ca e8cc e8d0
e8d3 e8d7 e8db e8dd e8e1 e8e5 e8e8 e8ec
e8f0 e8f3 e8f6 e8f7 e8fc e900 e904 e908
e90c e910 e914 e918 e91a e91e e925 e929
e92d e932 e934 e938 e93b e93f e943 e946
e94a e94e e952 e956 e959 e95d e961 e965
e969 e96c e970 e971 e976 e978 e97c e980
e984 e985 e987 e98b e98e e992 e996 e99a
e99d e9a1 e9a5 e9a9 e9ad e9b1 e9b5 e9b9
e9bd e9c1 e9c5 e9c6 e9cb e9cf e9d3 e9d6
e9da e9de e9e2 e9e6 e9ea e9ee e9f2 e9f6
e9fa e9fe ea02 ea06 ea0a ea0e ea12 ea16
ea17 ea1c ea20 ea24 ea27 ea2b ea2f ea30
ea32 ea36 ea39 ea3c ea41 ea42 ea47 ea4a
ea4e ea52 ea53 ea55 ea59 ea5c ea5d ea62
ea63 ea68 ea6c ea70 ea73 ea77 ea78 ea7d
ea81 ea85 ea88 ea8b ea8c ea91 ea95 ea98
ea9b ea9c 1 eaa1 eaa6 eaaa eaad eab1
eab3 eab7 eaba eabe eac2 eac5 eac9 eaca
eacf ead2 ead5 ead8 ead9 eade eae1 eae4
eae7 eae8 eaed eaf1 eaf5 eaf9 eafd eb00
eb01 eb03 eb06 eb0a eb0e eb11 eb12 eb14
eb15 eb1a eb1e eb22 eb26 eb29 eb2c eb2d
eb32 eb36 eb3a eb3e eb41 eb44 eb45 eb4a
eb4e eb50 eb54 eb5b eb5f eb62 eb65 eb66
eb6b eb6e eb72 eb76 eb79 eb7a eb7c eb7d
eb82 eb86 eb88 eb8c eb90 eb92 eb9e eba2
eba4 ebd4 ebbc ebc0 ebc4 ebc7 ebcb ebcf
ebbb ebdc ebe9 ebe5 ebb8 ebf1 ebfa ebf6
ebe4 ec02 ec0f ec0b ebe1 ec17 ec20 ec1c
ec0a ec28 ec35 ec31 ec07 ec3d ec4a ec42
ec46 ec30 ec51 ec62 ec5a ec5e ec2d ec69
ec59 ec6e ec72 ec8b ec7a ec7e ec56 ec86
ec79 ecad ec96 ec76 ec9a ec9b eca3 eca8
ec95 ecd0 ecb8 ec92 ecbc ecbf ecc0 ecc8
eccb ecb7 ecf3 ecdb ecb4 ecdf ece2 ece3
eceb ecee ecda ed16 ecfe ecd7 ed02 ed05
ed06 ed0e ed11 ecfd ed39 ed21 ecfa ed25
ed28 ed29 ed31 ed34 ed20 ed5c ed44 ed1d
ed48 ed4b ed4c ed54 ed57 ed43 ed7f ed67
ed40 ed6b ed6e ed6f ed77 ed7a ed66 eda2
ed8a ed63 ed8e ed91 ed92 ed9a ed9d ed89
edc2 edad ed86 edb1 edb2 edba edbd edac
ede5 edcd eda9 edd1 edd4 edd5 eddd ede0
edcc ee08 edf0 edc9 edf4 edf7 edf8 ee00
ee03 edef ee2b ee13 edec ee17 ee1a ee1b
ee23 ee26 ee12 ee4e ee36 ee0f ee3a ee3d
ee3e ee46 ee49 ee35 ee71 ee59 ee32 ee5d
ee60 ee61 ee69 ee6c ee58 ee8e ee7c ee55
ee80 ee81 ee89 ee7b eeab ee99 ee78 ee9d
ee9e eea6 ee98 eec8 eeb6 ee95 eeba eebb
eec3 eeb5 eee5 eed3 eeb2 eed7 eed8 eee0
eed2 ef02 eef0 eecf eef4 eef5 eefd eeef
ef1f ef0d eeec ef11 ef12 ef1a ef0c ef4c
ef2a ef2e ef09 ef32 ef36 ef3a ef3f ef47
ef29 ef6e ef57 ef26 ef5b ef5c ef64 ef69
ef56 ef90 ef79 ef53 ef7d ef7e ef86 ef8b
ef78 efb2 ef9b ef75 ef9f efa0 efa8 efad
ef9a efd4 efbd ef97 efc1 efc2 efca efcf
efbc eff6 efdf efb9 efe3 efe4 efec eff1
efde f018 f001 efdb f005 f006 f00e f013
f000 f03a f023 effd f027 f028 f030 f035
f022 f05c f045 f01f f049 f04a f052 f057
f044 f07f f067 f041 f06b f06e f06f f077
f07a f066 f0a2 f08a f063 f08e f091 f092
f09a f09d f089 f0c4 f0ad f086 f0b1 f0b2
f0ba f0bf f0ac f0e6 f0cf f0a9 f0d3 f0d4
f0dc f0e1 f0ce f108 f0f1 f0cb f0f5 f0f6
f0fe f103 f0f0 f12a f113 f0ed f117 f118
f120 f125 f112 f14c f135 f10f f139 f13a
f142 f147 f134 f16e f157 f131 f15b f15c
f164 f169 f156 f191 f179 f153 f17d f180
f181 f189 f18c f178 f1b4 f19c f175 f1a0
f1a3 f1a4 f1ac f1af f19b f1d7 f1bf f198
f1c3 f1c6 f1c7 f1cf f1d2 f1be f1fa f1e2
f1bb f1e6 f1e9 f1ea f1f2 f1f5 f1e1 f21d
f205 f1de f209 f20c f20d f215 f218 f204
f240 f228 f201 f22c f22f f230 f238 f23b
f227 f263 f24b f224 f24f f252 f253 f25b
f25e f24a f286 f26e f247 f272 f275 f276
f27e f281 f26d f2a9 f291 f26a f295 f298
f299 f2a1 f2a4 f290 f2cc f2b4 f28d f2b8
f2bb f2bc f2c4 f2c7 f2b3 f2ef f2d7 f2b0
f2db f2de f2df f2e7 f2ea f2d6 f311 f2fa
f2d3 f2fe f2ff f307 f30c f2f9 f333 f31c
f2f6 f320 f321 f329 f32e f31b f356 f33e
f318 f342 f345 f346 f34e f351 f33d f379
f361 f33a f365 f368 f369 f371 f374 f360
f39b f384 f35d f388 f389 f391 f396 f383
f3a2 f3a6 f3aa f380 f3af f3b1 f3b2 f3b6
f3ba f3bb f3c2 f3c6 f3ca f3cd f3ce f3d3
f3d4 f3da f3de f3df f3e4 f3e8 f3eb f3ec
f3f1 f3f5 f3f8 f3fd f3fe f403 f407 f40b
f40e f413 f414 f419 f41d f421 f424 f425
f429 f42d f42e f435 f439 f43d f440 f441
f446 f44a f44d f44e 1 f453 f458 f459
f45f f463 f464 f469 f46d f470 f473 f474
f479 f47d f482 f486 f488 f48c f490 f494
f496 f49a f49e f4a1 f4a5 f4a9 f4ad f4b1
f4b6 f4b7 f4b9 f4bc f4bf f4c0 f4c2 f4c7
f4c8 f4ca f4ce f4d2 f4d6 f4da f4df f4e0
f4e2 f4e5 f4e8 f4e9 f4eb f4f0 f4f1 f4f3
f4f7 f4fb f4ff f503 f508 f509 f50b f50e
f511 f512 f514 f519 f51a f51c f520 f524
f528 f52c f531 f532 f534 f537 f53a f53b
f53d f542 f543 f545 f549 f54d f551 f555
f55a f55b f55d f560 f563 f564 f566 f56b
f56c f56e f572 f576 f57a f57e f583 f584
f586 f589 f58c f58d f58f f594 f595 f597
f59b f59f f5a3 f5a7 f5ac f5ad f5af f5b2
f5b5 f5b6 f5b8 f5bd f5be f5c0 f5c4 f5c8
f5cc f5d0 f5d5 f5d6 f5d8 f5db f5de f5df
f5e1 f5e6 f5e7 f5e9 f5ea f5ee f5f2 f5f6
f5fa f5fe f602 f606 f60a f60e f60f f616
f61a f61e f621 f622 f627 f628 f62e f632
f633 f638 f63c f640 f645 f646 f648 f649
f64d f651 f652 f659 f65d f661 f664 f665
f66a f66b f671 f675 f676 f67b f67d f681
f686 f68a f68e f693 f697 f69b f69f f6a2
f6a5 f6a6 f6a8 f6ab f6b0 f6b1 f6b6 f6ba
f6bf f6c3 f6c5 f6c9 f6cc f6d0 f6d4 f6d7
f6da f6db f6dd f6e0 f6e5 f6e6 f6eb f6ef
f6f4 f6f8 f6fa f6fe f701 f705 f709 f70c
f70f f710 f712 f715 f71a f71b f720 f724
f729 f72d f72f f733 f736 f73a f73e f741
f744 f745 f747 f74a f74f f750 f755 f759
f75e f762 f764 f768 f76b f76f f773 f776
f77b f77e f782 f783 f788 f789 f78e f790
f794 f798 f79b f79d f7a1 f7a4 f7a8 f7ab
f7af f7b3 f7b8 f7bb f7bf f7c0 f7c5 f7c9
f7cd f7d1 f7d4 f7d7 f7d8 f7da f7dd f7e2
f7e3 f7e8 f7ec f7ef f7f4 f7f5 f7fa f7fe
f803 f807 f80b f80d f811 f814 f819 f81a
f81f f823 f828 f82c f82e f832 f836 f839
f83b f83f f842 f846 f849 f84e f84f f854
f858 f85b f85f f861 f865 f868 f86c f870
f874 f878 f87c f880 f883 f887 f888 f88d
f88f f893 f897 f89a f89d f89e f8a0 f8a3
f8a8 f8a9 f8ae f8b2 f8b6 f8b9 f8bd f8c1
f8c5 f8c9 f8cd f8d1 f8d5 f8d9 f8dd f8e1
f8e2 f8e7 f8e9 f8ed f8f1 f8f4 f8f8 f8fc
f900 f904 f908 f90c f910 f914 f918 f91c
f920 f924 f928 f929 f92e f932 f936 f93a
f93c f940 f944 f947 f94b f94e f952 f956
f959 f95d f961 f964 f968 f96c f96f f973
f977 f97c f97f f983 f984 f989 f98c f991
f992 f997 f99b f99f f9a3 f9a7 f9ab f9af
f9b3 f9b4 f9b9 f9ba f9be f9c2 f9c5 f9c8
f9c9 f9ce f9d2 f9d6 f9db f9dc f9de f9e1
f9e6 f9e7 f9ec f9f0 f9f4 f9f8 f9fc f9fd
fa02 fa06 fa0a fa0b fa0d fa11 fa13 fa17
fa1a fa1e fa22 fa27 fa28 fa2a fa2d fa32
fa33 fa38 fa3c fa40 fa44 fa48 fa49 fa4e
fa52 fa56 fa57 fa59 fa5d fa5f fa63 fa66
fa6a fa6e fa72 fa76 fa7a fa7e fa80 fa84
fa88 fa8c fa90 fa94 fa98 fa9a fa9e faa2
faa5 faa9 faac fab1 fab2 fab7 fabb fabe
fac2 fac4 fac8 facb facf fad2 fad6 fada
fadd fae1 fae5 fae9 faed faf1 faf5 faf9
fafd fafe fb00 fb04 fb08 fb0c fb10 fb14
fb18 fb1c fb20 fb21 fb23 fb27 fb2b fb2e
fb33 fb34 fb39 fb3d fb40 fb43 fb44 fb49
fb4c fb50 fb51 fb56 fb5a fb5e fb61 fb64
fb65 fb6a fb6d fb71 fb72 fb77 fb7b fb7d
fb81 fb84 fb88 fb8c fb8f fb93 fb96 fb9b
fb9c fba1 fba4 fba8 fba9 fbae fbaf fbb4
fbb8 fbbb fbc0 fbc1 fbc6 fbca fbcd fbd2
fbd3 1 fbd8 fbdd fbe1 fbe5 fbe9 fbec
fbed fbef fbf2 fbf6 fbfa fbfd fbfe fc00
fc01 fc06 fc0a fc0c fc10 fc13 fc17 fc1a
fc1f fc20 fc25 fc29 fc2d fc31 fc34 fc35
fc37 fc3a fc3e fc42 fc45 fc46 fc48 fc49
fc4e fc52 fc54 fc58 fc5b fc5f fc62 fc67
fc68 fc6d fc71 fc75 fc79 fc7c fc7d fc7f
fc83 fc85 fc89 fc8c fc90 fc93 fc98 fc99
fc9e fca2 fca6 fcaa fcad fcae fcb0 fcb3
fcb7 fcbb fcbe fcbf fcc1 fcc2 fcc7 fccb
fccd fcd1 fcd4 fcd8 fcdb fce0 fce1 fce6
fcea fcee fcf2 fcf5 fcf6 fcf8 fcfb fcff
fd03 fd06 fd07 fd09 fd0a fd0f fd13 fd15
fd19 fd1c fd20 fd23 fd28 fd29 fd2e fd32
fd35 fd3a fd3b 1 fd40 fd45 fd49 fd4d
fd51 fd54 fd55 fd57 fd5a fd5e fd62 fd65
fd66 fd68 fd69 fd6e fd72 fd74 fd78 fd7b
fd7f fd82 fd86 fd8a fd8d fd90 fd91 fd96
fd9a fd9e fda2 fda6 fdaa fdad fdae fdb0
fdb1 fdb3 fdb6 fdba fdbe fdc1 fdc2 fdc4
fdc5 fdca fdcd fdd0 fdd1 fdd6 fdd9 fddc
fddf fde0 fde5 fde8 fdeb fdec fdee fdf2
fdf6 fdfa fdfe fe01 fe02 fe04 fe07 fe0b
fe0f fe12 fe13 fe15 fe16 fe1b fe1f fe23
fe27 fe2b fe2d fe31 fe34 fe38 fe3b fe3f
fe43 fe46 fe49 fe4a fe4f fe53 fe56 fe59
fe5a fe5f fe63 fe66 fe67 1 fe6c fe71
fe75 fe79 fe7d fe7f fe83 fe86 fe8a fe8e
fe92 fe96 fe9a fe9d fe9e fea0 fea1 fea3
fea6 feaa feae feb1 feb2 feb4 feb5 feba
febd fec0 fec1 fec6 fec9 fecc fecf fed0
fed5 fed8 fedb fedc fede fee2 fee6 feea
feee fef1 fef2 fef4 fef7 fefb feff ff02
ff03 ff05 ff06 ff0b ff0f ff13 ff17 ff1b
ff1d ff21 ff24 ff28 ff2c ff2f ff33 ff36
ff3b ff3c ff41 ff44 ff48 ff49 ff4e ff51
ff56 ff57 ff5c ff5f ff63 ff64 ff69 ff6c
ff71 ff72 ff77 ff7a ff7e ff7f ff84 ff87
ff8c ff8d ff92 ff95 ff99 ff9a ff9f ffa2
ffa7 ffa8 ffad ffb0 ffb4 ffb5 ffba ffbb
ffc0 ffc4 ffc8 ffcb ffce ffcf ffd4 ffd8
ffda ffde ffe5 ffe9 ffed fff1 fff5 fff8
fff9 fffb fffe ffff 10001 10004 10008 1000c
10010 10013 10014 10016 10019 1001a 1001c 1001d
10022 10026 1002a 1002e 10031 10036 10039 1003d
1003e 10043 10046 1004b 1004c 10051 10054 10059
1005a 1005f 10062 10066 10067 1006c 1006f 10074
10075 1007a 1007d 10081 10082 10087 1008a 1008f
10090 10095 10098 1009c 1009d 100a2 100a5 100aa
100ab 100b0 100b3 100b7 100b8 100bd 100be 100c3
100c5 100c9 100cd 100cf 100db 100df 100e1 100e5
10101 100fd 100fc 10109 10116 10112 100f9 1011e
10127 10123 10111 1012f 1013c 10138 1010e 10144
1014d 10149 10137 10155 10134 1015a 1015e 10162
10166 10189 1016e 10172 10175 10178 10179 10181
10184 1016d 101a6 10194 1016a 10198 10199 101a1
10193 101c8 101b1 10190 101b5 101b6 101be 101c3
101b0 101ea 101d3 101ad 101d7 101d8 101e0 101e5
101d2 1020c 101f5 101cf 101f9 101fa 10202 10207
101f4 1022c 10217 1021b 101f1 1021f 10227 10216
10233 10237 10213 1023c 10240 10241 10246 1024a
1024e 10253 10256 1025a 1025b 10260 10264 10268
1026c 1026f 10272 10273 10275 10278 1027d 1027e
10283 10287 1028c 10290 10294 10299 1029d 1029f
102a3 102a6 102aa 102af 102b2 102b6 102b7 102bc
102c0 102c4 102c8 102cc 102d0 102d5 102d9 102dd
102e2 102e5 102e9 102ea 102ef 102f2 102f7 102f8
102fd 10301 10305 10309 1030d 10311 10315 10316
1031a 1031b 1031f 10320 10324 10325 10329 1032a
1032d 1032e 10332 10336 1033a 1033e 10343 10348
1034c 10350 10354 10359 1035f 10361 10365 1036c
10370 10374 10379 1037b 1037f 10382 10387 10388
1038d 10391 10394 10397 10398 1039d 103a1 103a4
103a8 103aa 103ae 103b1 103b3 103b7 103ba 103be
103c2 103c6 103c8 103cc 103d0 103d3 103d7 103d9
103da 103df 103e3 103e7 103e9 103f5 103f9 103fb
1042b 10413 10417 1041b 1041e 10422 10426 10412
10433 10440 1043c 1040f 10448 10451 1044d 1043b
10459 1046a 10462 10466 10438 10471 1047e 10476
1047a 10461 10485 10496 1048e 10492 1045e 1049d
104a6 104a2 1048d 104ae 104bb 104b7 1048a 104c3
104cc 104c8 104b6 104d4 104e1 104dd 104b3 104e9
104f6 104ee 104f2 104dc 104fd 1050e 10506 1050a
104d9 10515 10522 1051a 1051e 10505 10529 1053a
10532 10536 10502 10541 1054e 10546 1054a 10531
10555 10562 1055e 1052e 1056a 10573 1056f 1055d
1057b 10588 10584 1055a 10590 10583 10595 10599
105b9 105a1 105a5 105ad 10580 105b1 105b2 105b4
105a0 105e6 105c4 105c8 1059d 105cc 105d0 105d4
105d9 105e1 105c3 10606 105f1 105c0 105f5 105f6
105fe 10601 105f0 10628 10611 105ed 10615 10616
1061e 10623 10610 1064a 10633 1060d 10637 10638
10640 10645 10632 1066c 10655 1062f 10659 1065a
10662 10667 10654 1068e 10677 10651 1067b 1067c
10684 10689 10676 106b0 10699 10673 1069d 1069e
106a6 106ab 10698 106d2 106bb 10695 106bf 106c0
106c8 106cd 106ba 106f4 106dd 106b7 106e1 106e2
106ea 106ef 106dc 10716 106ff 106d9 10703 10704
1070c 10711 106fe 1071d 106fb 10721 10725 10729
1072c 10730 10734 10737 1073b 1073f 10743 10746
10747 1074b 1074f 10750 10757 1075b 1075f 10762
10763 10768 1076c 1076f 10770 1 10775 1077a
1077b 10781 10785 10786 1078b 1078f 10792 10795
10796 1079b 1079f 107a4 107a8 107aa 107ae 107b2
107b6 107b8 107bc 107c0 107c3 107c7 107cb 107cf
107d3 107d8 107d9 107db 107de 107e1 107e2 107e4
107e9 107ea 107ec 107f0 107f4 107f8 107fc 10801
10802 10804 10807 1080a 1080b 1080d 10812 10813
10815 10819 1081d 10821 10825 1082a 1082b 1082d
10830 10833 10834 10836 1083b 1083c 1083e 10842
10846 1084a 1084e 10853 10854 10856 10859 1085c
1085d 1085f 10864 10865 10867 1086b 1086f 10873
10877 1087c 1087d 1087f 10882 10885 10886 10888
1088d 1088e 10890 10894 10898 1089c 108a0 108a5
108a6 108a8 108ab 108ae 108af 108b1 108b6 108b7
108b9 108bd 108c1 108c5 108c9 108ce 108cf 108d1
108d4 108d7 108d8 108da 108df 108e0 108e2 108e6
108ea 108ee 108f2 108f7 108f8 108fa 108fd 10900
10901 10903 10908 10909 1090b 1090c 10910 10914
10918 1091c 10920 10924 10928 1092c 10930 10931
10938 1093c 10940 10943 10944 10949 1094a 10950
10954 10955 1095a 1095e 10962 10966 1096a 1096b
10970 10974 10978 10979 1097b 1097f 10983 10987
1098b 1098f 10990 10995 10999 1099d 1099e 109a0
109a4 109a8 109ac 109b0 109b4 109b8 109bc 109c0
109c1 109c3 109c7 109cb 109cf 109d3 109d7 109db
109df 109e3 109e4 109e6 109ea 109ee 109f2 109f5
109fa 109fd 10a01 10a02 10a07 10a0a 10a0f 10a10
10a15 10a18 10a1c 10a1d 10a22 10a25 10a2a 10a2b
10a30 10a33 10a37 10a38 10a3d 10a40 10a45 10a46
10a4b 10a4e 10a52 10a53 10a58 10a59 10a5e 10a62
10a65 10a69 10a6d 10a70 10a75 10a76 10a7b 10a7f
10a83 10a87 10a8a 10a8b 10a8d 10a91 10a93 10a97
10a9a 10a9e 10aa1 10aa6 10aa7 10aac 10ab0 10ab4
10ab8 10abb 10abc 10abe 10ac1 10ac5 10ac9 10acc
10acd 10acf 10ad0 10ad5 10ad9 10adb 10adf 10ae2
10ae6 10ae9 10aee 10aef 10af4 10af8 10afc 10b00
10b03 10b04 10b06 10b09 10b0d 10b11 10b14 10b15
10b17 10b18 10b1d 10b21 10b23 10b27 10b2a 10b2e
10b31 10b36 10b37 10b3c 10b40 10b44 10b48 10b4b
10b4c 10b4e 10b51 10b55 10b59 10b5c 10b5d 10b5f
10b60 10b65 10b69 10b6b 10b6f 10b72 10b76 10b79
10b7e 10b7f 10b84 10b88 10b8b 10b8f 10b93 10b97
10b9b 10b9e 10b9f 10ba1 10ba4 10ba8 10bac 10baf
10bb0 10bb2 10bb3 10bb8 10bbc 10bbe 10bc2 10bc5
10bc9 10bcc 10bd1 10bd2 10bd7 10bdb 10bde 10be2
10be4 10be8 10beb 10bef 10bf2 10bf7 10bf8 10bfd
10c01 10c05 10c09 10c0c 10c0d 10c0f 10c12 10c16
10c1a 10c1d 10c1e 10c20 10c21 10c26 10c2a 10c2c
10c30 10c33 10c37 10c3a 10c3f 10c40 10c45 10c49
10c4d 10c51 10c54 10c55 10c57 10c5a 10c5e 10c62
10c65 10c66 10c68 10c69 10c6e 10c72 10c74 10c78
10c7b 10c7f 10c83 10c86 10c8b 10c8e 10c92 10c93
10c98 10c99 10c9e 10ca2 10ca6 10ca9 10cae 10cb1
10cb5 10cb6 10cbb 10cbc 10cc1 10cc5 10cc9 10ccc
10cd1 10cd4 10cd8 10cd9 10cde 10cdf 10ce4 10ce8
10cec 10cef 10cf4 10cf7 10cfb 10cfc 10d01 10d02
10d07 10d09 10d0d 10d11 10d13 10d1f 10d23 10d25
10d29 10d45 10d41 10d40 10d4d 10d5a 10d56 10d3d
10d62 10d6b 10d67 10d55 10d73 10d80 10d7c 10d52
10d88 10d91 10d8d 10d7b 10d99 10d78 10d9e 10da2
10da6 10daa 10dcb 10db2 10db6 10dbe 10dc2 10dc3
10dc4 10dc6 10db1 10dee 10dd6 10dae 10dda 10ddd
10dde 10de6 10de9 10dd5 10e10 10df9 10dd2 10dfd
10dfe 10e06 10e0b 10df8 10e32 10e1b 10df5 10e1f
10e20 10e28 10e2d 10e1a 10e52 10e3d 10e41 10e17
10e45 10e4d 10e3c 10e74 10e5d 10e39 10e61 10e62
10e6a 10e6f 10e5c 10e96 10e7f 10e59 10e83 10e84
10e8c 10e91 10e7e 10e9d 10ea1 10e7b 10ea6 10eaa
10eab 10eb0 10eb4 10eb8 10ebd 10ec0 10ec4 10ec5
10eca 10ece 10ed2 10ed7 10eda 10ede 10edf 10ee4
10ee8 10eec 10ef0 10ef3 10ef6 10ef7 10ef9 10efc
10f01 10f02 10f07 10f0b 10f0f 10f10 10f12 10f15
10f1a 10f1b 10f20 10f24 10f29 10f2d 10f31 10f36
10f3a 10f3e 10f43 10f47 10f49 10f4d 10f52 10f56
10f5a 10f5f 10f63 10f67 10f6c 10f70 10f72 10f76
10f7a 10f7d 10f7f 10f83 10f86 10f8a 10f8f 10f92
10f96 10f97 10f9c 10f9f 10fa4 10fa5 10faa 10fae
10fb2 10fb6 10fba 10fbe 10fc2 10fc6 10fc7 10fcc
10fcd 10fd1 10fd5 10fda 10fdd 10fe1 10fe2 10fe7
10fea 10fef 10ff0 10ff5 10ff8 10ffc 10ffd 11002
11005 1100a 1100b 11010 11013 11017 11018 1101d
11020 11025 11026 1102b 1102f 11033 11037 1103b
1103f 11043 11044 11048 11049 1104d 1104e 11052
11053 11057 11058 1105c 1105d 11061 11062 11065
11066 1106a 1106e 11072 11076 1107b 11080 11084
11088 1108c 11091 11097 11099 1109d 110a4 110a8
110ac 110b1 110b3 110b7 110bb 110bf 110c1 110c5
110c9 110cc 110d0 110d2 110d3 110d8 110dc 110e0
110e2 110ee 110f2 110f4 11110 1110c 1110b 11118
11125 11121 11108 1112d 11136 11132 11120 1113e
1111d 11143 11147 1114b 1114f 11153 11157 11158
1115c 1115d 11164 11168 11169 1116d 11175 11176
1117b 1117f 11184 11188 11189 1118e 11190 11194
11198 1119a 111a6 111aa 111ac 111b0 111cc 111c8
111c7 111d4 111e1 111dd 111c4 111e9 111dc 111ee
111f2 111f6 111fa 1121a 11202 11206 1120e 111d9
11212 11213 11215 11201 11221 111fe 11225 11229
1122d 1122e 11232 11236 11237 1123e 11242 11246
11249 1124a 1124f 11250 11256 1125a 1125b 11260
11264 11268 1126c 1126e 1 11272 11276 1127a
1127e 11280 11281 11286 1128a 1128e 11290 1129c
112a0 112a2 112be 112ba 112b9 112c6 112e4 112cf
112d3 112b6 112d7 112db 112df 112ce 112ec 112f9
112f5 112cb 11301 1130a 11306 112f4 11312 1131f
1131b 112f1 11327 11330 1132c 1131a 11338 11349
11341 11345 11317 11350 1135d 11355 11359 11340
11364 11375 1136d 11371 1133d 1137c 11385 11381
1136c 1138d 1139a 11396 11369 113a2 113ab 113a7
11395 113b3 113c0 113bc 11392 113c8 113d1 113cd
113bb 113d9 113e6 113e2 113b8 113ee 113f7 113f3
113e1 113ff 1140c 11408 113de 11414 1141d 11419
11407 11425 11432 1142e 11404 1143a 11443 1143f
1142d 1144b 1142a 11450 11454 1146e 1145c 11460
11468 11469 1145b 11491 11479 11458 1147d 11480
11481 11489 1148c 11478 114b4 1149c 11475 114a0
114a3 114a4 114ac 114af 1149b 114d7 114bf 11498
114c3 114c6 114c7 114cf 114d2 114be 114f7 114e2
114bb 114e6 114e7 114ef 114f2 114e1 1151a 11502
114de 11506 11509 1150a 11512 11515 11501 1153d
11525 114fe 11529 1152c 1152d 11535 11538 11524
11560 11548 11521 1154c 1154f 11550 11558 1155b
11547 11583 1156b 11544 1156f 11572 11573 1157b
1157e 1156a 115a6 1158e 11567 11592 11595 11596
1159e 115a1 1158d 115c9 115b1 1158a 115b5 115b8
115b9 115c1 115c4 115b0 115ec 115d4 115ad 115d8
115db 115dc 115e4 115e7 115d3 1160e 115f7 115d0
115fb 115fc 11604 11609 115f6 11630 11619 115f3
1161d 1161e 11626 1162b 11618 11652 1163b 11615
1163f 11640 11648 1164d 1163a 11674 1165d 11637
11661 11662 1166a 1166f 1165c 11697 1167f 11659
11683 11686 11687 1168f 11692 1167e 116b7 116a2
116a6 116ae 116b2 1167b 116d3 116be 116c2 116ca
116ce 116a1 116f3 116de 116e2 116ea 116ee 1169e
11715 116fa 116fe 11701 11704 11705 1170d 11710
116dd 11738 11720 116da 11724 11727 11728 11730
11733 1171f 1175a 11743 1171c 11747 11748 11750
11755 11742 1177c 11765 1173f 11769 1176a 11772
11777 11764 117a9 11787 1178b 11761 1178f 11793
11797 1179c 117a4 11786 117cc 117b4 11783 117b8
117bb 117bc 117c4 117c7 117b3 117ef 117d7 117b0
117db 117de 117df 117e7 117ea 117d6 1181c 117fa
117fe 117d3 11802 11806 1180a 1180f 11817 117f9
11839 11827 117f6 1182b 1182c 11834 11826 11856
11844 11823 11848 11849 11851 11843 11873 11861
11840 11865 11866 1186e 11860 11896 1187e 1185d
11882 11885 11886 1188e 11891 1187d 118b9 118a1
1187a 118a5 118a8 118a9 118b1 118b4 118a0 118dc
118c4 1189d 118c8 118cb 118cc 118d4 118d7 118c3
118ff 118e7 118c0 118eb 118ee 118ef 118f7 118fa
118e6 1191b 1190a 1190e 11916 118e3 1193f 11922
11926 11929 1192c 1192d 11935 1193a 11909 1196c
1194a 1194e 11906 11952 11956 1195a 1195f 11967
11949 1198e 11977 11946 1197b 1197c 11984 11989
11976 119b0 11999 11973 1199d 1199e 119a6 119ab
11998 119d2 119bb 11995 119bf 119c0 119c8 119cd
119ba 119f5 119dd 119b7 119e1 119e4 119e5 119ed
119f0 119dc 11a18 11a00 119d9 11a04 11a07 11a08
11a10 11a13 119ff 11a3b 11a23 119fc 11a27 11a2a
11a2b 11a33 11a36 11a22 11a5e 11a46 11a1f 11a4a
11a4d 11a4e 11a56 11a59 11a45 11a81 11a69 11a42
11a6d 11a70 11a71 11a79 11a7c 11a68 11aa4 11a8c
11a65 11a90 11a93 11a94 11a9c 11a9f 11a8b 11ac6
11aaf 11a88 11ab3 11ab4 11abc 11ac1 11aae 11ae9
11ad1 11aab 11ad5 11ad8 11ad9 11ae1 11ae4 11ad0
11b0c 11af4 11acd 11af8 11afb 11afc 11b04 11b07
11af3 11b28 11b17 11b1b 11b23 11af0 11b13 11b2f
11b34 11b38 11b3c 11b3f 11b40 11b45 11b49 11b4d
11b51 11b54 11b57 11b58 11b5a 11b5e 11b62 11b66
11b6a 11b6d 11b70 11b71 11b73 11b77 11b79 11b7d
11b80 11b84 11b85 11b89 11b8d 11b8e 11b95 11b99
11b9d 11ba0 11ba1 11ba6 11ba7 11bad 11bb1 11bb2
11bb7 11bbb 11bc0 11bc4 11bc8 11bcd 11bd1 11bd5
11bda 11bde 11be2 11be5 11be6 11beb 11bef 11bf3
11bf7 11bfa 11bfd 11bfe 11c00 11c04 11c08 11c0c
11c10 11c13 11c16 11c17 11c19 11c1d 11c21 11c25
11c29 11c2c 11c2f 11c30 11c32 11c36 11c38 11c3c
11c3f 11c43 11c47 11c4b 11c4f 11c53 11c56 11c57
11c5c 11c60 11c63 11c68 11c69 11c6e 11c72 11c75
11c7a 11c7b 1 11c80 11c85 1 11c88 11c8d
11c91 11c95 11c99 11c9b 11c9f 11ca2 11ca6 11caa
11caf 11cb0 11cb2 11cb3 11cb7 11cbb 11cbc 11cc3
11cc7 11ccb 11cce 11ccf 11cd4 11cd5 11cdb 11cdf
11ce0 11ce5 11ce9 11ced 11cf1 11cf5 11cf9 11cfd
11d00 11d04 11d05 11d0a 11d0c 11d10 11d14 11d17
11d1b 11d1f 11d23 11d27 11d2b 11d2f 11d33 11d37
11d3b 11d3f 11d43 11d47 11d4b 11d4c 11d51 11d55
11d58 11d5c 11d60 11d64 11d68 11d6d 11d6e 11d70
11d74 11d78 11d7c 11d80 11d85 11d86 11d88 11d8c
11d90 11d93 11d94 11d99 11d9d 11da0 11da1 1
11da6 11dab 11daf 11db2 11db3 11db8 11dbc 11dbf
11dc0 1 11dc5 11dca 11dce 11dd2 11dd6 11dda
11dde 11de2 11de4 11de8 11deb 11ded 11df1 11df4
11df8 11dfc 11e00 11e04 11e08 11e0c 11e10 11e13
11e17 11e1b 11e1e 11e23 11e24 11e29 11e2b 11e2d
11e31 11e35 11e38 11e39 11e3e 11e42 11e46 11e4a
11e4e 11e52 11e56 11e5a 11e5e 11e62 11e66 11e67
11e6c 11e70 11e74 11e77 11e7c 11e7f 11e83 11e84
11e89 11e8a 11e8f 11e91 11e95 11e98 11e9a 11e9e
11ea2 11ea5 11ea9 11eac 11eaf 11eb0 11eb5 11eb9
11ebd 11ebe 11ec0 11ec4 11ec7 11ecb 11ecf 11ed2
11ed3 11ed5 11ed6 11ed8 11ed9 11ede 11ee2 11ee6
11ee9 11eea 11eef 11ef3 11ef7 11efb 11eff 11f03
11f07 11f0b 11f0e 11f11 11f12 11f17 11f1b 11f1f
11f23 11f27 11f2b 11f2f 11f31 11f35 11f38 11f3a
11f3e 11f41 11f44 11f45 11f4a 11f4e 11f52 11f55
11f56 11f5b 11f5f 11f63 11f67 11f6b 11f6f 11f73
11f77 11f7b 11f7f 11f81 11f85 11f88 11f8a 11f8e
11f91 11f93 11f97 11f9b 11f9e 11fa0 11fa4 11fa7
11fab 11faf 11fb3 11fb7 11fb9 11fbd 11fc0 11fc4
11fc8 11fcc 11fd0 11fd2 11fd6 11fda 11fdd 11fdf
11fe3 11fe6 11fea 11fed 11ff1 11ff5 11ff8 11ffd
11ffe 12003 12007 1200b 1200e 1200f 1 12014
12019 1201d 12021 12024 12029 1202c 12030 12031
12036 12037 1203c 12040 12044 12047 12048 1204c
12050 12051 12055 12056 1205d 12061 12065 12068
12069 1206e 12072 12076 12079 1207a 1 1207f
12084 12085 12089 1208d 1208e 12092 12093 1209a
1209e 120a2 120a5 120a6 120ab 120af 120b3 120b6
120b7 1 120bc 120c1 120c2 120c6 120c9 120cd
120ce 120d5 120d6 120dc 120e0 120e1 120e6 120ea
120ed 120f0 120f1 120f6 120fa 120fe 12103 12104
12106 12109 1210e 1210f 12114 12118 1211c 12120
12124 12129 1212e 1212f 12131 12135 12137 1213b
1213e 12142 12146 1214b 1214c 1214e 12151 12156
12157 1215c 12160 12164 12168 1216b 1216c 1216e
12171 12175 12179 1217d 12181 12186 1218b 1218c
1218e 12191 12192 12194 12195 1219a 1219e 121a0
121a4 121a7 121ab 121af 121b3 121b5 121b9 121bd
121c0 121c1 121c5 121c9 121ca 121d1 121d5 121d9
121dc 121dd 121e2 121e6 121ea 121ed 121f0 121f1
121f3 121f6 121fb 121fc 1 12201 12206 12207
1220d 12211 12212 12217 1221b 1221e 12221 12222
12227 1222b 1222e 12232 12234 12238 1223b 1223f
12243 12247 12249 1224d 12251 12254 12256 1225a
1225d 12261 12264 12269 1226a 1226f 12273 12276
1227b 1227c 1 12281 12286 1228a 1228d 12291
12293 12297 1229a 1229e 122a2 122a7 122a8 122aa
122ad 122b2 122b3 122b8 122bc 122c0 122c4 122c8
122cc 122cd 122cf 122d3 122d7 122db 122df 122e2
122e3 122e5 122e8 122ec 122f0 122f3 122f4 122f6
122f7 122fc 12300 12302 12306 12309 1230d 12311
12316 12317 12319 1231c 12321 12322 12327 1232b
1232f 12333 12337 1233b 1233c 1233e 12342 12346
1234a 1234e 12351 12352 12354 12357 1235b 1235f
12362 12363 12365 12366 1236b 1236f 12371 12375
12378 1237c 1237f 12384 12385 1238a 1238e 12391
12395 12399 1239a 1239e 123a2 123a6 123a9 123aa
123b1 123b2 123b8 123bc 123bd 123c2 123c6 123c9
123ce 123cf 123d4 123d8 123dc 123e0 123e4 123e9
123ea 123ec 123f0 123f2 123f6 123f9 123fb 123ff
12402 12406 1240a 1240e 12411 12412 12414 12417
1241b 1241f 12422 12423 12425 12426 1242b 1242f
12433 12436 1243b 1243c 12441 12445 12448 1244c
12450 12453 12457 12459 1245d 12460 12464 12468
1246b 12470 12473 12477 12478 1247d 12480 12485
12486 1248b 1248e 12492 12493 12498 12499 1249e
124a2 124a5 124aa 124ab 124b0 124b4 124b8 124bb
124bc 1 124c1 124c6 124ca 124ce 124d1 124d2
1 124d7 124dc 124e0 124e4 124e9 124ea 124ec
124ef 124f4 124f5 124fa 124fe 12502 12506 1250a
1250b 12510 12515 12519 1251a 1251c 12520 12522
12526 12529 1252d 12531 12536 12537 12539 1253c
12541 12542 12547 1254b 1254f 12553 12557 12558
1255d 12562 12566 12567 12569 1256d 1256f 12573
12576 1257a 1257e 12582 12585 12586 12588 1258b
1258f 12593 12596 12597 12599 1259a 1259f 125a3
125a7 125ab 125ae 125b3 125b6 125ba 125bb 125c0
125c3 125c8 125c9 125ce 125d1 125d5 125d6 125db
125dc 125e1 125e5 125ea 125ed 125f1 125f2 125f7
125fb 125ff 12604 12607 1260b 1260c 12611 12614
12619 1261a 1261f 12623 12627 1262a 1262e 12632
12636 1263a 1263e 12642 12646 12647 1264c 1264d
12651 12655 12658 12659 1265e 12662 12665 12668
12669 1 1266e 12673 12677 1267b 1267f 12681
12685 12689 1268d 1268f 12693 12697 1269a 1269e
126a1 126a6 126a7 126ac 126b0 126b4 126b8 126bc
126c0 126c5 126c9 126ca 126cc 126d0 126d2 126d6
126d9 126dd 126e0 126e5 126e6 126eb 126ef 126f3
126f7 126fb 126ff 12704 12708 12709 1270b 1270f
12711 12715 12718 1271c 12720 12724 12727 12728
1272a 1272d 12731 12735 12738 12739 1273b 1273c
12741 12744 12748 1274c 1274f 12750 12752 12753
12758 1275b 1275f 12763 12766 12767 12769 1276a
1276f 12773 12775 12779 1277c 12780 12783 12788
12789 1278e 12792 12796 12799 1279a 1 1279f
127a4 127a8 127ac 127af 127b0 1 127b5 127ba
127be 127c1 127c6 127c7 127cc 127d0 127d4 127d8
127dc 127dd 127e2 127e7 127eb 127ec 127ee 127f2
127f4 127f8 127fb 127ff 12802 12807 12808 1280d
12811 12815 12819 1281d 1281e 12823 12828 1282c
1282d 1282f 12833 12835 12839 1283c 12840 12844
12848 1284b 1284c 1284e 12851 12855 12859 1285c
1285d 1285f 12860 12865 12869 1286d 12872 12875
12879 1287a 1287f 12883 12887 1288a 1288e 12892
12897 1289a 1289e 1289f 128a4 128a7 128ac 128ad
128b2 128b6 128ba 128be 128c2 128c6 128ca 128ce
128cf 128d4 128d5 128d9 128dd 128e0 128e1 128e6
128ea 128ed 128f0 128f1 1 128f6 128fb 128ff
12903 12907 12909 1290d 12911 12915 12917 1291b
1291f 12922 12926 12929 1292e 1292f 12934 12938
1293c 12940 12944 12948 1294d 12951 12952 12954
12958 1295a 1295e 12961 12965 12968 1296d 1296e
12973 12977 1297b 1297f 12983 12987 1298c 12990
12991 12993 12997 12999 1299d 129a0 129a4 129a8
129ac 129af 129b0 129b2 129b5 129b9 129bd 129c0
129c1 129c3 129c4 129c9 129cc 129d0 129d4 129d7
129d8 129da 129db 129e0 129e3 129e7 129eb 129ee
129ef 129f1 129f2 129f7 129fb 129fd 12a01 12a04
12a08 12a0c 12a0f 12a14 12a17 12a1b 12a1c 12a21
12a24 12a29 12a2a 12a2f 12a32 12a36 12a37 12a3c
12a3f 12a44 12a45 12a4a 12a4d 12a51 12a52 12a57
12a5a 12a5f 12a60 12a65 12a68 12a6c 12a6d 12a72
12a73 12a78 12a7c 12a80 12a83 12a84 12a89 12a8d
12a91 12a95 12a98 12a99 12a9b 12a9e 12aa2 12aa6
12aa9 12aaa 12aac 12aad 12ab2 12ab5 12ab9 12abd
12ac0 12ac1 12ac3 12ac4 12ac9 12acd 12ad1 12ad5
12ad8 12adc 12add 12ae2 12ae6 12ae8 12aec 12aef
12af3 12af6 12afb 12afc 12b01 12b05 12b09 12b0d
12b11 12b16 12b17 12b19 12b1d 12b21 12b25 12b28
12b2c 12b2d 12b32 12b36 12b38 12b3c 12b3f 12b43
12b46 12b4a 12b4e 12b51 12b54 12b55 12b5a 12b5e
12b62 12b63 12b65 12b68 12b6b 12b6c 1 12b71
12b76 12b79 12b7d 12b80 12b83 12b84 1 12b89
12b8e 12b92 12b95 12b98 12b99 12b9e 12ba2 12ba5
12ba9 12bab 12baf 12bb3 12bb6 12bb7 12bb9 12bbc
12bbf 12bc0 12bc5 12bc9 12bcd 12bd1 12bd4 12bd5
12bd7 12bd8 12bda 12bde 12be1 12be5 12be8 12be9
12beb 12bec 12bf1 12bf5 12bf9 12bfe 12bff 12c01
12c04 12c09 12c0a 12c0f 12c13 12c17 12c1b 12c1f
12c23 12c26 12c27 12c29 12c2a 12c2c 12c2f 12c33
12c37 12c3a 12c3b 12c3d 12c3e 12c43 12c46 12c49
12c4a 12c4f 12c52 12c55 12c58 12c59 12c5e 12c61
12c64 12c65 12c67 12c6b 12c6d 12c71 12c75 12c79
12c7d 12c81 12c84 12c85 12c87 12c88 12c8a 12c8d
12c91 12c95 12c98 12c99 12c9b 12c9c 12ca1 12ca4
12ca7 12ca8 12cad 12cb0 12cb3 12cb6 12cb7 12cbc
12cbf 12cc2 12cc3 12cc5 12cc9 12ccb 12ccf 12cd3
12cd6 12cd8 12cdc 12ce0 12ce5 12ce6 12ce8 12ceb
12cf0 12cf1 12cf6 12cfa 12cfe 12d02 12d06 12d0a
12d0d 12d0e 12d10 12d11 12d13 12d16 12d1a 12d1e
12d21 12d22 12d24 12d25 12d2a 12d2d 12d30 12d31
12d36 12d39 12d3c 12d3f 12d40 12d45 12d48 12d4b
12d4c 12d4e 12d52 12d54 12d58 12d5c 12d60 12d64
12d67 12d68 12d6a 12d6d 12d71 12d75 12d78 12d79
12d7b 12d7c 12d81 12d84 12d87 12d88 12d8d 12d90
12d93 12d96 12d97 12d9c 12d9f 12da0 12da2 12da6
12daa 12dae 12db2 12db6 12dba 12dbd 12dbe 12dc0
12dc1 12dc3 12dc6 12dca 12dce 12dd1 12dd2 12dd4
12dd5 12dda 12ddd 12de0 12de4 12de5 12dea 12ded
12df0 12df1 12df6 12df9 12dfc 12dff 12e00 12e05
12e08 12e0b 12e0c 12e0e 12e11 12e15 12e16 12e1b
12e1f 12e21 12e25 12e29 12e2c 12e2e 12e32 12e36
12e39 12e3b 12e3f 12e43 12e47 12e4b 12e4f 12e53
12e57 12e5b 12e5f 12e63 12e64 12e66 12e6a 12e6c
12e70 12e74 12e77 12e79 12e7d 12e81 12e84 12e86
12e8a 12e8d 12e91 12e96 12e9a 12e9b 12ea0 12ea4
12ea8 12eac 12eaf 12eb0 12eb2 12eb5 12eb9 12ebd
12ec0 12ec1 12ec3 12ec4 12ec9 12ecd 12ed1 12ed5
12ed8 12edc 12edf 12ee4 12ee5 12eea 12eed 12ef1
12ef2 12ef7 12efa 12eff 12f00 12f05 12f08 12f0c
12f0d 12f12 12f15 12f1a 12f1b 12f20 12f23 12f27
12f28 12f2d 12f2e 12f33 12f37 12f3b 12f3e 12f41
12f42 12f47 12f4b 12f4d 12f51 12f58 12f5c 12f60
12f63 12f68 12f6b 12f6f 12f70 12f75 12f78 12f7d
12f7e 12f83 12f86 12f8a 12f8b 12f90 12f93 12f98
12f99 12f9e 12fa1 12fa5 12fa6 12fab 12fac 12fb1
12fb3 1 12fb7 12fbb 12fbf 12fc2 12fc7 12fc8
12fcd 12fcf 12fd0 12fd5 12fd9 12fdd 12fdf 12feb
12fef 12ff1 1300d 13009 13008 13015 13022 1301e
13005 1302a 13033 1302f 1301d 1303b 13048 13044
1301a 13050 13059 13055 13043 13061 1306e 1306a
13040 13076 13083 1307b 1307f 13069 1308a 1309b
13093 13097 13066 130a2 130af 130a7 130ab 13092
130b6 130c7 130bf 130c3 1308f 130ce 130db 130d3
130d7 130be 130e2 130ef 130eb 130bb 130f7 130ea
130fc 13100 1311f 13108 130e7 1310c 1310d 13115
1311a 13107 13141 1312a 13104 1312e 1312f 13137
1313c 13129 13163 1314c 13126 13150 13151 13159
1315e 1314b 13185 1316e 13148 13172 13173 1317b
13180 1316d 131a7 13190 1316a 13194 13195 1319d
131a2 1318f 131c9 131b2 1318c 131b6 131b7 131bf
131c4 131b1 131ec 131d4 131ae 131d8 131db 131dc
131e4 131e7 131d3 1320f 131f7 131d0 131fb 131fe
131ff 13207 1320a 131f6 1322c 1321a 131f3 1321e
1321f 13227 13219 13233 13237 1323b 13216 13240
13242 13243 13247 1324b 1324c 13253 13257 1325b
1325e 1325f 13264 13265 1326b 1326f 13270 13275
13279 1327e 13282 13286 1328b 1328f 13293 13297
1329a 1329d 1329e 132a0 132a3 132a8 132a9 132ae
132b2 132b7 132bb 132bd 132c1 132c4 132c8 132cc
132cf 132d2 132d3 132d5 132d8 132dd 132de 132e3
132e7 132ec 132f0 132f2 132f6 132f9 132fd 13301
13304 13307 13308 1330a 1330d 13312 13313 13318
1331c 13321 13325 13327 1332b 1332e 13332 13336
13339 1333c 1333d 1333f 13342 13347 13348 1334d
13351 13356 1335a 1335c 13360 13363 13367 1336a
1336f 13370 13375 13379 1337d 13381 13385 13386
1338b 1338f 13393 13394 13396 1339a 1339c 133a0
133a3 133a7 133aa 133af 133b0 133b5 133b9 133bd
133c1 133c5 133c6 133cb 133cf 133d3 133d4 133d6
133da 133dc 133e0 133e3 133e7 133eb 133ef 133f2
133f3 133f5 133f8 133fc 13400 13403 13404 13406
13407 1340c 13410 13414 13417 1341c 1341d 13422
13426 1342a 1342e 13432 13436 1343a 1343e 1343f
13441 13445 13447 1344b 1344e 13452 13455 1345a
1345b 13460 13464 13468 1346c 13470 13474 13478
1347c 1347d 1347f 13483 13485 13489 1348c 13490
13493 13498 13499 1349e 134a2 134a5 134a8 134a9
134ae 134b1 134b5 134b6 134bb 134bf 134c3 134c6
134c9 134ca 134cf 134d2 134d6 134d7 134dc 134e0
134e2 134e6 134e9 134ed 134f1 134f5 134f9 134fd
13501 13505 13509 1350c 13511 13514 13518 13519
1351e 1351f 13524 13526 1352a 1352e 13530 1353c
13540 13542 13572 1355a 1355e 13562 13565 13569
1356d 13559 1357a 13587 13583 13556 1358f 13598
13594 13582 135a0 135ad 135a9 1357f 135b5 135be
135ba 135a8 135c6 135d3 135cf 135a5 135db 135e4
135e0 135ce 135ec 135fd 135f5 135f9 135cb 13604
1360d 13609 135f4 13615 135f1 1361a 1361e 1363e
13626 1362a 1362e 13631 13639 13625 13660 13649
13622 1364d 1364e 13656 1365b 13648 13667 13645
1366b 13670 13671 13676 1367a 1367d 13682 13683
13688 1368c 13690 13694 13698 1369c 136a0 136a4
136a8 136ac 136b0 136b1 136b6 136b8 136bc 136c0
136c4 136c8 136cc 136d0 136d4 136d8 136dc 136e0
136e1 136e6 136e8 136ec 136f0 136f3 136f5 136f9
136fc 13701 13702 13707 1370b 1370f 13713 13717
1371b 1371f 13723 13727 1372b 1372f 13730 13735
13737 1373b 1373f 13743 13747 1374b 1374f 13753
13757 1375b 1375f 13760 13765 13767 1376b 1376f
13772 13774 13778 1377c 1377f 13781 13785 13789
1378b 13797 1379b 1379d 137cd 137b5 137b9 137bd
137c0 137c4 137c8 137b4 137d5 137e2 137de 137b1
137ea 137f3 137ef 137dd 137fb 13808 13804 137da
13810 13819 13815 13803 13821 1382e 1382a 13800
13836 1383f 1383b 13829 13847 13858 13850 13854
13826 1385f 13868 13864 1384f 13870 1384c 13875
13879 13899 13881 13885 13889 1388c 13894 13880
138bb 138a4 1387d 138a8 138a9 138b1 138b6 138a3
138dd 138c6 138a0 138ca 138cb 138d3 138d8 138c5
138ff 138e8 138c2 138ec 138ed 138f5 138fa 138e7
13921 1390a 138e4 1390e 1390f 13917 1391c 13909
13943 1392c 13906 13930 13931 13939 1393e 1392b
13965 1394e 13928 13952 13953 1395b 13960 1394d
13987 13970 1394a 13974 13975 1397d 13982 1396f
139aa 13992 1396c 13996 13999 1399a 139a2 139a5
13991 139b1 139b5 139ba 139be 139c2 139c7 139cb
1398e 139cf 139d4 139d5 139da 139de 139e3 139e7
139eb 139f0 139f4 139f6 139fa 139fd 13a01 13a06
13a0a 13a0e 13a13 13a17 13a1b 13a20 13a24 13a28
13a2d 13a31 13a35 13a38 13a3d 13a3e 13a43 13a47
13a4c 13a50 13a54 13a59 13a5d 13a61 13a66 13a6a
13a6e 13a73 13a77 13a79 13a7d 13a80 13a84 13a89
13a8c 13a90 13a91 13a96 13a99 13a9e 13a9f 13aa4
13aa7 13aab 13aac 13ab1 13ab4 13ab9 13aba 13abf
13ac2 13ac6 13ac7 13acc 13acf 13ad4 13ad5 13ada
13add 13ae1 13ae2 13ae7 13aea 13aef 13af0 13af5
13af8 13afc 13afd 13b02 13b05 13b0a 13b0b 13b10
13b13 13b17 13b18 13b1d 13b20 13b25 13b26 13b2b
13b2f 13b33 13b36 13b3a 13b3e 13b42 13b43 13b45
13b48 13b4b 13b4c 13b51 13b52 13b54 13b58 13b5c
13b5e 13b62 13b66 13b69 13b6d 13b71 13b74 13b77
13b7b 13b7e 13b81 13b82 13b87 13b8a 13b8d 13b90
13b91 13b96 13b97 13b9c 13b9f 13ba0 13ba2 13ba3
13ba8 13baa 13bae 13bb5 13bb9 13bbc 13bc1 13bc2
13bc7 13bcb 13bcf 13bd3 13bd7 13bdb 13bdc 13be0
13be1 13be5 13be6 13bea 13beb 13bef 13bf0 13bf4
13bf5 13bf9 13bfa 13bfe 13bff 13c03 13c04 13c07
13c08 13c0c 13c0e 13c12 13c16 13c1a 13c1e 13c22
13c23 13c27 13c28 13c2c 13c2d 13c31 13c32 13c36
13c37 13c3a 13c3b 13c3f 13c41 13c45 13c49 13c4c
13c50 13c54 13c58 13c5d 13c62 13c66 13c6a 13c6e
13c73 13c79 13c7b 13c7f 13c86 13c8a 13c8e 13c93
13c95 13c99 13c9c 13c9d 13ca2 13ca6 13caa 13cab
13cb0 13cb4 13cb7 13cbc 13cbd 13cc2 13cc6 13cca
13cce 13cd2 13cd6 13cda 13cdb 13cdd 13ce0 13ce1
13ce3 13ce7 13ceb 13cef 13cf3 13cf6 13cf7 13cf9
13cfc 13d00 13d04 13d07 13d08 13d0a 13d0b 13d10
13d14 13d16 13d1a 13d1d 13d1f 13d23 13d26 13d28
13d2c 13d30 13d32 13d3e 13d42 13d44 13d60 13d5c
13d5b 13d68 13d75 13d71 13d58 13d7d 13d86 13d82
13d70 13d8e 13d9b 13d97 13d6d 13da3 13dac 13da8
13d96 13db4 13d93 13db9 13dbd 13ddd 13dc5 13dc9
13dcd 13dd0 13dd8 13dc4 13dfa 13de8 13dc1 13dec
13ded 13df5 13de7 13e27 13e05 13e09 13de4 13e0d
13e11 13e15 13e1a 13e22 13e04 13e44 13e32 13e01
13e36 13e37 13e3f 13e31 13e61 13e4f 13e2e 13e53
13e54 13e5c 13e4e 13e7e 13e6c 13e4b 13e70 13e71
13e79 13e6b 13e9b 13e89 13e68 13e8d 13e8e 13e96
13e88 13eb8 13ea6 13e85 13eaa 13eab 13eb3 13ea5
13ed5 13ec3 13ea2 13ec7 13ec8 13ed0 13ec2 13ef2
13ee0 13ebf 13ee4 13ee5 13eed 13edf 13f0f 13efd
13edc 13f01 13f02 13f0a 13efc 13f16 13f32 13f2e
13ef9 13f3a 13f43 13f3f 13f2d 13f4b 13f2a 13f50
13f54 13f6d 13f5c 13f60 13f68 13f5b 13f8a 13f78
13f58 13f7c 13f7d 13f85 13f77 13fa7 13f95 13f74
13f99 13f9a 13fa2 13f94 13fae 13fb2 13fb6 13fba
13fbe 13fc3 13fc7 13fcb 13fd0 13fd4 13fd8 13f91
13fdc 13fe1 13fe2 13fe7 13fea 13fee 13fef 13ff4
13ff8 13ffc 14000 14004 14008 1400c 1400d 14012
14013 14017 1401b 14020 14024 14028 1402c 1402f
14034 14035 1403a 1403d 14041 14042 14047 1404b
1404f 14053 14057 1405b 1405f 14060 14065 14066
1406a 1406e 14073 14077 1407b 1407f 14082 14087
14088 1408d 14090 14094 14095 1409a 1409e 140a2
140a6 140aa 140ae 140b2 140b3 140b8 140b9 140bd
140bf 140c3 140c7 140c9 140d5 140d9 140db 140f7
140f3 140f2 140ff 1410c 14108 140ef 14114 1411d
14119 14107 14125 14104 1412a 1412e 14147 14136
1413a 14142 14135 1414e 14152 14156 1415a 1415e
14162 14132 14166 1416a 1416b 14170 14172 14176
1417a 1417e 1417f 14184 14188 1418c 1418f 14192
14193 14198 1419c 1419e 141a2 141a9 141ad 141b1
141b5 141b9 141bc 141bd 141bf 141c2 141c6 141ca
141cd 141ce 141d0 141d1 141d6 141d8 141de 141df
141e4 141e8 141ec 141f1 141f3 141f7 141fc 141fe
14202 14207 14209 1420f 14210 14215 14219 1421e
14222 14226 1422a 1422e 14232 14236 14237 1423b
1423c 14240 14241 14245 14246 1424b 1424c 14250
14254 14259 1425d 14261 14265 14269 1426d 14271
14272 14276 14277 1427c 1427d 14281 14285 1428a
1428e 14292 14296 1429a 1429e 142a2 142a3 142a7
142a8 142ad 142ae 142b2 142b6 142ba 142be 142c2
142c5 142c8 142cb 142ce 142d1 142d4 142d7 142da
142dd 142e0 142e4 142e5 142e7 142e9 142ef 142f0
142f5 142f9 142fd 14301 14305 14309 1430d 14310
14313 14314 14316 1431b 1431e 14323 14326 1432a
1432e 14332 14335 14338 14339 1433b 14340 14343
14348 1434b 1434f 14350 14352 14353 14355 14359
1435a 1435c 1435e 1 14362 14365 14368 1436c
1436f 14375 14376 1437b 1437f 14384 14388 1438c
14390 14394 14398 1439c 1439d 143a2 143a3 143a7
143ab 143b0 143b4 143b8 143bc 143c0 143c4 143c8
143c9 143ce 143cf 143d3 143d7 143dc 143e0 143e4
143e8 143ec 143f0 143f4 143f5 143f9 143fa 143ff
14400 14404 14408 1440d 14411 14415 14419 1441d
14421 14425 14426 1442a 1442b 14430 14431 14435
14439 1443e 14442 14443 14448 1444a 1444e 14452
14454 14460 14464 14466 1446a 1446f 14474 14478
1447b 1447c 14481 14485 14489 1448a 1448c 1448f
14494 14495 1 1449a 1449f 144a3 144a8 144ab
144af 144b0 144b5 144b8 144bd 144be 144c3 144c7
144c9 144cd 144d0 144d4 144d7 144d8 144dd 144e1
144e5 144e6 144e8 144eb 144f0 144f1 1 144f6
144fb 144ff 14504 14507 1450b 1450c 14511 14514
14519 1451a 1451f 14523 14525 14529 1452c 14530
14533 14534 14539 1453d 14541 14542 14544 14547
1454c 1454d 1 14552 14557 1455b 14560 14563
14567 14568 1456d 14570 14575 14576 1457b 1457f
14581 14585 14588 1458c 1458d 14591 14595 14596
1459b 1459f 145a4 145a8 145a9 145ae 145b0 145b4
145b8 145ba 145c6 145ca 145cc 145d0 145ec 145e8
145e7 145f4 14601 145fd 145e4 14609 14612 1460e
145fc 1461a 145f9 1461f 14623 14627 1462b 1464b
14633 14637 1463b 1463e 14646 14632 14668 14656
1462f 1465a 1465b 14663 14655 1468b 14673 14652
14677 1467a 1467b 14683 14686 14672 14692 14696
1469b 1469f 146a3 146a7 146ab 146af 1466f 146b3
146b7 146b8 146bc 146bd 146c0 146c1 146c5 146c9
146cd 146d1 146d6 146db 146df 146e3 146e7 146ec
146f2 146f4 146f8 146ff 14703 14707 1470c 1470e
14712 14716 1471a 1471c 14720 14724 14726 14732
14736 14738 14754 14750 1474f 1475c 1474c 14761
14765 14769 1476d 14772 14776 1477a 1477d 1477e
14783 14787 1478b 1478f 14792 14795 14796 14798
1479c 1479e 147a2 147a5 147a7 147ab 147af 147b1
147bd 147c1 147c3 147c5 147c7 147cb 147d7 147db
147dd 147e0 147e2 147e3 147ec 
5ddd
2
0 1 9 e d 22 40 49
40 :2 52 40 :3 22 40 :3 22 40 :3 22
3d 41 :3 22 3d 41 :3 22 3d 41
:3 22 40 :3 22 40 :3 22 40 :3 22 40
:3 22 40 :3 22 40 :3 22 40 :3 22 3f
:2 22 21 :2 3 5 :2 22 2a 22 :2 5
22 29 2d 28 22 33 22 :2 5
22 29 2d 28 22 33 22 :2 5
22 29 2d 28 22 33 22 :2 5
22 29 28 22 34 22 :2 5 22
29 2d 28 22 33 22 :2 5 22
29 2c 28 22 33 22 :2 5 22
29 2c 28 22 33 22 :2 5 22
29 2d 28 22 33 22 :2 5 22
29 2c 28 22 33 22 :2 5 22
29 2c 28 22 33 22 :2 5 22
29 2d 28 22 33 22 :2 5 22
2b 2a 22 33 22 :2 5 22 2b
2a 22 33 22 :2 5 22 2b 2a
22 33 22 :2 5 22 2b 2a 22
31 22 :2 5 22 29 2d 28 22
33 22 :2 5 :2 22 2d 22 :2 5 :2 22
2d 22 :2 5 :2 22 2d 22 :2 5 22
29 2d 28 22 33 22 :2 5 22
29 2d 28 22 33 22 :2 5 22
2b 2a 22 31 22 :2 5 22 2b
2a 22 31 22 :2 5 22 2b 22
:2 3f :3 22 :2 5 22 29 2d 28 22
33 22 :2 5 22 29 2c 28 22
32 22 :2 5 22 27 22 :2 30 :3 22
5 :5 8 16 :2 8 1a :2 5 c 10
24 :3 c 2e 48 43 48 57 60
:3 5f 43 :5 5 f :2 5 b 15 12
1a :2 12 5 7 :2 12 24 2c 33
3a 47 52 24 2c 38 24 36
24 33 :3 7 14 7 a 25 27
:2 25 9 :2 15 1e :3 9 17 25 2d
:2 17 :2 9 17 25 2d :2 17 9 :4 c
:4 22 :2 c :4 e :4 25 :2 e d 1b d
3f :2 b :4 e :4 25 :2 e d 1b d
3f :2 b 35 :3 9 1a :2 9 1a :2 9
:2 15 1e 23 25 :2 1e :2 9 c 18
1a :2 18 b :2 17 20 25 27 :2 20
:3 b 1c 24 2b 32 3d 48 54
6f 79 :2 b 1e b :2 17 20 25
27 :2 20 :3 b 1c 24 2b 32 3d
48 54 6f 79 :2 b :4 9 2b c
18 1a :2 18 c 1d 25 2c 33
3e 49 55 70 7a :2 c 1e c
1d 25 2c 33 3e 49 55 70
7a :2 c :4 9 :5 7 :2 13 1c :2 7 a
20 22 :2 20 e 12 :2 e 22 20
26 2a 35 :2 26 :2 22 :2 20 10 2e
:3 2c f 2e :2 f 2e f 12 28
2a :2 28 11 30 :2 11 30 11 2c
:2 f 34 12 28 2a :2 28 14 33
:3 31 13 32 :2 13 32 :2 13 32 13
39 :2 11 2c :2 f :4 d 39 :2 b e
d 1d d 21 d 23 :2 d 23
d :4 b 24 :3 7 12 7 :4 e 1b
:2 f 1d 18 1d 2c 32 :3 31 3d
46 :3 45 :2 2c 18 8 :2 f 1d 18
1d 2f 35 :3 34 40 49 :3 48 :2 2f
18 :2 8 7 22 7 22 :4 7 a
11 13 :2 11 c 24 26 :2 24 c
17 25 2d 34 3b :2 17 c 9
2a f 27 29 :2 27 c 17 25
2d 34 3b :2 17 c 2d 2a c
17 25 2d 34 3b :2 17 c :5 9
17 9 15 :4 10 1e 2a 25 2a
39 46 :3 44 51 58 60 63 :2 51
66 68 :2 66 :2 39 25 :4 9 c 13
15 :2 13 b 19 b 17 :3 9 14
9 :4 7 a 22 24 :2 22 2b 3f
40 :2 3f :3 a 14 a 44 :2 7 a
e 23 :2 a 28 2a :2 28 9 15
20 29 31 :2 15 9 c 18 1a
:2 18 :4 22 :3 c 18 20 21 22 :2 21
:2 18 c 37 :3 9 15 19 22 :2 15
25 27 2b 35 :2 27 :2 15 9 2e
:2 7 a e 1f :2 a 24 26 :2 24
9 14 21 2a 32 :2 14 9 c
18 1a :2 18 :4 22 :3 c 17 1e 1f
20 :2 1f :2 17 c 36 :3 9 15 19
22 :2 15 25 27 2b 34 :2 27 :2 15
9 2a :3 7 :2 13 1c 20 22 :2 1c
28 2a :2 1c 2d 2f :2 1c 35 37
:2 1c 3a 3c :2 1c :2 7 a 13 :3 11
9 21 :2 9 21 :2 9 :2 15 1e 22
24 :2 1e 2a 2c :2 1e 2f 31 :2 1e
37 39 :2 1e 3c 3e :2 1e :2 9 18
:2 7 a 23 24 :2 23 a 17 a
:2 11 1f 2e 29 2e 29 :4 a d
16 17 :2 16 d 1a 2b 34 3c
:2 1a d 1f :2 a 28 :3 7 14 18
23 :2 14 26 28 2c 35 :2 28 :2 14
:2 7 e 7 b 15 17 :2 15 1d
21 :2 1d 2c 2d :2 2c :2 b a 33
41 42 :2 41 :2 a c 16 17 :2 16
c 13 c 19 e 12 21 :2 e
23 24 :2 23 11 15 19 24 :2 15
:2 11 2b 28 2f 3e :2 2b :2 28 14
18 2a :2 14 2f 31 :2 2f 14 1c
24 28 2c 37 :2 28 :2 24 3a 3b
3f 47 :2 3b :2 24 49 4a :2 24 23
4e 4f :2 23 22 54 :2 1c 14 35
14 1c 24 28 2c 3b :2 28 :2 24
3e 3f 43 4b :2 3f :2 24 4d 4e
:2 24 23 52 53 :2 23 22 58 :2 1c
14 :4 11 41 13 17 2b :2 13 30
32 :2 30 13 1b 23 27 2b 36
:2 27 :2 23 39 3a 3e 4a :2 3a :2 23
4c 4d :2 23 22 51 52 :2 22 21
57 :2 1b 13 36 13 1b 22 26
35 :2 22 38 3a 3e 47 :2 3a :2 22
49 4a :2 22 21 4f 51 :2 21 55
:2 1b :2 13 1b 24 28 2c 37 :2 28
:2 24 3b 3d 41 50 :2 3d :2 24 23
54 13 :2 23 1f 21 :2 23 22 26
28 :2 22 21 2d :2 1b 30 32 :2 1b
13 :4 10 :4 e 27 f 17 28 32
40 48 5a 6e 7d 86 :2 17 f
:4 b :4 9 45 :8 7 14 18 23 :2 14
26 28 2c 32 :2 28 :2 14 :2 7 14
1b 1d :2 14 7 1a 9 5 3
:2 c a :2 16 1f :2 a 13 :2 7 5
7 :4 3 d 1f 33 3c 33 :2 45
33 :3 1f 33 :3 1f 33 :3 1f 30 34
:3 1f 30 34 :3 1f 30 34 :3 1f 30
34 :3 1f 30 34 :3 1f 30 34 :3 1f
31 35 :3 1f 33 37 :3 1f 2f 33
:3 1f 2f 33 :2 1f 1e :2 3 5 c
13 12 c 19 c 5 :6 c 7
:2 c 14 16 :2 14 c 17 :3 15 :4 c
19 24 :4 c 7 :4 5 8 f 11
:2 f e 1b 26 e 1c 2e e
12 23 :2 e 28 2c 3f :2 28 45
49 5a :2 45 e 12 20 :4 e 1c
28 e 18 25 e 21 36 :2 e
9 :2 e 16 18 :2 16 1e 29 :3 27
:2 e :2 35 42 4d :2 35 :2 e 9 :4 7
13 :7 e 12 23 :3 e 12 25 :3 e
12 23 :3 e 12 20 :c e 1f e
9 :2 e 16 18 :2 16 e 17 19
:2 17 :4 e 1b 26 :4 e 9 :4 7 :4 5
9 16 18 :2 16 :4 1d :2 9 8 7
17 7 33 :2 5 9 14 16 :2 14
:4 1b :2 9 8 7 15 7 2f :2 5
3 a 7 18 :2 5 3 7 :4 3
c 20 3e 47 3e :2 50 3e :2 20
21 3f :3 21 3f :3 21 3c 40 :3 21
3c 40 :3 21 3c 40 :3 21 3f :3 21
3f :3 21 3f :3 21 3f :3 21 3c 40
:3 21 3c 40 :3 21 3c 40 :3 21 3c
40 :3 21 3e :2 21 1f :2 2 5 13
1c 1b 13 22 13 :2 5 13 1c
1b 13 22 13 :2 5 13 1c 1b
13 22 13 :2 5 13 1c 1b 13
22 13 :2 5 :2 16 1e 26 :2 1e 16
:2 5 16 1d 20 1c 16 25 16
:2 5 16 1d 20 1c 16 25 16
:2 5 16 1d 20 1c 16 25 16
:2 5 16 1d 1c 16 23 16 :2 5
16 1f 16 :2 28 :3 16 :2 5 16 :2 5
16 :2 5 16 5 8 23 25 :2 23
7 11 :2 7 d 17 14 1c :2 14
7 9 17 25 2d :2 17 :2 9 17
25 2d :2 17 9 :4 c :4 22 :2 c :4 e
:4 25 :2 e d 1b d 3f :2 b :4 e
:4 25 :2 e d 1b d 3f :2 b 35
:3 9 1a :2 9 1a 9 c 18 1a
:2 18 c 1d 25 2c 31 3c 47
53 6e 7c :2 c 1e c 1d 25
2c 31 3c 47 53 6e 7c :2 c
:5 9 13 1a 1c :2 13 9 1c b
7 29 a 16 18 :2 16 a 1b
23 2a 2f 3a 45 51 6c 7a
:2 a 1c a :2 16 1f :3 a 1b 23
2a 2f 3a 45 51 6c 7a :2 a
:4 7 :5 5 :2 11 1a 27 29 :2 1a :2 5
c 10 19 :3 c 23 35 30 35
44 4d :3 4c 30 :4 5 :4 c 1a 2d
28 2d 3c 45 :3 44 51 57 :3 56
:2 3c 28 :4 5 8 16 18 :2 16 10
11 :2 10 13 :2 15 19 1d 25 :2 19
28 2b 2f 39 :2 2b 3b 3c :2 2b
48 49 :2 2b 2a :2 19 15 :2 10 50
51 :2 50 52 :2 53 57 5b 62 :2 57
53 :2 50 67 68 :2 67 69 :2 6a 6f
73 7c :2 6f 7e 7f :2 6f 8b 8c
:2 6f 6e 6a :2 67 10 e 17 24
e 9 e 1d 26 :3 25 32 38
:3 37 :2 1d :5 9 1a :2 5 :4 c 1a 2e
29 2e 40 49 :3 48 55 5b :3 5a
:2 40 29 :4 5 8 17 18 :2 17 13
14 :2 13 16 :2 18 1c 20 28 :2 1c
2b 2e 32 3b :2 2e 3d 3e :2 2e
4a 4b :2 2e 2d :2 1c 18 :2 13 52
53 :2 52 54 :2 55 59 5d 64 :2 59
55 :2 52 69 6a :2 69 6b :2 6c 71
75 7e :2 71 80 81 :2 71 8d 8e
:2 71 70 6c :2 69 :2 13 1d 2b 41
3c 41 53 5c :3 5b 68 6e :3 6d
:2 53 3c :5 c 17 1b 23 :2 17 26
28 2c 35 :2 28 :2 17 :2 c 1b 1f
2b :2 1b 2e 30 34 41 :2 30 :2 1b
:2 c 1f 23 33 :2 1f 36 38 3c
4d :2 38 :2 1f c :4 f 28 35 36
:2 35 :3 f 20 f 38 :2 c 1a :3 5
11 5 8 c 21 :2 8 26 28
:2 26 8 14 1f 28 30 :2 14 8
b 17 19 :2 17 :4 21 :2 b a 16
17 :2 16 18 19 :2 16 a 36 :2 8
2c :3 5 10 5 8 c 1d :2 8
22 24 :2 22 8 13 20 29 31
:2 13 8 b 17 19 :2 17 :4 21 :2 b
a 15 16 :2 15 17 18 :2 15 a
35 :2 8 28 :2 5 :2 3 7 :4 2 d
2a 3d 46 3d :2 4f 3d :3 2a 3d
:3 2a 3d :3 2a 3a 3e :2 2a 29 :2 3
5 15 1c 20 1b 15 26 15
:2 5 15 1c 1b 15 22 15 :2 5
15 1c 20 1b 15 26 15 :2 5
15 1c 1b 15 22 15 :2 5 15
1c 1b 15 22 15 :2 5 15 1c
20 1b 15 26 15 5 :2 c 10
14 18 21 :2 14 :2 10 25 27 2b
38 :2 27 :2 10 :2 c 1b :4 c 1d c
7 :3 c 1d 28 :3 c 1b :3 19 :2 c
11 1d 1f :2 1d 27 33 35 :2 33
:2 11 10 :5 c 7 :4 5 :2 c 10 14
18 21 :2 14 :2 10 25 11 15 21
:2 11 24 26 2a 37 :2 26 :2 11 :3 10
:2 c 1b :4 c 1d c 7 :3 c 1f
2a :3 c 18 20 26 2c :5 c 19
:3 17 :2 c 7 :5 5 17 :2 5 17 1b
2c :2 17 2f 31 35 46 :2 31 :2 17
5 c 15 1c :3 c 29 37 32
37 32 :4 5 9 12 14 :2 12 8
:4 1b 1a :2 8 7 13 7 2d :3 5
18 1c 2c :2 18 2f 31 35 3f
:2 31 :2 18 5 :2 3 7 :4 3 d 21
2c :2 21 d 18 21 18 :2 2a 18
:3 d 16 :3 d 18 :2 d 21 2c :2 21
d 15 19 :2 d 20 2b 2f :3 20
:2 3 5 11 18 1b 17 :2 11 :2 5
11 18 1b 17 :2 11 :2 5 11 18
1b 17 :2 11 :2 5 11 18 1c 17
11 22 11 :2 5 11 18 1c 17
11 22 11 5 3 f 16 1a
15 f 20 f 3 5 11 18
1c 17 11 22 11 :2 5 11 18
1c 17 11 22 11 :2 5 11 18
1c 17 11 22 11 :2 5 11 1a
19 11 20 11 :2 5 11 1a 19
11 20 11 :2 5 11 1a 19 :2 11
5 3 15 1e 1d :2 15 3 5
13 1a 1d 19 13 22 13 :2 5
13 1a 1d 19 13 22 13 :2 5
13 1a 1d 19 13 22 13 :2 5
14 :2 5 14 5 8 10 :2 8 1a
17 22 :2 1a :2 17 8 17 8 31
:3 5 11 16 1c 29 36 :3 5 14
:2 5 14 5 c 17 1b 2c :2 17
c 36 42 59 54 59 68 71
:3 70 54 :4 5 8 14 :3 13 8 16
8 1c :2 5 8 d e :2 d 13
18 19 :2 18 :2 8 1e 23 24 :2 23
:2 8 a 10 12 :2 10 9 17 :2 9
17 9 7 14 d 12 13 :2 12
9 17 :2 9 17 9 15 14 9
17 :2 9 17 9 :5 7 1e 24 2c
33 3a 42 46 :3 7 1e 24 2c
32 39 41 45 :3 7 f 13 19
:2 f 1c 1e 22 2c :2 1e :2 f 7
5 26 b 11 13 :2 11 :2 e 12
16 :2 18 1e :2 12 e :2 23 27 2b
:2 2d 33 :2 27 23 :2 37 3b 3f :2 41
47 :2 3b 37 :2 4c 50 54 :2 56 5c
:2 50 4c :2 e 15 1d 24 :2 16 1a
21 26 2a 33 :2 26 :3 21 22 :3 21
22 :2 21 24 26 2a 33 :2 26 :3 21
:2 1a 16 25 :3 16 1a 21 26 2a
33 :2 26 :3 21 22 :3 21 22 :2 21 24
26 2a 33 :2 26 :2 21 36 38 :3 21
:2 1a 16 25 16 :2 b f 16 1b
1f 28 :2 1b :2 16 :2 21 25 2e :3 21
:2 f b 25 b :2 16 1a 21 26
2a 33 :2 26 :4 21 25 2e :2 21 31
33 :3 21 :2 1a 16 25 :3 16 20 16
11 :2 16 23 :3 21 16 22 2a 30
36 :4 16 17 1e 2f 32 :3 17 39
3f :2 17 49 50 61 64 :2 49 67
69 :2 67 :2 17 :4 16 23 :3 21 :3 16 25
27 :2 16 2a 2c :2 16 33 36 :2 16
3a 3d 45 :2 47 53 :2 3d :2 16 62
:3 60 :2 16 19 25 2d 10 f 16
:2 1a 1e 25 2a 2e 37 :2 2a :3 25
26 :3 25 26 :2 25 28 2a 2e 37
:2 2a :3 25 :2 1e :2 1a :2 16 1d :2 16 :2 1a
1e 25 2a 2e 37 :2 2a :3 25 26
:3 25 26 :2 25 28 2a 2e 37 :2 2a
:2 25 3a 3c :3 25 :2 1e :2 1a :2 16 1d
16 d :2 11 15 1c 21 25 2e
:2 21 :2 1c :2 25 29 32 :3 25 :2 15 11
1a :2 d 1d d 16 :2 1a 1e 25
2a 2e 37 :2 2a :4 25 29 32 :2 25
35 37 :3 25 :2 1e :2 1a :2 16 1d :3 16
20 16 11 :2 16 23 :3 21 16 22
2a 30 36 :4 16 17 1e 2f 32
:3 17 39 3f :2 17 49 50 61 64
:2 49 67 69 :2 67 :2 17 :4 16 23 :3 21
:3 16 25 27 :2 16 2a 2c :2 16 33
36 :2 16 3a 3d 45 :2 47 53 :2 3d
:2 16 60 :3 5f :2 16 19 25 2d 10
:2 f e 39 e 9 e 9 :4 7
c 1e 20 :2 1e :2 b 13 14 :2 13
16 18 1f 23 2c :2 1f 2f 31
35 43 :2 31 :2 1f 1e 47 49 :2 1e
4e :2 18 :2 13 b 25 c 14 1b
1f 28 :2 1b 2b 2d 31 3f :2 2d
:2 1b 1a 43 45 :2 1a 4a :2 14 c
:4 8 5 15 26 b 11 13 :2 11
a 12 10 1a :2 12 :4 10 14 18
:2 1a 20 :2 14 10 :2 25 29 2d :2 2f
35 :2 29 25 :2 10 17 :2 18 1c 23
28 2c 35 :2 28 :3 23 24 :3 23 24
:2 23 26 28 2c 35 :2 28 :3 23 :2 1c
18 27 :3 18 1c 23 28 2c 35
:2 28 :3 23 24 :3 23 24 :2 23 26 28
2c 35 :2 28 :2 23 38 24 30 32
:2 24 :4 23 :2 1c 18 27 :3 18 22 18
13 :2 18 25 :3 23 18 24 2c 32
38 3e 44 :4 18 19 20 31 34
:3 19 3b 41 :2 19 4b 52 63 66
:2 4b 69 6b :2 69 :2 19 :4 18 25 :3 23
:3 18 27 29 :2 18 2c 2e :2 18 35
38 :2 18 3c 3f 47 :2 49 55 :2 3f
:2 18 62 65 :2 18 69 18 20 :2 22
:4 18 2f 32 :2 18 36 39 :2 3b :2 18
47 :3 46 :2 18 1b :2 1d 28 :2 2a 31
:2 33 3e :2 40 4c :2 4e 12 11 :2 18
1c 23 28 2c 35 :2 28 :3 23 24
:3 23 24 :2 23 26 28 2c 35 :2 28
:3 23 :2 1c 18 27 :3 18 1c 23 28
2c 35 :2 28 :3 23 24 :3 23 24 :2 23
26 28 2c 35 :2 28 :2 23 38 24
30 32 :2 24 :4 23 :2 1c 18 27 :3 18
22 18 13 :2 18 25 :3 23 18 24
2c 32 38 3e 44 :4 18 19 20
31 34 :3 19 3b 41 :2 19 4b 52
63 66 :2 4b 69 6b :2 69 :2 19 :4 18
25 :3 23 :3 18 27 29 :2 18 2c 2e
:2 18 35 38 :2 18 3c 3f 47 :2 49
55 :2 3f :2 18 62 65 :2 18 69 18
20 :2 22 :4 18 2f 32 :2 18 36 39
:2 3b :3 18 :3 46 :2 18 1b :2 1d 1b :2 1d
1b :2 1d 1b :2 1d 1b :2 1d 12 :2 11
10 29 10 b 10 b :5 9 11
18 1c 25 :2 18 28 2a 2e 3c
:2 2a :2 18 17 40 42 :2 17 47 :2 11
9 29 :2 10 14 18 :2 1a 20 :2 14
10 :2 25 29 2d :2 2f 35 :2 29 25
:2 39 3d 41 :2 43 49 :2 3d 39 :2 4e
52 56 :2 58 5e :2 52 4e :2 10 17
1f 26 :2 18 1c 23 28 2c 35
:2 28 :3 23 24 :3 23 24 :2 23 26 28
2c 35 :2 28 :3 23 :2 1c 18 27 :3 18
1c 23 28 2c 35 :2 28 :3 23 24
:3 23 24 :2 23 26 28 2c 35 :2 28
:2 23 38 3b 3a :3 23 :2 1c 18 27
18 :2 d 11 18 1d 21 2a :2 1d
:2 18 :2 23 27 30 :3 23 :2 11 d 27
d :2 18 1c 23 28 2c 35 :2 28
:4 23 27 30 :2 23 33 36 35 :3 23
:2 1c 18 27 :3 18 22 18 13 :2 18
25 :3 23 18 24 2c 32 38 3e
44 :4 18 19 20 31 34 :3 19 3b
41 :2 19 4b 52 63 66 :2 4b 69
6b :2 69 :2 19 :4 18 25 :3 23 :3 18 27
29 :2 18 2c 2e :2 18 35 38 :2 18
3c 3f 47 :2 49 55 :2 3f :2 18 62
65 :2 18 69 18 20 :2 22 :4 18 2f
32 :2 18 36 39 :2 3b :3 18 :3 46 :2 18
1b :2 1d 1b :2 1d 1b :2 1d 1b :2 1d
1b :2 1d 12 11 :2 18 1c 23 28
2c 35 :2 28 :3 23 24 :3 23 24 :2 23
26 28 2c 35 :2 28 :3 23 :2 1c 18
27 :3 18 1c 23 28 2c 35 :2 28
:3 23 24 :3 23 24 :2 23 26 28 2c
35 :2 28 :2 23 38 3b 3a :3 23 :2 1c
18 27 18 :2 d 11 18 1d 21
2a :2 1d :2 18 :2 23 27 30 :3 23 :2 11
d 27 d :2 18 1c 23 28 2c
35 :2 28 :4 23 27 30 :2 23 33 36
35 :3 23 :2 1c 18 27 :3 18 22 18
13 :2 18 25 :3 23 18 24 2c 32
38 3e 44 :4 18 19 20 31 34
:3 19 3b 41 :2 19 4b 52 63 66
:2 4b 69 6b :2 69 :2 19 :4 18 25 :3 23
:3 18 27 29 :2 18 2c 2e :2 18 35
38 :2 18 3c 3f 47 :2 49 55 :2 3f
:2 18 62 65 :2 18 69 18 20 :2 22
:4 18 2f 32 :2 18 36 39 :2 3b :3 18
:3 46 :2 18 1b :2 1d 28 :2 2a 31 :2 33
3e :2 40 4c :2 4e 12 :2 11 10 5a
10 b 10 b :4 9 d 1f 21
:2 1f c 7 f 10 :2 f 12 14
1b 1f 28 :2 1b 2b 2d 31 3f
:2 2d :2 1b 1a 43 45 :2 1a 4a :2 14
:2 f 7 26 7 f 16 1a 23
:2 16 26 28 2c 3a :2 28 :2 16 15
3e 40 :2 15 45 :2 f 7 5 :3 9
:2 10 14 18 :2 1a 20 :2 14 10 :2 25
29 2d :2 2f 35 :2 29 25 :2 39 3d
41 :2 43 49 :2 3d 39 :2 4e 52 56
:2 58 5e :2 52 4e :2 10 17 1f 26
:2 18 1c 23 2f 34 3b 40 44
4d :2 40 :2 3b 23 24 :3 23 24 :2 23
26 28 2c 35 :2 28 :3 23 :2 34 26
:2 1c 18 2a :3 18 1c 23 2f 34
3b 23 24 28 29 :2 28 2b 2d
:2 28 36 :2 24 39 24 30 32 :2 24
23 :2 24 :2 23 24 28 29 :2 28 2b
2d :2 28 36 :2 24 39 24 30 32
:2 24 23 :2 24 23 24 28 29 :2 28
2b 2d :2 28 36 :2 24 39 24 30
32 :2 24 23 :2 24 23 :2 34 40 :2 1c
18 44 18 :2 d 11 18 24 29
30 35 39 42 :2 35 :2 30 :2 23 27
30 :3 23 :2 29 26 :2 11 d 2a d
:2 18 1c 23 2f 34 3b 23 24
28 31 :2 24 34 24 30 32 :2 24
23 :2 24 :2 23 24 28 31 :2 24 34
24 30 32 :2 24 23 :2 24 23 24
28 31 :2 24 34 24 30 32 :2 24
23 :2 24 23 :2 34 40 :2 1c 18 44
:3 18 22 18 13 :2 18 25 :3 23 :2 18
29 2e :4 18 19 20 31 34 :3 19
3b 41 :2 19 4b 52 63 66 :2 4b
69 6b :2 69 :2 19 :4 18 25 :3 23 :3 18
27 29 :2 18 2c 2e :2 18 35 38
:2 18 3c 3f 47 :2 49 55 :2 3f :2 18
62 65 :2 18 69 18 20 :2 22 :4 18
2f 32 :2 18 36 39 :2 3b :2 18 48
:3 46 :3 18 23 25 :2 23 :2 18 1b :2 1d
28 :2 2a 31 :2 33 3e :2 40 4c :2 4e
12 11 :2 18 1c 23 2f 34 3b
40 44 4d :2 40 :2 3b 23 24 :3 23
24 :2 23 26 28 2c 35 :2 28 :3 23
:2 34 26 :2 1c 18 2a :3 18 1c 23
2f 34 3b 23 24 28 31 :2 24
34 24 30 32 :2 24 23 :2 24 :2 23
24 28 31 :2 24 34 24 30 32
:2 24 23 :2 24 23 24 28 31 :2 24
34 24 30 32 :2 24 23 :2 24 23
:2 34 40 :2 1c 18 44 18 :2 d 11
18 24 29 30 35 39 42 :2 35
:2 30 :2 23 27 30 :3 23 :2 29 26 :2 11
d 2a d :2 18 1c 23 2f 34
3b 23 24 28 31 :2 24 34 24
30 32 :2 24 23 :2 24 :2 23 24 28
31 :2 24 34 24 30 32 :2 24 23
:2 24 23 24 28 31 :2 24 34 24
30 32 :2 24 23 :2 24 23 :2 34 :2 1c
18 42 :3 18 22 18 13 :2 18 25
:3 23 :2 18 28 2d :4 18 19 20 31
34 :3 19 3b 41 :2 19 4b 52 63
66 :2 4b 69 6b :2 69 :2 19 :4 18 25
:3 23 :3 18 27 29 :2 18 2c 2e :2 18
35 38 :2 18 3c 3f 47 :2 49 55
:2 3f :2 18 62 65 :2 18 69 18 20
:2 22 :4 18 2f 32 :2 18 36 39 :2 3b
:3 18 :3 46 :3 18 23 25 :2 23 :2 18 1b
:2 1d 1b :2 1d 1b :2 1d 1b :2 1d 1b
:2 1d 12 :2 11 10 29 10 b 10
b :5 9 1b 1d :2 1b 8 7 10
11 :2 10 13 15 1c 20 29 :2 1c
2c 2e 32 3c :2 2e :2 1c 1b 40
42 :2 1b 47 :2 15 :2 10 7 22 7
10 17 1b 24 :2 17 27 29 2d
37 :2 29 :2 17 16 3b 3d :2 16 42
:2 10 7 :5 5 f 13 19 :2 f 1c
1e 22 29 :2 1e :2 f e :2 5 13
5 :4 7 15 26 :2 5 3 a 7
18 :2 5 3 7 :4 3 d 23 2e
:3 23 2e 37 2e :2 40 2e :3 23 2e
:3 23 2e :3 23 2e :3 23 2e :3 23 2b
2f :3 23 2e 32 :2 23 22 :2 3 5
:3 c :2 5 c 13 17 12 :2 c :2 5
c 15 c :2 1d :3 c :2 5 :2 c 1a
c :2 5 16 1d 20 1c :2 16 :2 5
10 :2 5 10 :2 5 b 14 11 19
:2 11 5 7 1a :2 7 1a :2 7 :2 12
26 2c 34 3a 41 49 4e :2 7
:5 a 11 a :4 11 1f 29 24 29
38 42 :3 40 24 :4 a d 12 13
:2 12 14 18 21 :3 14 2b 37 32
37 46 50 :3 4e 32 :4 d 15 :2 a
c 13 15 :2 13 b 13 b 19
:2 9 a :3 7 12 16 1f :2 12 22
24 28 2e :2 24 :2 12 :2 7 15 19
24 :2 15 27 29 2d 3e :2 29 :2 15
:2 7 12 18 1a :2 12 7 19 9
5 :2 3 7 :4 3 d 24 35 :3 24
35 :3 24 32 36 :3 24 35 :3 24 35
:3 24 32 36 :3 24 36 :3 24 31 :2 24
23 :2 3 8 e f :2 e a 13
14 :2 13 a 1a 1e 24 :2 1a 26
28 2c 39 :2 28 :2 1a a 19 a
1a 21 25 34 :2 21 37 39 3d
4b :2 39 :2 21 20 4f 51 :2 20 55
:2 1a a :4 7 11 8 18 1f 23
32 :2 1f 35 37 3b 49 :2 37 :2 1f
1e 4d 4f :2 1e 53 :2 18 :2 8 18
1f 23 32 :2 1f 35 37 3b 49
:2 37 :2 1f 1e 4d 4f :2 1e 53 :2 18
8 :4 5 :2 3 7 :4 3 d 21 31
3a 31 :2 43 31 :3 21 31 :3 21 31
:3 21 31 :3 21 31 :3 21 31 :3 21 31
:3 21 31 :3 21 31 :3 21 31 :3 21 31
:3 21 31 :3 21 31 :3 21 31 :3 21 31
:3 21 31 :3 21 31 :3 21 31 :3 21 31
:3 21 31 :3 21 31 :3 21 31 :3 21 31
:3 21 31 :3 21 31 :3 21 31 :3 21 31
:3 21 31 :3 21 31 :3 21 31 :3 21 31
:3 21 31 :2 21 20 :2 3 11 :40 8 7
:9 5 :2 3 7 :4 3 d 28 3b 44
3b :2 4d 3b :3 28 3e :3 28 3e :3 28
3e :3 28 3e :3 28 3e :3 28 3e :3 28
3e :3 28 3e :3 28 3e :3 28 3e :3 28
3e :3 28 3e :3 28 3e :3 28 3e :3 28
3e :3 28 3e :3 28 3e :3 28 3e :3 28
3e :2 28 27 :2 3 5 16 1d 20
1c 16 26 16 :2 5 16 1d 20
1c 16 26 16 :2 5 16 1d 21
1c 16 27 16 :2 5 16 1d 21
1c 16 27 16 :2 5 16 1d 21
1c 16 27 16 :2 5 16 1d 21
1c 16 27 16 :2 5 16 1d 21
1c 16 27 16 :2 5 16 1d 21
1c 16 27 16 :2 5 16 1d 21
1c 16 27 16 :2 5 16 1d 21
1c 16 27 16 :2 5 16 1d 21
1c 16 27 16 :2 5 16 1d 21
1c 16 27 16 :2 5 16 1d 21
1c 16 27 16 :2 5 16 1d 21
1c 16 27 16 :2 5 16 1d 21
1c 16 27 16 :2 5 16 1d 1c
16 24 16 :2 5 16 1d 21 1c
16 27 16 :2 5 16 1d 21 1c
16 27 16 :2 5 16 1d 21 1c
16 27 16 :2 5 22 2b 2a :2 22
:2 5 22 2b 2a :2 22 :2 5 22 29
2c 28 22 31 22 :2 5 22 29
2b 28 22 31 22 :2 5 22 2b
2a 22 30 22 :2 5 21 2a 29
:2 21 :2 5 :2 10 22 2a 31 22 31
22 31 22 2f 22 34 48 58
:3 5 e 27 29 :2 e 35 37 :2 e
3f 41 :2 e 4a 4c :2 e 55 57
:2 e 68 6a :2 e 73 75 :2 e 86
88 :2 e 90 92 :2 e 9b 9d :2 e
a9 ab :2 e :2 5 15 19 27 :2 15
2a 16 1a 25 :2 16 28 2a 2e
41 :2 2a :2 16 44 16 1a 2d :4 16
30 32 36 41 :2 32 :3 16 18 1c
28 :2 18 :2 16 :3 15 :2 5 e 19 1b
:2 e 5 8 17 19 :2 17 8 17
1f 26 2b 38 42 17 24 :3 8
11 1c 1e :2 11 2a 2c :2 11 3c
3e :2 11 4a 4c :2 11 57 59 :2 11
65 67 :2 11 70 72 :2 11 8 1d
a 17 19 :2 17 a 1a 21 25
33 :2 21 36 38 3c 4a :2 38 :2 21
20 50 52 :2 20 56 :2 1a :2 a 13
2b 2d :2 13 39 3b :2 13 4b 4d
:2 13 a 1b a 1a 21 25 33
:2 21 36 38 3c 48 :2 38 :2 21 20
4e 50 :2 20 54 :2 1a :2 a 13 2a
2c :2 13 38 3a :2 13 48 4a :2 13
a :4 7 :5 5 14 18 26 :2 14 29
2b 2f 3d :2 2b :2 14 :2 5 e 25
27 :2 e 5 8 17 :3 14 2b 2f
41 :2 2b 44 46 :2 44 :2 8 7 17
7 48 7 17 1b 28 :2 17 2b
2d 31 43 :2 2d :2 17 :2 7 17 1b
29 :2 17 2c 2e 32 3f :2 2e :2 17
7 :4 5 8 15 17 :2 15 7 15
:2 7 15 :2 7 15 19 27 :2 15 2a
2c 30 39 :2 2c :2 15 :2 7 15 19
27 :2 15 :2 7 15 :2 7 15 :2 7 15
7 19 7 13 17 :2 13 :2 7 13
:2 7 13 17 1b 29 :2 17 :2 13 2d
2f 33 3b :2 2f :2 13 7 a e
18 :2 a 1d 1b 21 33 :2 1d :2 1b
3a 3e 50 :2 3a 53 55 :2 53 :2 a
9 15 16 :2 15 18 1a :2 15 9
57 :2 7 a 13 15 :2 13 9 17
:2 9 17 9 17 9 17 :2 9 17
1b :2 17 9 :4 7 a 17 19 :2 17
9 16 1a 1e 2c :2 1a :2 16 :2 9
16 9 1b 9 16 :2 9 16 1a
1e 2c :2 1a :2 16 9 :4 7 :4 5 c
:2 1a c 27 37 32 37 32 :5 5
14 18 2b :2 14 2e 30 34 47
:2 30 :2 14 :2 5 14 18 1c 2f :2 18
:2 14 33 35 39 3d 50 :2 39 :2 35
:2 14 :2 5 :2 10 24 2c 31 37 3e
24 2c 31 36 3a 24 29 31
:2 29 37 3c 41 24 29 2e 33
38 24 2c 37 3c 41 24 29
2e 33 38 :2 24 :3 5 :2 10 24 37
3c 42 4c 24 2c 31 36 3a
24 29 31 :2 29 37 3c 41 24
29 2e 33 38 24 2c 37 3f
44 24 29 2e 33 38 24 29
:2 5 8 12 15 :2 12 a 14 15
:2 14 a :2 15 29 35 3a 40 42
26 2e 33 38 3c 26 2b 33
:2 2b 39 3e 43 26 2b 30 35
3a 26 2e 39 41 46 26 2b
30 35 3a 26 2b :2 a 17 8
:2 13 27 33 38 3e 42 :2 3e 4d
26 2e 33 38 3c 26 2b 33
:2 2b 39 3e 43 26 2b 30 35
3a 26 2e 39 41 46 26 2b
30 35 3a 26 2b :2 8 6 :3 7
17 :2 5 8 13 16 :2 13 a 16
18 :2 16 9 :2 14 28 3a 28 2e
30 3b 43 28 2d 31 36 3b
43 :2 3b 28 2d 32 37 3d 42
47 4c 28 30 3b 44 49 4f
54 28 2d 33 38 3d :2 9 1a
9 :2 14 28 3a 28 2e 39 3c
28 2e 33 37 28 2d 35 :2 2d
3c 41 28 2e 34 3a 28 2e
34 3d 28 31 37 3c 28 2e
34 3a 40 46 :2 9 :4 7 18 :2 5
8 14 17 :2 14 a 16 18 :2 16
9 :2 14 28 37 28 2e 30 3c
44 28 2d 31 36 3b 43 :2 3b
28 2d 32 37 3d 42 47 4c
28 30 3b 44 49 4f 54 28
2d 33 38 3d :2 9 1a 9 :2 14
28 3a 28 2e 32 :2 2e 3f 42
28 2e 33 37 28 2d 35 :2 2d
3c 41 28 2e 34 3a 28 2e
34 3d 28 31 37 3c 28 2e
34 3a 40 46 :2 9 :4 7 19 :2 5
8 12 15 :2 12 a 14 15 :2 14
a :2 15 29 26 2b 32 34 26
2e 33 38 26 2b 30 38 :2 30
3e 26 2b 30 35 26 2b 30
35 26 31 39 3e 26 2b 30
35 3a 3f 44 :2 a 17 a :2 15
29 26 2b 32 36 :2 32 41 26
2e 33 38 26 2b 30 38 :2 30
3e 26 2b 30 35 26 2b 30
35 26 31 39 3e 26 2b 30
35 3a 3f 44 :2 a :4 7 17 :2 5
9 14 16 :2 14 8 1d 28 2a
:2 28 1c :2 8 7 :2 12 :2 26 2b 31
3c 26 2e 33 38 3c 41 46
4e :2 46 26 2b 30 35 3a 3f
44 49 26 2e 3a 42 47 26
2b 30 35 3a 3f 44 :2 7 2d
:2 5 :2 3 7 :4 3 d 24 2f :3 24
2f 38 2f :2 41 2f :3 24 2f :3 24
2f :3 24 2f :3 24 2f :3 24 2c 30
:2 24 23 :2 3 5 11 18 1b 17
:2 11 :2 5 11 18 1b 17 :2 11 :2 5
11 18 1b 17 :2 11 :2 5 11 18
1b 17 :2 11 :2 5 11 18 1c 17
11 22 11 :2 5 11 18 1c 17
11 22 11 :2 5 11 18 1c 17
11 22 11 :2 5 11 18 1c 17
11 22 11 :2 5 11 18 1c 17
11 22 11 :2 5 11 18 1c 17
11 22 11 :2 5 11 18 1c 17
11 22 11 :2 5 11 1a 19 11
20 11 :2 5 11 1a 19 11 20
11 :2 5 11 18 17 11 1e 11
5 3 15 1e 1d :2 15 3 5
14 :2 5 14 5 8 10 :2 8 1a
17 22 :2 1a :2 17 8 17 8 31
:3 5 14 5 a e 1f :3 a 29
40 3b 40 4f 58 :3 57 3b :4 3
8 e 10 :2 e 15 1b 1d :2 1b
:2 8 22 28 2a :2 28 :2 8 a 10
12 :2 10 9 17 :2 9 17 9 7
14 d 12 13 :2 12 9 17 :2 9
17 9 15 14 9 17 :2 9 17
9 :5 7 f 7 a 10 12 :4 10
14 1b 20 24 2d :2 20 :2 1b 32
35 39 42 :2 35 46 :2 14 :3 10 14
1b 20 24 2d :2 20 :3 1b 1c :3 1b
1c :2 1b 1e 20 24 2d :2 20 :3 1b
:2 14 :3 10 14 1b 20 24 2d :2 20
:4 1b 1f 28 :2 1b 2b 2d :3 1b :2 14
:3 10 14 1b 20 24 2d :2 20 :3 1b
1c :3 1b 1c :2 1b 1e 20 24 2d
:2 20 :2 1b 30 32 :3 1b :2 14 :3 10 17
1e 27 10 b :2 10 1b :3 19 10
1c 1e :2 1c :3 10 17 27 2a :2 10
2f :3 2d :3 10 14 21 :2 10 28 :3 26
:3 10 1f :3 1d :3 10 1c :3 1a :2 10 13
21 a :5 9 14 1b 1f 28 :2 1b
2b 2d 31 3a :2 2d :2 1b 1a 3e
1b 1f 26 :2 1b 29 2b 2f 36
:2 2b :2 1b :4 1a :2 14 9 d 11 18
:2 d 1b 1d 21 28 :2 1d :2 d c
2c 2e :2 2c b 16 1d 21 28
:2 1d 2b 2d 31 3a :2 2d :2 1d 1c
3e 1c 20 2c :4 1c 2f 31 :3 1c
:2 16 b 9 30 10 14 1b :2 10
1e 20 24 2b :2 20 :2 10 f 2f
31 :2 2f b 17 1e 22 29 :2 1e
2c 2e 32 3b :2 2e :2 1e 1d 3f
1d 21 2d :4 1d 30 32 :3 1d :2 17
:2 b 17 1f 23 2a :2 1f 2d 2f
33 3a :2 2f :2 1f 1e 3e 1d 21
2a :2 1d :2 1e 1d 2e 30 34 41
:2 30 :2 1d 44 46 :3 1d :2 17 b 9
33 30 10 14 1b :2 10 1e 20
24 2b :2 20 :2 10 f 2f 31 :2 2f
b 17 1e 22 29 :2 1e 2c 2e
32 3b :2 2e :2 1e 1d 3f 1d 21
2d :4 1d 30 32 :3 1d :2 17 :2 b 17
1f 23 2a :2 1f 2d 2f 33 3a
:2 2f :2 1f 1e 3e 1d 21 2a :2 1d
:2 1e 1d 2e 30 34 41 :2 30 :2 1d
44 46 :3 1d :2 17 b 33 30 :3 9
11 15 1e :2 11 21 23 27 31
:2 23 :2 11 9 16 :2 10 14 1b 20
24 2d :2 20 :2 1b 32 35 39 42
:2 35 46 :2 14 :3 10 14 1b 20 24
2d :2 20 :3 1b 1c :3 1b 1c :2 1b 1e
20 24 2d :2 20 :3 1b :2 14 :3 10 14
1b 20 24 2d :2 20 :4 1b 1f 28
:2 1b 2b 2d :3 1b :2 14 :3 10 14 1b
20 24 2d :2 20 :3 1b 1c :3 1b 1c
:2 1b 1e 20 24 2d :2 20 :2 1b 30
32 :3 1b :2 14 :3 10 17 1e 27 10
b :2 10 1b :3 19 10 1c 1e :2 1c
:3 10 17 27 2a :2 10 2f :3 2d :3 10
14 21 :2 10 29 :3 26 :3 10 1f :3 1d
:3 10 1c :3 1a :2 10 13 21 a :5 9
14 1b 1f 28 :2 1b 2b 2d 31
3a :2 2d :2 1b 1a 3e 1b 1f 26
:2 1b 29 2b 2f 36 :2 2b :2 1b :4 1a
:2 14 :2 9 14 1c 20 27 :2 1c 2a
2c 30 37 :2 2c :2 1c 1b 3b 3d
41 4a :2 3d :2 1b 1a 4e 1a 1e
2b :4 1a 2e 30 :3 1a :2 14 9 :4 7
8 1a 1c :2 1a 5 d e :2 d
10 12 :2 d 5 20 5 d :5 5
2c :2 5 3 a 7 18 :2 5 3
7 :5 3 c 17 22 :2 17 2c 36
:2 2c 3c 46 :2 3c 16 5 c :2 3
5 e 15 19 14 e 1f e
:2 5 19 1e 19 :2 27 :3 19 5 :2 c
1a 29 24 29 24 :4 5 :2 c 10
14 1b :2 10 :2 c 24 f 10 :2 f
12 :2 14 18 20 22 :2 18 14 2e
:5 f a :2 f 1c :3 1a :2 28 3b 46
:2 28 :2 f 10 17 28 2b :2 10 2e
30 :2 2e 39 40 51 54 :2 39 57
59 :2 57 :2 10 :3 f a 8 f 10
:2 f 12 :2 14 18 20 22 :2 18 14
2f :4 f d 8 d e 1b :3 1a
27 30 :3 2f :2 e c 18 1a :2 18
:2 e 24 30 31 :2 30 :2 e 37 3e
40 :2 3e :2 e :3 8 :4 7 :5 5 c 5
3 a 7 e 7 18 :2 5 3
7 :5 3 c 1e 29 :3 1e 29 :3 1e
29 :3 1e 29 :2 1e 1d 31 38 :2 3
5 f 16 1a 15 f 20 f
5 c :2 13 17 1f 21 :2 17 13
2e 30 :2 13 12 39 3b :2 12 40
:5 c 7 :3 c 1d 28 :3 c 13 23
26 :2 c 29 2b :2 29 :3 c 14 16
:2 14 :3 c 1b :3 19 :2 c 7 :5 5 c
5 3 a 7 e 7 18 :2 5
3 7 :5 3 c 19 24 :3 19 24
:3 19 24 :2 19 18 2a 31 :2 3 5
:2 16 1e 26 :2 1e 16 :2 5 16 1d
21 1c 16 27 16 5 6 1b
32 37 :2 1b 6 :2 c 10 :2 12 c
17 :2 c 20 14 :2 21 25 :2 27 21
2c 21 :2 31 35 :2 37 31 3e 31
14 18 28 3a 48 4e :3 18 :2 14
1b 14 :2 15 19 :2 1b 15 22 :2 15
19 :2 1b 15 20 14 18 28 3a
48 4e :2 18 1a :2 14 :2 15 14 :2 15
14 1f 21 22 24 :2 21 :4 14 :3 1c
20 1c 29 1c :2 2d 31 39 3b
:2 31 2d 47 2d :2 1c 17 :2 1c 29
:3 27 :2 1c 2f 3a :5 1c 23 34 37
:2 1c 3a 3c :2 3a :2 1c 1f 2d 3a
16 15 1c :2 29 2d 29 36 29
:2 3a 3e 46 48 :2 3e 3a 55 3a
:2 1c 17 :2 1c 2b :3 29 37 42 :3 40
:3 1c 28 2a :2 28 :2 1c :4 34 :2 1c 4b
52 54 :2 52 :2 1c 1f 16 :2 15 14
2d 14 f 14 17 e d c
25 c 7 c 7 :5 5 c 5
3 a 7 e 7 18 :2 5 3
6 :4 3 1 a 18 23 :2 18 2d
36 :2 2d 3c 49 :2 3c 3 11 :2 3
17 1b 22 :2 1 3 :3 a :2 3 12
1b 1a 12 22 12 :2 3 12 1b
1a 12 22 12 :2 3 12 1b 1a
12 22 12 :2 3 12 1b 1a 12
22 12 :2 3 12 1b 1a 12 23
12 :2 3 12 1b :3 12 :2 3 12 1b
1a 12 22 12 :2 3 12 1b 12
:2 24 :3 12 3 :4 6 21 28 2e :2 28
3a 3c :2 21 3e 40 :2 3e :2 6 5
16 5 3 44 :4 9 24 2b 31
:2 2b 3d 3f :2 24 41 43 :2 41 :2 9
5 16 5 47 44 5 16 5
:4 3 2 c 15 17 :2 c 24 26
:2 c :2 2 c 15 17 :2 c 24 26
:2 c :2 2 c 15 17 :2 c 24 26
:2 c 2 :4 5 1b 24 25 :2 24 2f
38 39 :2 38 :2 1b 1a :3 5 f 18
1a :2 f 27 29 :2 f :2 5 f :2 5
e 5 40 7 e 18 1a :2 7
1d 1f :2 1d 7 10 7 4 23
a 11 1b 1d :2 a 20 22 :2 20
7 11 :2 7 10 7 26 23 7
10 7 :4 4 :4 2 3 b 2a 2c
:2 b 32 34 :2 b 37 39 :2 b 3f
41 :2 b :2 3 8 f 14 1a 14
22 21 :2 f :2 3 c 14 :2 6 7
11 14 11 7 3 8 1 3
9 :3 3 a 9 3 1 8 5
c 5 16 :2 3 :2 8 5 c 5
f :2 3 1 5 :4 1 3 c 1d
2a :2 1d 31 42 :2 31 5 10 :2 5
17 2c :2 17 5 1c :3 5 17 :2 5
1e 2a :2 1e 5 14 :2 5 :2 1c 23
:2 3 5 11 18 1b 17 11 20
11 :2 5 11 18 1b 17 11 20
11 :2 5 11 18 1b 17 11 20
11 :2 5 11 18 1b 17 11 20
11 :2 5 11 18 1b 17 11 20
11 :2 5 11 18 1b 17 11 20
11 5 b f 1e :2 b 20 21
:2 20 e 12 16 21 :2 12 :2 e 28
25 2c 3b :2 28 :2 25 11 15 27
:2 11 2c 2e :2 2c 11 19 21 25
29 34 :2 25 :2 21 37 38 3c 44
:2 38 :2 21 46 47 :2 21 20 4b 4c
:2 20 1f 51 :2 19 11 32 11 19
21 25 29 38 :2 25 :2 21 3b 3c
40 48 :2 3c :2 21 4a 4b :2 21 20
4f 50 :2 20 1f 55 :2 19 11 :4 e
3e 11 15 29 :2 11 2e 30 :2 2e
11 19 21 25 29 34 :2 25 :2 21
37 38 3c 48 :2 38 :2 21 4a 4b
:2 21 20 4f 50 :2 20 1f 55 :2 19
11 34 11 19 20 24 33 :2 20
36 38 3c 45 :2 38 :2 20 47 48
:2 20 1f 4d 4f :2 1f 53 :2 19 :2 11
19 22 26 2a 35 :2 26 :2 22 39
3b 3f 4e :2 3b :2 22 21 52 18
:2 21 24 26 :2 21 20 2b 2d :2 20
1f 32 :2 19 35 37 :2 19 11 :4 e
:4 b 24 d 11 15 20 :2 11 :2 d
27 24 2b 3a :2 27 :2 24 11 15
27 :2 11 2c 2e :2 2c 11 19 21
25 29 34 :2 25 :2 21 37 38 3c
44 :2 38 :2 21 46 47 :2 21 20 4b
4c :2 20 1f 51 :2 19 11 32 11
19 21 25 29 38 :2 25 :2 21 3b
3c 40 48 :2 3c :2 21 4a 4b :2 21
20 4f 50 :2 20 1f 55 :2 19 11
:4 e 3d 11 15 29 :2 11 2e 30
:2 2e 14 18 :2 14 25 :3 23 14 1c
24 28 2c 37 :2 28 :2 24 3a 3b
3f 4b :2 3b :2 24 4d 4e :2 24 23
52 53 :2 23 22 58 :2 1c 14 34
14 1c 24 28 2c 37 :2 28 :2 24
3a 3b 3f 48 :2 3b :2 24 4a 4b
:2 24 23 4f 50 :2 23 22 55 :2 1c
14 :4 11 34 11 1f 26 2a 39
:2 26 3c 3e 42 4b :2 3e :2 26 4d
4e :2 26 25 53 55 :2 25 59 :2 1f
:2 11 1f 23 :2 1f 2e 30 :2 1f :2 11
1f 2e 30 :2 1f 11 14 1d :3 1b
14 21 14 23 14 21 14 :4 11
14 1f 20 :2 1f 14 1d 25 29
2d 39 :2 29 :2 25 3c 3d 41 4a
:2 3d :2 25 4c 4d :2 25 24 51 52
:2 24 23 57 :2 1d 14 22 :3 11 1f
23 :2 1f 2d 2e :2 1f 3b 3c :2 1f
:2 11 19 22 26 2a 36 :2 26 :2 22
21 3a 3b :2 21 46 47 :2 21 20
4b 4c :2 20 1f 51 :2 19 53 54
:2 19 58 59 :2 19 11 :4 e b :3 a
:4 8 7 e 7 :2 5 9 :4 3 b
18 2c 35 2c :2 3e 2c :2 18 1a
2e :3 1a 2e :3 1a 2e :3 1a 2e :3 1a
2b 2f :3 1a 2b 2f :3 1a 2b 2f
:2 1a 17 :3 1 6 d c :2 6 :2 1
6 f e 6 17 6 :2 1 :2 15
1d 25 :2 1d 15 :2 1 :2 15 1d 25
:2 1d 15 :2 1 15 1c 1f 1b 15
24 15 :2 1 15 1c 1f 1b 15
24 15 :2 1 15 1c 1b :2 15 :2 1
15 1c 1b :2 15 :2 1 15 1c 1f
1b :2 15 :2 1 15 1c 1f 1b :2 15
:2 1 15 1c 1f 1b 15 24 15
:2 1 17 1e 21 1d 17 26 17
:2 1 17 1e 21 1d 17 26 17
:2 1 a 13 12 :2 a :2 1 a 13
:3 a 1 :4 a 18 22 1d 22 9
10 11 :2 10 17 20 :3 1f :2 9 :2 2c
3c 47 :2 2c :2 9 1d :4 3 6 b
c :2 b e 1b 26 e f 1d
29 e 8 :2 e 15 16 :2 15 1c
25 :3 24 :4 e 1e 29 :5 e 12 :3 e
26 33 :4 e 8 :4 6 9 f 10
:2 f 18 23 24 :2 23 :2 9 c 17
18 :2 17 c 20 27 2b 37 :2 27
39 3a 3e 4b :2 3a :2 27 26 50
51 :2 26 55 :2 20 c 1a c 20
27 2b 37 :2 27 39 3a 3e 49
:2 3a :2 27 26 4e 4f :2 26 53 :2 20
c :4 9 6 2d c 12 13 :2 12
9 17 :2 9 17 1b :2 17 :2 9 11
:2 9 11 :2 9 e 15 1a 20 1a
:2 15 :2 9 12 1a 22 2a 31 38
45 :3 c d 17 1a 17 d 12
24 2a 2b :2 24 23 32 33 :2 23
12 15 20 22 :2 20 18 26 :3 23
18 25 30 33 :2 25 24 40 41
:2 24 :2 18 26 34 36 :2 26 :2 18 31
35 4b :2 31 4d 4e 52 5a :2 4e
:2 31 18 15 34 1b 28 :3 26 18
25 33 36 :2 25 24 43 44 :2 24
:2 18 26 31 33 :2 26 :2 18 31 35
4b :2 31 4d 4e 52 5a :2 4e :2 31
18 36 34 :2 15 24 15 27 2d
2e :2 27 26 35 36 :2 26 15 18
23 25 :2 23 1b 29 :3 26 1b 28
33 36 :2 28 27 41 42 :2 27 :2 1b
29 37 39 :2 29 :2 1b 34 38 4e
:2 34 50 51 55 5d :2 51 :2 34 1b
18 37 1e 2b :3 29 1b 28 36
39 :2 28 27 44 45 :2 27 :2 1b 29
34 36 :2 29 :2 1b 34 38 4e :2 34
50 51 55 5d :2 51 :2 34 1b 39
37 :2 18 27 :2 15 :4 12 11 19 1d
1e :2 19 11 9 d 17 9 1d
:2 9 f :2 9 17 2d :2 6 e :2 3
1 8 5 16 :2 3 1 5 :4 1
b 1a 2c 35 2c :2 3e 2c :3 1a
2e :3 1a 2e :3 1a 2e :3 1a 2e :3 1a
2b 2f :3 1a 2e 32 :3 1a 2e 32
:2 1a 19 :3 1 6 d c :2 6 :2 1
6 f e 6 17 6 :2 1 :2 15
1d 25 :2 1d 15 :2 1 :2 15 1d 25
:2 1d 15 :2 1 15 1c 1f 1b 15
24 15 :2 1 15 1c 1f 1b 15
24 15 :2 1 15 1c 1b :2 15 :2 1
15 1c 1b :2 15 :2 1 15 1c 1f
1b :2 15 :2 1 15 1c 1f 1b 15
24 15 :2 1 17 1e 21 1d 17
26 17 :2 1 17 1e 21 1d 17
26 17 :2 1 a 13 12 :2 a :2 1
a 13 :3 a :2 1 17 1e 21 1d
17 26 17 :2 1 17 1e 21 1d
17 26 17 :2 1 17 1e 21 1d
17 26 17 :2 1 17 1e 21 1d
17 26 17 :2 1 17 1e 21 1d
17 26 17 :2 1 17 1e 21 1d
17 26 17 :2 1 17 1e 21 1d
17 26 17 :2 1 17 1e 21 1d
17 26 17 :2 1 17 1e 21 1d
17 26 17 :2 1 17 20 1f 17
24 17 :2 1 1c 23 22 1c 28
1c :2 1 1c 23 22 1c 28 1c
1 :4 a 18 22 1d 22 39 40
41 :2 40 47 50 :3 4f :2 39 :2 5c 6c
77 :2 5c :2 39 1d :4 3 6 b c
:2 b :2 d 11 d :2 17 1b 17 :2 6
a 11 15 2a :2 11 30 35 3f
:2 a :3 6 a 11 15 2a :2 11 30
35 3f :2 a :3 6 a 11 15 2a
:2 11 30 35 40 :2 a :3 6 a 11
15 2a :2 11 30 35 40 :2 a :3 6
a 6 d b 17 25 33 41
4e 5b d 6 d 20 27 :3 26
:6 6 18 23 27 2b 38 :2 27 3b
3e 42 4f :2 3e :2 27 52 54 58
65 :2 54 :2 27 68 6a 6e 7a :2 6a
:2 27 7d 80 84 90 :2 80 :2 27 93
95 99 a1 :2 95 :2 27 25 :2 18 6
9 18 19 :2 18 9 16 1e 26
2e 3d 47 59 74 :2 9 c 10
2b :2 c 2e 2f :2 2e c 1c :2 c
1c c 31 :2 9 1b a 17 1f
27 2f 3e 48 5a 75 :2 a :4 6
e 9 14 15 :2 14 a 1e 25
29 35 :2 25 38 3a 3e 4c :2 3a
:2 25 24 52 54 :2 24 58 :2 1e a
17 a 1e 25 29 35 :2 25 38
3a 3e 4a :2 3a :2 25 24 50 52
:2 24 56 :2 1e a :4 6 :4 3 :2 1 5
:5 1 a 21 31 :3 21 31 :3 21 31
:3 21 31 :3 21 31 :3 21 31 :3 21 31
:3 21 31 :3 21 31 :3 21 31 :3 21 31
:2 21 1e 21 28 :2 1 5 1f 26
29 25 1f 2e 1f :2 5 1f 26
29 25 1f 2e 1f :2 5 1f 2c
1f :2 37 :3 1f :2 5 1f 2c 1f :2 37
:3 1f :2 5 1f 26 29 25 1f 2e
1f :2 5 1f 26 29 25 1f 2e
1f :2 5 1f 26 29 25 1f 2e
1f :2 5 1f 28 27 1f 2e 1f
:2 5 1f 28 27 1f 2e 1f :2 5
1f 28 27 1f 2e 1f :2 5 1f
28 27 1f 2e 1f 5 8 f
17 19 :2 8 1b 1c :2 1b 8 13
8 5 20 b 12 1a 1c :2 b
1e 1f :2 1e 8 13 8 5 23
20 b 12 1a 1c :2 b 1e 1f
:2 1e 8 13 8 23 20 8 13
8 :5 5 18 1c 25 :2 18 28 2a
2e 3b :2 2a :2 18 :2 5 1a 23 2c
34 3d 43 4f 58 60 68 76
:2 5 8 e f :2 e b 19 1b
:2 19 b 1a 1e 24 :2 1a 26 28
2c 34 :2 28 :2 1a b 1f b 1a
21 25 36 :2 21 38 39 3d 46
:2 39 :2 21 20 49 4a :2 20 4e :2 1a
b :4 8 11 a 12 14 :2 12 a
1f 28 31 39 42 48 54 64
6c 74 82 :3 a 19 20 24 35
:2 20 38 3a 3e 47 :2 3a :2 20 1f
4b 4d :2 1f 51 :2 19 a 19 a
1f 28 31 39 42 48 54 61
69 71 7f :3 a 19 20 24 32
:2 20 35 37 3b 44 :2 37 :2 20 1f
48 4a :2 1f 4e :2 19 a :4 7 :4 5
8 10 12 :2 10 8 12 8 5
17 b 13 15 :2 13 8 12 8
1a 17 :3 5 c 5 :2 3 7 :4 1
b 20 2e :3 20 2d :3 20 2e :3 20
2e :3 20 2e :3 20 2f :3 20 2e :3 20
2d 31 :3 20 2d 31 :3 20 2e 32
:3 20 2e 32 :2 20 1f :3 1 13 1a
19 13 20 13 :2 1 13 1c :3 13
:2 1 13 1c 1b 13 24 13 :2 1
13 1c 1b 13 24 13 :2 1 13
20 13 :2 2b :3 13 :2 1 13 20 13
:2 2b :3 13 :2 1 :2 13 1e 13 :2 1 13
1c 1b 13 21 13 1 :5 6 13
2d :2 13 6 1e :2 3 6 f 11
:2 f 1a 22 24 :2 22 :4 2c :2 1a :3 6
14 6 3 40 9 12 14 :2 12
1d 25 27 :2 25 :4 2f :2 1d :2 9 6
14 6 3 43 40 9 12 14
:2 12 1d 25 27 :2 25 :4 2f :2 1d :2 9
6 14 6 3 43 40 a 13
15 :2 13 1e 26 27 :2 26 :2 a 2e
36 37 :2 36 :2 a 9 40 49 4a
:2 49 :2 9 6 14 6 3 50 40
a 13 15 :2 13 1e 26 28 :2 26
:2 a 2f 37 38 :2 37 :2 a 9 41
4a 4b :2 4a :2 9 6 14 6 3
51 40 a 12 13 :2 12 1c 24
25 :2 24 :2 a 2c 34 35 :2 34 :2 a
9 3e 47 48 :2 47 :2 9 6 14
6 4e 40 :2 3 :4 b 19 b 4
:2 b 14 :3 13 b 14 :3 13 :4 b 19
24 :4 b :5 4 7 c d :2 c 7
8 11 13 :2 8 1d 1f :2 8 7
9 16 9 f 7 14 :2 7 8
11 13 :2 8 1d 1f :2 8 7 :4 4
:2 7 c 13 18 1e 18 28 27
30 2f :2 13 7 11 7 c 13
18 1e 18 28 27 :2 13 7 :5 4
c 14 1d 25 33 :3 6 7 11
14 11 7 4 8 1 4 c
d :2 c 4 14 4 f 4 14
:2 4 14 4 :6 1 5 :4 1 b 23
3f 48 3f :2 51 3f :2 23 22 40
:3 22 40 :3 22 3d 41 :3 22 3d 41
:3 22 3d 41 :3 22 3d 41 :3 22 3d
41 :3 22 40 :3 22 40 :3 22 3f :3 22
:2 1 5 :2 22 2a 22 :2 5 23 2c
2b 23 31 23 :2 5 22 29 2d
28 22 33 22 :2 5 23 2a 2e
29 23 34 23 :2 5 22 29 2d
28 22 33 22 :2 5 22 29 2d
28 22 33 22 :2 5 22 29 2d
28 22 33 22 :2 5 22 29 2d
28 22 33 22 :2 5 22 29 2d
28 22 33 22 :2 5 22 29 2d
28 22 33 22 :2 5 22 29 28
22 35 22 :2 5 22 29 2c 28
22 32 22 :2 5 22 29 2c 28
22 32 22 :2 5 22 29 2d 28
22 33 22 :2 5 22 29 2d 28
22 33 22 :2 5 22 29 2d 28
22 33 22 :2 5 22 2b 2a :2 22
:2 5 22 2b 2a :2 22 :2 5 22 2b
2a :2 22 :2 5 23 2c 2b :2 23 :2 5
23 2c 2b :2 23 :2 5 23 2c 2b
:2 23 :2 5 22 2b 22 :2 3f :3 22 :2 5
22 2b 2a 22 2f 22 :2 5 22
2b 2a 22 2f 22 :2 5 23 2c
2b 23 30 23 :2 5 23 2c 2b
23 30 23 :2 5 23 2c 2b 23
30 23 :2 5 22 2b 2a 22 2f
22 :2 5 22 2b 2a 22 2f 22
:2 5 22 2b 2a 22 2f 22 :2 5
22 29 2c 28 22 31 22 :2 5
22 29 2c 28 22 31 22 :2 5
25 2c 2f 2b 25 34 25 :2 5
25 2c 2f 2b 25 34 25 :2 5
25 2c 2f 2b 25 34 25 5
:4 a 18 24 1f 24 37 42 :3 40
:4 4e :2 37 1f :4 3 6 c d :2 c
5 e 5 f 5 e 5 :5 3
7 e 12 1c :2 e 2f 31 :2 7
34 :3 3 7 e 12 1c :2 e 2f
31 :2 7 34 :3 3 7 e 12 1c
:2 e 2f 31 :2 7 34 :3 3 7 e
12 1c :2 e 2f 31 :2 7 34 :3 3
7 e 12 1c :2 e 2f 31 :2 7
34 :3 3 7 e 12 1c :2 e 2f
32 :2 7 35 :3 3 7 e 12 1c
:2 e 2f 32 :2 7 35 :3 3 7 e
12 1c :2 e 2f 32 :2 7 35 :b 3
8 3 8 9 14 :3 12 :5 3 a
e 22 :3 a 2c f a f 1e
27 :3 26 a :4 3 5 f :2 5 b
15 12 1a :2 12 5 7 :2 12 27
2f 36 3d 45 50 5d 7 21
3d :3 7 14 7 a 25 27 :2 25
9 17 25 2d :2 17 :2 9 17 25
2d :2 17 9 :4 c :4 22 :2 c :4 e :4 25
:2 e d 1b d 3f :2 b :4 e :4 25
:2 e d 1b d 3f :2 b 35 :3 9
1a :2 9 1a 9 c 17 18 :2 17
:2 14 18 1c :2 1e 23 :2 18 :2 14 2d
1a :2 24 28 2c 35 :2 28 24 39
24 :2 1a 1e 22 28 :2 1e 2b 2d
31 3a :2 2d :2 1e 1a 3e :2 1a 22
2c 34 38 :2 42 52 5d 68 :2 38
73 :2 34 76 34 :2 22 1d :2 22 2d
:3 2b 38 44 46 :2 44 :2 22 50 5f
:3 5d :2 22 6b 72 74 :2 72 :2 22 1d
1b 22 2c 34 38 :2 42 52 5d
68 :2 38 73 :2 34 76 34 :2 22 1d
:2 22 2e :3 2b 39 45 :3 42 :3 22 2e
30 :2 2e :2 22 36 45 :3 43 :2 22 1d
:2 1b 1a 15 1a 1d 14 :2 1a 1e
22 2b :2 1e 1a 2f 31 :2 2f 13
12 34 12 d :2 12 16 :2 18 21
:2 12 24 26 :2 24 10 14 :2 16 1b
:2 10 1e 20 :2 1e :2 12 :5 d 1c :2 14
18 1c :2 1e 23 :2 18 14 27 29
2a :2 29 :3 14 31 1a :2 24 28 2c
35 :2 28 24 39 24 :2 1a 1e 22
28 :2 1e 2b 2d 31 3a :2 2d :2 1e
1a 3e :2 1a 22 2c 34 38 :2 42
52 5d 68 :2 38 73 :2 34 76 34
:2 22 1d :2 22 2d :3 2b 38 44 46
:2 44 :2 22 50 5f :3 5d :2 22 6b 72
74 :2 72 :2 22 1d 1b 22 2c 34
38 :2 42 52 5d 68 :2 38 73 :2 34
76 34 :2 22 1d :2 22 2e :3 2b 39
45 :3 42 :3 22 2e 30 :2 2e :2 22 36
45 :3 43 :2 22 1d :2 1b 1a 15 1a
1d 14 :2 1a 1e 22 2b :2 1e 1a
2f 31 :2 2f 13 12 34 12 d
:2 12 16 :2 18 21 :2 12 24 26 :2 24
10 14 :2 16 1b :2 10 1e 20 :2 1e
:2 12 :5 d :4 9 2b b 16 17 :2 16
:2 10 14 18 :2 1a 1f :2 14 :2 10 e
16 :2 e 12 16 1f :2 12 e 26
:3 e 12 16 23 :2 12 26 28 2c
35 :2 28 :2 12 e 3c e 16 18
23 2c 18 14 f 14 16 21
:3 1f 14 20 22 :2 20 :2 16 14 23
:3 21 :2 16 14 1b 1d :2 1b :2 16 f
11 16 21 2a 16 14 f 14
15 21 :3 1e 14 20 :3 1d :3 15 19
26 :2 15 2c 2e :2 2c 12 1f 21
:2 1f :2 15 14 :2 15 14 23 :3 21 :2 15
:3 f 10 b 10 15 c f e
20 e 9 e d 11 :2 13 1c
:2 d 1f 21 :2 1f b f :2 11 16
:2 b 19 1b :2 19 :2 d :5 9 1b :2 10
14 18 :2 1a 1f :2 14 10 23 25
26 :2 25 :3 10 e 16 :2 e 12 16
1f :2 12 e 26 :3 e 12 16 23
:2 12 26 28 2c 35 :2 28 :2 12 e
3c e 16 18 23 2c 18 14
f 14 16 21 :3 1f 14 20 22
:2 20 :2 16 14 23 :3 21 :2 16 14 1b
1d :2 1b :2 16 f 11 16 21 2a
16 14 f 14 15 21 :3 1e 14
20 :3 1d :3 15 19 26 :2 15 2c 2e
:2 2c 12 1f 21 :2 1f :2 15 14 :2 15
14 23 :3 21 :2 15 :3 f 10 b 10
15 c f e 20 e 9 e
d 11 :2 13 1c :2 d 1f 21 :2 1f
b f :2 11 16 :2 b 19 1b :2 19
:2 d :5 9 :4 7 5 :4 7 b 15 :2 7
18 1a :2 18 7 14 18 22 :2 14
25 27 2b 45 :2 27 :2 14 7 1c
:3 4 13 :2 4 12 4 :4 7 8 13
8 19 :2 4 :4 c 1a :2 11 1f 1a
1f 2e 34 :3 33 1a a :2 f 1d
18 1d 2f 35 :3 34 18 8 :2 f
1d 18 1d 2f 35 :3 34 18 :3 8
5 21 5 21 :4 5 8 f 11
:2 f 9 1b 29 31 38 3f :2 1b
:2 9 :2 15 1e 35 37 :2 1e :3 9 1b
29 31 38 3f :2 1b :2 9 1b :2 9
1b 9 c 1a 22 :2 c 28 36
3e :2 28 44 52 5a :2 44 c 12
1d 28 38 33 38 33 :4 5 c
1d 25 2c 37 41 43 4a 55
5a 5d 60 62 :2 5d :2 43 :2 37 6e
6f :2 6e 71 73 7d 85 8c :2 7d
:2 73 :2 6e :3 c 9f ae a9 ae a9
:4 5 8 18 8 13 :4 10 1e 2a
25 2a 39 46 :3 44 51 58 60
63 :2 51 66 68 :2 66 :2 39 25 :4 9
c 13 15 :2 13 c 1e :2 c 1e
c 17 :3 9 18 :2 9 17 :2 9 16
9 :5 5 11 1c 25 2d :2 11 :2 5
10 1d 26 2e :2 10 5 8 13
14 :2 13 8 14 15 :2 14 16 17
:2 14 :2 8 14 15 :2 14 16 17 :2 14
8 18 :2 5 8 15 17 :2 15 8
15 8 1b :3 5 10 5 8 17
19 :2 17 8 13 17 23 :2 13 8
1d :2 5 8 1b 1d :2 1b 8 13
1b 1d 21 2c :2 1d :2 13 8 21
:2 5 8 24 26 :2 24 8 13 1b
1d 21 2a :2 1d :2 13 8 2a :2 5
8 1a 1c :2 1a 8 15 1f 21
25 2d :2 21 :2 15 8 20 :2 5 8
1c 1e :2 1c 8 13 1b 1d 21
29 :2 1d :2 13 8 22 :2 5 8 1f
21 :2 1f 8 13 1b 1d 21 2b
:2 1d :2 13 8 25 :2 5 8 22 24
:2 22 8 15 1f 21 25 2e :2 21
:2 15 8 28 :2 5 8 c :2 8 15
16 :2 15 1c 38 39 :2 38 :3 8 13
17 1f :2 13 22 24 28 44 :2 24
:2 13 8 b 13 14 :2 13 b 15
b 16 :2 8 3b :3 5 :2 11 1a 26
28 :2 1a :2 5 8 11 :3 f 9 21
25 2f :2 21 :2 9 21 25 2d :2 21
9 16 :3 5 c 5 9 13 15
:2 13 8 a 12 1a 1e 22 2d
:2 1e :2 1a 30 31 35 3d :2 31 :2 1a
3f 40 :2 1a 19 44 45 :2 19 18
4a :2 12 :2 a 17 1b 26 :2 17 29
2b 2f 35 :2 2b :2 17 a 19 :3 5
:2 11 1a 20 22 :2 1a 31 33 :2 1a
3c 3e :2 1a 45 47 :2 1a 4b 4d
:2 1a 52 54 :2 1a :3 5 c 5 8
10 12 :2 10 9 1e 26 2a 2e
37 :2 2a :2 26 3a 3b 3f 4a :2 3b
:2 26 4c 4d :2 26 25 51 52 :2 25
24 57 :2 1e 9 8 1d 21 34
:2 1d 37 39 3d 43 :2 39 :2 1d 8
15 :3 5 12 19 1b :2 12 5 1a
9 :2 5 :2 11 1a 28 2a :2 1a 33
35 :2 1a 45 47 :2 1a :2 5 :2 3 7
:4 1 d 22 33 3c 33 :2 45 33
:3 22 36 :3 22 36 :3 22 33 37 :3 22
33 37 :3 22 33 37 :3 22 33 37
:3 22 3c 40 :3 22 3c 40 :3 22 33
37 :2 22 21 :2 3 5 c 13 12
c 19 c 5 :4 c 1a c 7
:2 c 14 16 :2 14 1d 28 :3 26 :2 c
:2 34 41 4c :2 34 :2 c 7 :4 5 8
f 11 :2 f e 1b 2b 37 41
45 55 :2 41 59 5d 6e :2 59 e
12 22 :4 e 16 21 2e 39 51
:2 e 9 :2 e 15 16 :2 15 1c 25
:3 24 :2 e :2 31 3e 49 :2 31 :2 e 9
:4 7 13 e 1b 2b 37 41 45
55 :2 41 59 5d 6e :2 59 e 12
22 :4 e 16 21 2e 39 51 :2 e
9 :2 e 16 18 :2 16 1e 27 29
:2 27 :2 e :2 36 43 4e :2 36 :2 e 9
:4 7 :4 5 3 :2 f 18 1d 1f :2 18
:3 3 a 7 18 :2 5 3 7 :4 3
c 23 41 4a 41 :2 53 41 :2 23
21 3f :3 21 3f :3 21 3c 40 :3 21
3c 40 :3 21 3c 40 :3 21 3f :3 21
3f :3 21 3f :3 21 3f :3 21 3c 40
:3 21 3c 40 :3 21 3c 40 :3 21 3c
40 :3 21 3c 40 :3 21 3e :2 21 22
:2 2 5 :2 13 1b 23 :2 1b 13 5
3 e 17 e :2 20 :3 e :2 3 1a
21 20 1a 26 1a :2 3 19 22
21 :2 19 :2 3 19 22 21 :2 19 :2 3
19 22 21 :2 19 :2 3 19 22 21
:2 19 :2 3 19 22 21 :2 19 :2 3 19
22 21 :2 19 :2 3 18 21 20 18
25 18 :2 3 20 29 28 20 2d
20 :2 3 21 2a 29 21 2e 21
:2 3 1b 24 23 1b 28 1b :2 3
1d 26 25 1d 2a 1d :2 3 1a
23 22 1a 27 1a :2 3 1c 25
24 1c 29 1c :2 3 20 29 28
20 2d 20 3 5 16 :2 5 16
:2 5 16 5 :4 a 18 24 1f 24
37 42 :3 40 :4 4e :2 37 1f :4 3 6
c d :2 c 5 e 5 f 5
e 5 :5 3 7 e 12 1c :2 e
2f 31 :2 7 34 :3 3 7 e 12
1c :2 e 2f 31 :2 7 34 :3 3 7
e 12 1c :2 e 2f 31 :2 7 34
:3 3 7 e 12 1c :2 e 2f 31
:2 7 34 :3 3 7 e 12 1c :2 e
2f 31 :2 7 34 :3 3 7 e 12
1c :2 e 2f 32 :2 7 35 :3 3 7
e 12 1c :2 e 2f 32 :2 7 35
:3 3 7 e 12 1c :2 e 2f 32
:2 7 35 :b 3 8 3 8 9 14
:3 12 :5 3 6 21 23 :2 21 6 10
:2 6 c 16 13 1b :2 13 6 8
16 24 2c :2 16 :2 8 16 24 2c
:2 16 :2 8 16 24 2c :2 16 8 :4 b
:4 21 :2 b :4 37 :2 b :4 d :4 24 :3 d 1b
d 3e :2 a :4 d :4 24 :3 d 1b d
3e :2 a :4 d :4 24 :3 d 1b d 3e
:2 a 4a :2 8 7 18 :2 7 18 :2 7
18 7 a 15 16 :2 15 :2 10 14
18 :2 1a 1f :2 14 :2 10 e 16 :2 10
14 18 21 :2 14 10 25 :3 10 14
18 1e :2 14 21 23 27 30 :2 23
:2 14 10 34 10 16 1a :2 14 18
:2 22 32 :2 24 :2 18 16 :2 14 19 14
1a 16 11 16 18 23 :3 21 16
22 24 :2 22 :2 18 16 25 :3 23 :2 18
16 1d 1f :2 1d :2 18 11 13 18
:2 14 18 :2 22 32 :2 24 :2 18 16 :2 14
19 14 18 16 11 16 18 24
:3 21 16 22 :3 1f :2 18 16 22 24
:2 22 :2 18 16 25 :3 23 :2 18 :3 11 12
d 12 17 e :2 14 18 1c 25
:2 18 14 29 2b :2 29 f e 2e
e 9 e f 13 :2 15 1e :2 f
21 23 :2 21 d 11 :2 13 18 :2 d
1b 1d :2 1b :2 f :5 9 1a :2 10 14
18 :2 1a 1f :2 14 10 23 25 26
:2 25 :3 10 e 16 :2 10 14 18 21
:2 14 10 25 :3 10 14 18 1e :2 14
21 23 27 30 :2 23 :2 14 10 34
10 16 1a :2 14 18 :2 22 32 :2 24
:2 18 16 :2 14 19 14 1a 16 11
16 18 23 :3 21 16 22 24 :2 22
:2 18 16 25 :3 23 :2 18 16 1d 1f
:2 1d :2 18 11 13 18 :2 14 18 :2 22
32 :2 24 :2 18 16 :2 14 19 14 18
16 11 16 18 24 :3 21 16 22
:3 1f :2 18 16 22 24 :2 22 :2 18 16
25 :3 23 :2 18 :3 11 12 d 12 17
e :2 14 18 1c 25 :2 18 14 29
2b :2 29 f e 2e e 9 e
f 13 :2 15 1e :2 f 21 23 :2 21
d 11 :2 13 18 :2 d 1b 1d :2 1b
:2 f :5 9 :5 7 11 18 1a :2 11 7
1b 9 6 27 7 12 13 :2 12
:2 c 10 14 :2 16 1b :2 10 :2 c a
12 :2 e 12 16 1f :2 12 e 26
:3 e 12 16 23 :2 12 26 28 2c
35 :2 28 :2 12 e 3c e 12 18
23 2c 18 14 f :2 14 1f :3 1d
14 20 22 :2 20 :3 14 23 :3 21 :3 14
1b 1d :2 1b :2 14 f 11 14 1f
28 :2 14 f :2 14 20 :3 1d 14 20
:3 1d :2 14 15 19 26 :2 15 2c 2e
:2 2c 12 1f 21 :2 1f :2 15 :4 14 23
:3 21 :2 14 f :2 d 10 b 10 13
a b a 1e a 5 a b
f :2 11 1a :2 b 1d 1f :2 1d 9
d :2 f 14 :2 9 17 19 :2 17 :2 b
:5 5 17 :2 c 10 14 :2 16 1b :2 10
c 1f 21 22 :2 21 :3 c a 12
:2 e 12 16 1f :2 12 e 26 :3 e
12 16 23 :2 12 26 28 2c 35
:2 28 :2 12 e 3c e 12 18 23
2c 18 14 f :2 14 1f :3 1d 14
20 22 :2 20 :3 14 23 :3 21 :3 14 1b
1d :2 1b :2 14 f 11 14 1f 28
:2 14 f :2 14 20 :3 1d 14 20 :3 1d
:2 14 15 19 26 :2 15 2c 2e :2 2c
12 1f 21 :2 1f :2 15 :4 14 23 :3 21
:2 14 f :2 d 10 b 10 13 a
b a 1e a 5 a b f
:2 11 1a :2 b 1d 1f :2 1d 9 d
:2 f 14 :2 9 17 19 :2 17 :2 b :5 5
:4 4 :4 3 5 15 5 :4 c 1a :2 10
1e 19 1e 2d 33 :3 32 19 9
:2 f 1d 18 1d 2f 35 :3 34 18
8 :2 f 1d 18 1d 2f 35 :3 34
18 :3 8 5 28 5 28 :4 5 8
15 16 :2 15 10 1e 24 :2 10 2a
38 3e :2 2a 44 52 58 :2 44 :2 10
1c 28 3a 35 3a 35 :4 9 7
18 20 25 30 3a 3c 43 4e
53 56 59 5b :2 56 :2 3c :2 30 67
68 :2 67 6a 6c 76 7e 83 :2 76
:2 6c :2 67 :3 7 c 1d 16 1d 16
:4 5 18 :2 5 8 1d :2 8 9 1d
2b 33 38 3f :2 1d :2 9 1d 2b
33 38 3f :2 1d :2 9 1d 28 31
39 :2 1d :2 9 1d 2a 33 3b :2 1d
9 b 17 19 :2 17 :4 21 :3 b 17
18 :2 17 19 1a :2 17 :2 b 17 18
:2 17 19 1a :2 17 b 36 :2 8 23
:3 5 :2 11 1a 1e 20 :2 1a 2d 2f
:2 1a 3a 3c :2 1a 47 49 :2 1a 58
5a :2 1a 64 66 :2 1a 6e 70 :2 1a
7c 7e :2 1a :2 5 8 15 17 :2 15
9 1a 9 1b :3 5 10 5 8
17 19 :2 17 8 13 17 23 :2 13
8 1d :2 5 8 1b 1d :2 1b 9
14 18 20 :2 14 23 25 29 39
:2 25 :2 14 9 21 :2 5 8 24 26
:2 24 8 13 17 1f :2 13 22 24
28 31 :2 24 :2 13 8 2a :2 5 8
1c 1e :2 1c 8 13 17 1f :2 13
22 24 28 30 :2 24 :2 13 8 22
:2 5 8 1f 21 :2 1f 9 14 18
20 :2 14 23 25 29 33 :2 25 :2 14
9 25 :2 5 8 1a 1c :2 1a 9
1a 1e 2c :2 1a 2f 31 35 3d
:2 31 :2 1a 9 20 :3 5 :2 11 1a 25
27 :2 1a :2 5 8 22 24 :2 22 8
19 1d 2b :2 19 2e 30 34 3d
:2 30 :2 19 8 28 :2 5 :2 3 7 :4 2
b 24 40 49 40 :2 52 40 :2 24
22 40 :3 22 40 :3 22 3d 41 :3 22
3d 41 :3 22 3d 41 :3 22 3d 41
:3 22 3d 41 :3 22 40 :3 22 40 :3 22
40 :3 22 3f :2 22 23 :2 1 5 :2 22
2a 22 :2 5 17 20 1f 17 25
17 :2 5 22 29 2d 28 22 33
22 :2 5 21 28 2c 27 21 32
21 :2 5 22 29 2d 28 22 33
22 :2 5 22 29 2d 28 22 33
22 :2 5 20 27 2b 26 20 31
20 :2 5 22 29 2d 28 22 33
22 :2 5 22 29 2d 28 22 33
22 :2 5 22 29 2d 28 22 33
22 :2 5 22 29 28 22 34 22
:2 5 22 29 2c 28 22 32 22
:2 5 22 29 2c 28 22 32 22
:2 5 22 29 2d 28 22 33 22
:2 5 22 29 2d 28 22 33 22
:2 5 22 29 2d 28 22 33 22
:2 5 22 2b 2a :2 22 :2 5 22 2b
2a :2 22 :2 5 22 2b 2a :2 22 :2 5
23 2c 2b :2 23 :2 5 23 2c 2b
:2 23 :2 5 23 2c 2b :2 23 :2 5 22
2b 22 :2 3f :3 22 :2 5 22 2b 2a
22 2f 22 :2 5 22 2b 2a 22
2f 22 :2 5 23 2c 2b 23 30
23 :2 5 23 2c 2b 23 30 23
:2 5 23 2c 2b 23 30 23 :2 5
22 2b 2a 22 2f 22 :2 5 22
2b 2a 22 2f 22 :2 5 22 2b
2a 22 2f 22 :2 5 22 29 2c
28 22 31 22 :2 5 22 29 2c
28 22 31 22 5 6 19 1a
:2 19 6 :2 11 29 31 38 3d 47
8 1d 2c 36 42 5d :2 6 8
1e 22 34 :2 1e :2 8 24 2c 33
38 42 22 37 46 22 2e 49
:2 8 9 21 25 2f :2 21 :2 9 21
9 1e :3 3 21 :3 3 6 :4 1 b
27 33 :2 27 22 40 :3 22 40 :3 22
3d 41 :3 22 3d 41 :3 22 3d 41
:3 22 3d 41 :3 22 3d 41 :3 22 40
:3 22 40 :3 22 3f :2 22 26 :2 1 5
:2 22 2a 22 :2 5 17 20 1f 17
25 17 :2 5 22 29 2d 28 22
33 22 :2 5 21 28 2c 27 21
32 21 :2 5 22 29 2d 28 22
33 22 :2 5 22 29 2d 28 22
33 22 :2 5 20 27 2b 26 20
31 20 :2 5 22 29 2d 28 22
33 22 :2 5 22 29 2d 28 22
33 22 :2 5 22 29 2d 28 22
33 22 :2 5 22 29 28 22 34
22 :2 5 22 29 2c 28 22 32
22 :2 5 22 29 2c 28 22 32
22 :2 5 22 29 2d 28 22 33
22 :2 5 22 29 2d 28 22 33
22 :2 5 22 29 2d 28 22 33
22 :2 5 22 29 2c 28 22 31
22 :2 5 :2 12 1a 22 :2 1a 12 :2 5
:2 12 1a 22 :2 1a 12 :2 5 :2 14 1c
24 :2 1c 14 :2 5 :2 14 1c 24 :2 1c
14 :2 5 22 29 2c 28 22 31
22 :2 5 22 29 2c 28 22 31
22 :2 5 c 0 :2 5 :2 13 17 13
23 2d 23 13 11 1a 11 c
11 12 19 20 22 :2 12 24 25
:2 24 :2 2e 41 4c :2 2e :2 12 15 :2 c
:2 28 :2 2a 1f :2 c :6 5 a 18 1f
:2 2b :2 1f 30 :2 3b :2 30 18 :2 5 a
:2 20 :4 17 :2 5 :2 12 :3 1f 12 :2 5 :2 a
14 a :2 5 :2 13 1b 23 :2 1b 13
:2 5 :2 13 1e 13 :2 5 :2 13 21 13
:2 5 :2 13 21 13 :2 5 :2 15 23 15
:2 5 :3 13 :2 5 19 22 21 19 27
19 :2 5 15 1e 1d 15 23 15
:2 5 14 1b 1e 1a 14 23 14
:2 5 18 1f 22 1e 18 27 18
:2 5 18 1f 22 1e 18 27 18
:2 5 18 1f 22 1e 18 27 18
:2 5 18 1f 22 1e 18 27 18
:2 5 18 1f 22 1e 18 27 18
:2 5 18 1f 22 1e 18 27 18
:2 5 18 1f 22 1e 18 27 18
5 2 7 :4 2 a 12 1f :4 4
e 11 e :2 4 :2 11 18 :3 4 :2 10
19 21 23 :2 19 2e 30 :2 19 39
3b :2 19 45 47 :2 19 4f 51 :2 19
:2 4 :5 7 18 26 28 :2 18 7 a
17 :3 15 c 19 :2 c :2 1e 2d :2 c
19 :2 c :2 1e 2d c 25 c 13
:2 c 12 :2 c 12 14 15 :2 14 1b
c :2 12 c 11 1e :3 1c 11 1e
:2 11 :2 23 32 :2 11 1e :2 11 :2 23 32
:2 11 18 :2 11 22 2a :2 22 11 2c
11 1e :2 11 :2 23 32 :2 11 1e :2 11
:2 23 32 :2 11 :2 1e 25 :3 11 18 1b
1c :2 18 :2 11 22 2f 30 :2 22 11
:4 e d 12 13 14 :2 12 d c
10 c :4 7 22 7 14 :2 7 :2 19
28 :2 7 14 :2 7 :2 19 28 7 :5 4
b e f :2 b :2 4 16 :2 4 16
4 2 6 3 1 7 :2 1 2
8 :2 2 6 :2 2 d :2 1a :2 2 8
c a 2 :2 a 2 4 e 1b
:2 e :2 20 :2 4 :2 f 24 2c 33 38
40 4b 58 f 26 3f :3 4 :2 f
26 2e 35 3c 46 4e 5d f
1b 2f 3f 49 52 5f 6f 79
:3 4 :2 10 19 26 :2 19 :2 2b 36 38
:2 19 47 49 56 :2 49 :2 5b :2 19 :3 4
11 1b 1d :2 11 4 7 1e 20
:2 1e 26 30 31 :2 30 :2 7 8 14
8 33 :3 4 12 1c 1e :2 12 11
26 27 :2 11 10 2b 2c :2 10 :2 4
10 14 1c :2 10 1f 21 25 2d
:2 21 :2 10 :2 4 9 a b :2 9 :2 4
b e f :2 b 4 2 7 2
3 10 11 :2 10 12 13 19 21
:2 13 :2 10 :3 3 6 :4 1 c 1e 3a
43 3a :2 4c 3a :2 1e 22 40 :3 22
40 :3 22 40 :3 22 40 :3 22 40 :3 22
3d 41 :3 22 3d 41 :2 22 1d :2 2
5 :2 22 2a 22 :2 5 23 2c 2b
23 31 23 :2 5 23 2a 2e 29
23 34 23 :2 5 22 29 2d 28
22 33 22 :2 5 22 29 2d 28
22 33 22 :2 5 22 29 2d 28
22 33 22 :2 5 22 29 2d 28
22 33 22 :2 5 22 29 2d 28
22 33 22 :2 5 22 29 2d 28
22 33 22 :2 5 22 29 28 22
34 22 :2 5 22 29 2c 28 22
32 22 :2 5 22 29 2c 28 22
32 22 :2 5 22 29 2d 28 22
33 22 :2 5 22 29 2d 28 22
33 22 :2 5 22 29 2d 28 22
33 22 :2 5 22 2b 2a :2 22 :2 5
22 2b 2a :2 22 :2 5 22 2b 2a
:2 22 :2 5 23 2c 2b :2 23 :2 5 23
2c 2b :2 23 :2 5 23 2c 2b :2 23
:2 5 22 2b 22 :2 3f :3 22 :2 5 22
2b 2a 22 2f 22 :2 5 22 2b
2a 22 2f 22 :2 5 23 2c 2b
23 30 23 :2 5 23 2c 2b 23
30 23 :2 5 23 2c 2b 23 30
23 :2 5 22 2b 2a 22 2f 22
:2 5 22 2b 2a 22 2f 22 :2 5
22 2b 2a 22 2f 22 :2 5 22
29 2c 28 22 31 22 :2 5 22
29 2c 28 22 31 22 :2 5 22
2b 2a 22 31 22 :2 5 22 2b
2a 22 31 22 :2 5 22 2b 2a
22 31 22 :2 5 22 2b 2a 22
31 22 :2 5 22 2b 2a 22 31
22 :2 5 22 2b 2a 22 31 22
:2 5 22 29 2c 28 22 31 22
:2 5 22 29 2c 28 22 31 22
:2 5 22 29 2c 28 22 31 22
:2 5 22 29 2c 28 22 31 22
:2 5 22 29 2c 28 22 31 22
:2 5 22 29 2c 28 22 31 22
:2 5 22 29 2c 28 22 31 22
:2 5 22 29 2c 28 22 31 22
:2 5 22 29 2c 28 22 31 22
:2 5 22 29 2c 28 22 31 22
:2 5 22 29 2c 28 22 31 22
:2 5 22 2b 2a 22 31 22 :2 5
22 2b 2a 22 31 22 :2 5 22
29 2c 28 22 31 22 :2 5 22
29 2c 28 22 31 22 :2 5 24
2d 2c 24 33 24 5 b f
1a :3 b 24 35 30 35 44 4d
:3 4c 30 :4 4 :4 7 9 14 15 :2 14
b :2 17 20 :2 b :4 12 20 2c 27
2c 3f 4a :3 48 :4 56 :2 3f 27 :4 b
e 14 15 :2 14 e 17 e 17
d 16 d c :4 b f 16 1a
24 :2 16 37 39 :2 f 3c :3 b f
16 1a 24 :2 16 37 39 :2 f 3c
:3 b f 16 1a 24 :2 16 37 39
:2 f 3c :3 b f 16 1a 24 :2 16
37 39 :2 f 3c :3 b f 16 1a
24 :2 16 37 39 :2 f 3c :3 b f
16 1a 24 :2 16 37 3a :2 f 3d
:3 b f 16 1a 24 :2 16 37 3a
:2 f 3d :3 b f 16 1a 24 :2 16
37 3a :2 f 3d :b b 10 b 10
11 1c :3 1a :5 b 12 16 2a :3 12
34 4e 49 4e 5d 66 :3 65 49
:4 b 23 9 1e :2 9 1e 9 c
13 1f 21 :2 c 24 25 :2 24 c
22 c 29 :2 9 c 13 1f 21
:2 c 24 25 :2 24 c 22 c 29
:2 9 c 13 1f 21 :2 c 24 25
:2 24 c 23 c 29 :2 9 c 13
1f 21 :2 c 24 25 :2 24 c 1f
c 29 :3 9 :2 15 1e 31 33 :2 1e
:2 9 :4 6 1f :3 4 18 :2 4 e 19
1b :2 e 4 7 e 16 18 :2 7
1b 1c :2 1b a 13 15 :2 13 a
14 a 7 1b d 16 18 :2 16
a 14 a 1e 1b :2 7 23 :2 4
7 16 17 :2 16 7 f 7 1b
:2 4 2 c :2 2 8 12 f 4
:2 f 2 9 10 18 1a :2 9 1d
1e :2 1d 9 :2 14 29 31 38 3f
47 52 5f 6a 78 87 :2 9 25
9 :2 14 26 2e 35 3c 49 :2 24
2c 38 24 36 24 33 :2 9 24
32 24 :5 6 15 :2 6 14 :2 6 10
:2 6 16 :2 6 d 3a 3c :2 d 42
44 :2 d :2 6 e 18 22 29 2f
29 :3 6 9 10 12 :2 10 c 10
23 :2 c 27 28 :2 27 c 1e 30
38 3f 44 48 51 :2 1e c 2d
:2 9 c 10 23 :2 c 27 28 :2 27
c 1e 30 38 3f 44 48 51
:2 1e c 2d :3 9 1b :2 9 1b 9
14 9 1b :2 9 1b 9 :4 6 9
1b 1c :2 1b 9 16 9 20 :3 6
11 :2 6 11 :2 6 12 21 29 30
37 41 :2 12 :2 6 12 23 2b 32
39 42 :2 12 6 9 14 15 :2 14
8 14 15 :2 14 16 17 :2 14 :2 8
14 15 :2 14 16 17 :2 14 8 19
:3 6 :2 12 1b 21 23 :2 1b 2c 2e
:2 1b :2 6 9 22 23 :2 22 2a 3d
3e :2 3d :3 9 1a 1e 2c :2 1a 2f
31 35 3e :2 31 :2 1a 9 42 :2 6
9 1a 1b :2 1a 9 1a 1e 2c
:2 1a 2f 31 35 3a :2 31 :2 1a 9
1f :2 6 8 17 19 :2 17 9 14
18 24 :2 14 9 1d :2 5 8 1b
1d :2 1b 8 13 17 1f :2 13 22
24 28 33 :2 24 :2 13 8 21 :2 5
8 23 24 :2 23 8 13 17 1f
:2 13 22 24 28 31 :2 24 :2 13 8
29 :2 5 8 1c 1d :2 1c 24 33
34 :2 33 :3 8 13 17 1f :2 13 22
24 28 2d :2 24 :2 13 8 38 :3 5
16 5 8 16 18 :2 16 8 1f
27 2b 2f 3e :2 2b :2 27 41 42
46 4e :2 42 :2 27 50 51 :2 27 26
55 56 :2 26 25 5b :2 1f :2 8 1f
23 38 :2 1f 3b 3d 41 51 :2 3d
:2 1f :2 8 1f 8 1b :3 5 c 5
8 10 12 :2 10 c 16 17 :2 16
:4 1c :2 c b 19 b 2f :3 9 1d
25 29 2d 36 :2 29 :2 25 39 3a
3e 49 :2 3a :2 25 4b 4c :2 25 24
50 51 :2 24 23 56 :2 1d :2 9 1d
21 34 :2 1d 37 39 3d 43 :2 39
:2 1d :2 9 1d 9 15 :3 5 :2 11 1a
20 22 :2 1a 2f 31 :2 1a 3e 40
:2 1a 4b 4d :2 1a 54 56 :2 1a 5f
61 :2 1a 65 67 :2 1a 70 72 :2 1a
85 87 :2 1a 96 98 :2 1a :3 5 12
19 1b :2 12 5 4 9 2 5
19 1f 23 36 :2 1f 39 :2 19 3c
3e 44 48 5d :2 44 60 :2 3e :2 19
:2 5 :2 11 1a 26 28 :2 1a 2e 30
:2 1a 33 35 :2 1a 40 42 :2 1a 49
4b :2 1a 54 56 :2 1a 5a 5c :2 1a
6e 70 :2 1a 7e 80 :2 1a 8f 91
:2 1a :2 5 :2 2 7 :4 2 3 c 1b
26 :2 1b 2f 39 :2 2f 3e 48 :2 3e
5 11 :2 5 1b 26 :2 1b 1a 30
37 :2 3 5 19 20 23 1f 19
29 19 :2 5 19 22 21 :2 19 :2 5
19 22 21 19 2a 19 :2 5 19
22 21 19 29 19 :2 5 19 22
21 19 29 19 :2 5 19 22 :3 19
:2 5 12 19 1b :2 12 :2 5 17 23
25 :2 17 5 8 f 17 19 :2 8
1c 1d :2 1c 8 15 :2 8 1a 8
24 :3 5 d 29 2b :2 d :2 5 d
17 21 :2 5 4 5 16 18 :2 5
26 28 :2 5 4 6 b 12 17
1d 17 25 24 2c 2b 33 32
3b 3a :2 12 :2 6 e 16 :2 8 9
13 16 13 9 6 a 3 6
c :2 6 9 12 13 :2 12 c 15
16 :2 15 c 17 c 18 :2 9 1b
:2 6 5 c 5 3 a 7 e
7 18 :2 5 3 7 :4 3 c 21
39 42 39 :2 4b 39 :3 21 3f :3 21
3f :3 21 3c 40 :3 21 3c 40 :3 21
3c 40 :3 21 3f :3 21 3f :3 21 3f
:3 21 3f :3 21 3c 40 :3 21 3c 40
:3 21 3c 40 :3 21 3c 40 :3 21 3d
41 :3 21 3f :3 21 3f :3 21 3e :2 21
26 :2 2 3 :2 21 2e 36 :2 2e 21
:2 3 21 2a 21 :2 33 :3 21 :2 3 21
28 27 21 2d 21 :2 3 21 2a
29 21 2e 21 :2 3 21 2a 29
21 2e 21 :2 3 21 2a 29 21
2e 21 :2 3 21 2a 29 21 2e
21 :2 3 21 2a 29 21 2e 21
:2 3 21 2a 29 21 2e 21 :2 3
21 2a 29 21 2e 21 :2 3 21
2a 29 21 2e 21 :2 3 14 :2 3
14 :2 3 14 3 :4 a 18 24 1f
24 37 42 :3 40 :4 4e :2 37 1f :4 3
6 c d :2 c 6 f 6 f
6 f 6 :5 3 7 e 12 1c
:2 e 2f 31 :2 7 34 :3 3 7 e
12 1c :2 e 2f 31 :2 7 34 :3 3
7 e 12 1c :2 e 2f 31 :2 7
34 :3 3 7 e 12 1c :2 e 2f
31 :2 7 34 :3 3 7 e 12 1c
:2 e 2f 31 :2 7 34 :3 3 7 e
12 1c :2 e 2f 32 :2 7 35 :3 3
7 e 12 1c :2 e 2f 32 :2 7
35 :3 3 7 e 12 1c :2 e 2f
32 :2 7 35 :b 3 8 3 8 9
14 :3 12 :5 3 5 18 2a 32 37
3c 40 49 :2 18 :2 5 18 2a 32
37 3c 40 49 :2 18 :2 5 18 27
30 38 3d 46 :2 18 :2 5 18 29
31 38 3d 46 :2 18 :2 5 :2 11 1a
22 24 :2 1a 2f 31 :2 1a 39 3b
:2 1a 4a 4c :2 1a 55 57 :2 1a 5f
61 :2 1a 69 6b :2 1a :3 5 10 5
8 17 19 :2 17 8 13 17 23
:2 13 8 1d :2 5 8 1b 1d :2 1b
8 13 17 1f :2 13 22 24 28
38 :2 24 :2 13 8 21 :2 5 8 24
26 :2 24 8 13 17 1f :2 13 22
24 28 31 :2 24 :2 13 8 2a :2 5
8 1c 1e :2 1c 8 13 17 1f
:2 13 22 24 28 30 :2 24 :2 13 8
22 :2 5 8 1f 21 :2 1f 8 14
:2 8 13 17 1f :2 13 22 24 28
32 :2 24 :2 13 8 25 :2 5 9 16
18 :2 16 8 19 8 1c :2 6 8
22 24 :2 22 8 19 1d 2b :2 19
2e 30 34 3d :2 30 :2 19 8 28
:2 5 8 1a 1c :2 1a 8 19 1d
2b :2 19 2e 30 34 3c :2 30 :2 19
8 20 :3 5 :2 11 1a 25 27 :2 1a
:3 5 :2 11 1a 26 28 :2 1a :3 5 :2 11
1a 30 32 :2 1a :3 5 :2 11 1a 22
24 :2 1a :2 5 :2 3 7 :4 2 3 c
1d 28 :2 1d 19 24 :3 19 24 :3 19
25 :3 19 25 :2 19 1c 19 20 :2 3
5 :2 19 21 29 :2 21 19 :2 5 19
20 24 1f 19 2a 19 :2 5 19
22 21 19 29 19 :2 5 19 22
21 19 2a 19 :2 5 19 22 :3 19
:2 5 19 22 21 19 28 19 :2 5
19 22 21 19 28 19 :2 5 1a
26 28 :2 1a :2 5 1a 29 2b :2 1a
:2 5 1a 2d 2f :2 1a 5 8 f
17 19 :2 8 1c 1d :2 1c b 11
:2 b 1b 1d :2 1b b 20 :2 b 20
:2 b 1f b 23 b 20 :2 b 20
:2 b 1f b :4 8 24 :3 5 d 26
28 :2 d 39 3b :2 d :2 5 d 17
21 32 38 32 :4 5 d 1d 1f
:2 d 2f 31 :2 d 1d 1f :2 d 2f
31 :2 d 1d 1f :2 d 2d 2f :2 d
:2 5 a 11 16 1c 16 2d 2c
3e 3d 46 45 4d 4c 54 53
5c 5b :2 11 5 6 e 16 :2 8
9 13 16 13 9 6 a 3
6 c :2 6 5 c 5 3 a
7 e 7 18 :2 5 3 6 :4 3
c 26 2f :2 26 35 40 :2 35 46
4f :2 46 25 :2 2 10 1b :2 c 17
12 17 2d 24 5 :3 4 :5 5 :2 4
6 :5 2 b 20 2c :2 20 35 3e
:2 35 1f 44 4b :2 2 4 :2 b 13
1b :2 13 b 4 :2 c 10 :2 c 21
2d 28 2d 3d 4a :3 48 28 :5 5
c 5 3 :2 c a 11 a 13
:2 7 5 6 :4 2 d 22 40 :3 22
40 49 40 :2 52 40 :3 22 40 :3 22
40 :3 22 40 :3 22 40 :3 22 3d 41
:3 22 3d 41 :3 22 3d 41 :3 22 40
:3 22 40 :3 22 40 :3 22 40 :3 22 40
:3 22 40 :3 22 40 :3 22 40 :3 22 40
:3 22 40 :3 22 40 :2 22 29 :2 3 5
:2 22 2a 22 :2 5 22 29 2d 28
22 33 22 :2 5 22 29 2d 28
22 33 22 :2 5 22 29 2d 28
22 33 22 :2 5 22 29 28 22
34 22 :2 5 22 29 2d 28 22
33 22 :2 5 22 29 2c 28 22
33 22 :2 5 22 29 2c 28 22
33 22 :2 5 22 29 2d 28 22
33 22 :2 5 22 29 2c 28 22
33 22 :2 5 22 29 2c 28 22
33 22 :2 5 22 29 2d 28 22
33 22 :2 5 22 2b 2a 22 33
22 :2 5 22 2b 2a 22 33 22
:2 5 22 2b 2a 22 33 22 :2 5
22 2b 2a 22 31 22 :2 5 22
29 2d 28 22 33 22 :2 5 :2 22
2d 22 :2 5 :2 22 2d 22 :2 5 :2 22
2d 22 :2 5 22 29 2d 28 22
33 22 :2 5 22 29 2d 28 22
33 22 :2 5 22 2b 2a 22 31
22 :2 5 22 2b 2a 22 31 22
:2 5 22 2b 22 :2 3f :3 22 :2 5 22
29 2d 28 22 33 22 :2 5 22
29 2c 28 22 32 22 :2 5 22
27 22 :2 30 :3 22 :2 5 22 2b 2a
:2 22 :2 5 22 2b 2a :2 22 :2 5 22
2b 2a :2 22 :2 5 22 29 2c 28
22 32 22 :2 5 22 29 2c 28
22 32 22 :2 5 22 29 2c 28
22 32 22 :2 5 22 29 2c 28
22 32 22 :2 5 :3 22 :2 5 22 29
2c 28 22 33 22 :2 5 22 2b
22 :2 34 :3 22 :2 5 22 2b 2a 22
33 22 :2 5 22 2b 2a 22 33
22 :2 5 22 2b 2a 22 33 22
:2 5 22 29 2c 28 22 33 22
:2 5 22 29 2c 28 22 33 22
:2 5 22 29 2c 28 22 33 22
:2 5 22 29 2c 28 22 33 22
:2 5 22 29 2c 28 22 33 22
:2 5 22 29 2c 28 22 33 22
:2 5 22 2b 2a 22 33 22 :2 5
22 29 2c 28 22 33 22 :2 5
22 29 2c 28 22 33 22 :2 5
:3 22 :2 5 1a 5 :5 8 2b 32 39
3b :2 2b :2 8 2b 32 39 3b :2 2b
8 1b :2 5 :2 c 1f 33 2e 33
42 4b :3 4a 2e :5 5 14 :2 5 14
:2 5 14 5 :5 8 19 20 32 34
:2 19 :2 8 19 20 32 34 :2 19 :2 8
19 20 32 34 :2 19 8 26 :3 5
13 5 8 15 :3 13 23 2d 2e
:2 2d 35 3e 3f :2 3e :2 23 22 :3 8
16 8 44 :2 5 c 10 24 :3 c
2e 48 43 48 57 60 :3 5f 43
:5 5 f :2 5 b 15 12 7 :2 12
5 7 :2 12 24 2c 33 3a 47
52 24 2c 38 24 36 24 33
:2 7 9 16 :2 9 17 25 2d :2 17
:2 9 17 25 2d :2 17 9 :4 c :4 22
:2 c :4 e :4 25 :3 e 1c :2 e 1c e
3f :2 b 35 :3 9 1a :2 9 1a :2 9
15 9 c 25 26 :2 25 c 2a
e 18 :3 15 e 1e 26 2d 34
3f 4a 56 71 7b :2 e d :2 19
22 37 39 :2 22 :2 d 1d :2 b :4 9
c 22 24 :2 22 e 12 :2 e 22
20 26 2a 35 :2 26 :2 22 :2 20 10
2e :3 2c f 2e :2 f 2e f 12
28 2a :2 28 11 30 :2 11 30 11
2c :2 f 34 12 28 2a :2 28 14
33 :3 31 13 32 :2 13 32 :2 13 32
13 39 :2 11 2c :2 f :4 d 39 :2 b
e d 1d d 21 d 23 :2 d
23 d :4 b 26 :2 9 4 f 4
7 f 10 :2 f 18 22 :3 1f :2 7
6 :2 12 1b 31 33 :2 1b :2 6 :4 e
1b :2 f 1d 18 1d 2c 35 :3 34
41 47 :3 46 :2 2c 18 8 :2 f 1d
18 1d 2f 38 :3 37 44 4a :3 49
:2 2f 18 :2 8 7 22 7 22 :4 7
a 11 13 :2 11 c 10 28 :2 c
2d 2f :2 2d c 17 25 2d 34
3b :2 17 c 33 :2 9 c 10 23
:2 c 27 28 :2 27 c 17 1b 23
:2 17 26 28 2c 3a 42 49 50
:2 2c 55 :2 28 :2 17 c 2c :3 9 17
9 15 :4 10 1e 2a 25 2a 39
46 :3 44 51 58 60 63 :2 51 66
68 :2 66 :2 39 25 :4 9 c 13 15
:2 13 b 19 b 17 :3 9 14 9
:4 7 27 :2 4 a 22 24 :2 22 2b
3f 40 :2 3f :3 a 14 a 44 :2 7
a e 23 :2 a 28 2a :2 28 9
15 20 29 31 :2 15 :2 9 15 19
22 :2 15 25 27 2b 35 :2 27 :2 15
9 2e :2 7 a e 1f :2 a 24
26 :2 24 9 14 21 2a 32 :2 14
:2 9 15 19 22 :2 15 25 27 2b
34 :2 27 :2 15 9 2a :2 7 a 23
24 :2 23 a 17 a :2 11 1f 2e
35 2e 29 2e 29 :4 a d 16
17 :2 16 d 1a 2b 34 3c :2 1a
d 1f :2 a 28 :3 7 14 18 23
:2 14 26 28 2c 35 :2 28 :2 14 7
a 12 13 :2 12 a 16 :2 a 14
a 17 :3 7 :2 13 1c 29 2b :2 1c
34 36 :2 1c 42 44 :2 1c :2 7 a
15 16 :2 15 1e 27 :3 25 :2 a 36
40 :3 3d :2 a d 11 29 :2 d 2d
2e :2 2d f 25 37 3f 46 4b
4f 55 :2 25 f 32 :2 a d 11
24 :2 d 28 29 :2 28 d 24 36
3e 45 4a 4e 54 :2 24 d 2d
:3 a 18 1c 2c :2 18 2f 31 35
44 :2 31 :2 18 :2 a :2 16 1f 27 29
:2 1f 38 3a :2 1f 42 44 :2 1f :3 a
17 22 24 :2 17 :2 a 11 28 2a
:2 11 30 32 :2 11 :2 a 11 :2 a 12
1c 26 2b 31 2b :3 a :4 d 1d
21 22 :2 21 :2 d c 1a c 24
c 1e c :4 a c 1f 20 :2 1f
c 1c 2b 33 3e 45 4c :2 1c
c 24 :2 9 c 1c 1e :2 1c c
1c 2d 35 40 47 4d :2 1c c
22 :3 9 16 1a 24 :2 16 27 29
2d 38 :2 29 :2 16 3b 3d 41 4e
:2 3d :2 16 51 53 57 60 :2 53 :2 16
9 49 :2 7 a 14 16 :2 14 1e
27 :3 25 :2 a 36 40 :3 3d :2 a c
23 24 :2 23 e 24 36 3e 45
4a 4e 54 :2 24 e 28 :2 9 c
1e 1f :2 1e c 23 35 3d 44
49 4d 53 :2 23 c 23 :3 9 17
1b 2b :2 17 2e 30 34 43 :2 30
:2 17 9 a 17 22 24 :2 17 :2 a
11 :2 a 11 28 2a :2 11 30 32
:2 11 :2 a 12 1c 26 2b 31 2b
:3 a :4 d 1d 21 22 :2 21 :2 d c
1a c 24 c 1e c :4 a c
1f 20 :2 1f c 1c 2b 33 3e
45 4c :2 1c c 24 :2 9 c 1c
1e :2 1c c 1c 2d 35 40 47
4d :2 1c c 22 :2 9 a 17 1b
25 :2 17 28 2a 2e 39 :2 2a :2 17
3c 3e 42 4f :2 3e :2 17 52 54
58 61 :2 54 :2 17 a 4a :3 7 :2 13
1c 27 29 :2 1c 33 35 :2 1c 3f
41 :2 1c 4d 4f :2 1c 58 5a :2 1c
62 64 :2 1c 70 72 :2 1c :2 7 9
12 :3 10 9 21 25 2d :2 21 30
32 36 41 :2 32 :2 21 44 46 4a
55 :2 46 :2 21 :2 9 21 2b 2d :2 21
9 1b :2 6 9 1a 1b :2 1a a
1f 30 3f 46 :2 1f :2 a 17 21
23 :2 17 a 1f :2 6 7 e 7
b 15 17 :2 15 1d 21 :2 1d 2c
2d :2 2c :2 b a 33 41 42 :2 41
:2 a c 16 17 :2 16 c 13 c
19 e 12 21 :2 e 23 24 :2 23
11 15 19 24 :2 15 :2 11 2b 28
2f 3e :2 2b :2 28 14 18 2a :2 14
2f 31 :2 2f 14 1c 24 28 2c
37 :2 28 :2 24 3a 3b 3f 47 :2 3b
:2 24 49 4a :2 24 23 4e 4f :2 23
22 54 :2 1c 14 35 14 1c 24
28 2c 3b :2 28 :2 24 3e 3f 43
4b :2 3f :2 24 4d 4e :2 24 23 52
53 :2 23 22 58 :2 1c 14 :4 11 41
13 17 2b :2 13 30 32 :2 30 13
1b 23 27 2b 36 :2 27 :2 23 39
3a 3e 4a :2 3a :2 23 4c 4d :2 23
22 51 52 :2 22 21 57 :2 1b 13
36 13 1b 22 26 35 :2 22 38
3a 3e 47 :2 3a :2 22 49 4a :2 22
21 4f 51 :2 21 55 :2 1b :2 13 1b
24 28 2c 37 :2 28 :2 24 3b 3d
41 50 :2 3d :2 24 23 54 13 :2 23
1f 21 :2 23 22 26 28 :2 22 21
2d :2 1b 30 32 :2 1b 13 :4 10 :4 e
27 f 17 28 32 40 48 17
2b 3a 43 :2 17 f :4 b :4 9 45
:8 7 14 18 23 :2 14 26 28 2c
32 :2 28 :2 14 :2 7 :2 13 1c 22 24
:2 1c 2d 2f :2 1c 38 3a :2 1c 42
44 :2 1c 48 4a :2 1c 52 54 :2 1c
:3 7 14 1b 1d :2 14 :2 7 9 :2 5
:2 11 1a 2d 2f :2 1a 38 3a :2 1a
4c 4e :2 1a 5c 5e :2 1a 70 72
:2 1a :2 5 3 :2 c 9 :2 15 1e :2 9
13 :2 7 5 7 :4 3 e 1f 2a
:2 1f 33 3d :2 33 42 4c :2 42 1f
2b :2 1f 34 3f :2 34 1f 29 :3 1f
27 2b :3 1f 24 28 :2 1f 2f 38
3c :2 2f 1f 25 29 :2 1f 30 3a
3e :2 30 45 4e :2 45 1e :2 4 a
1e 27 26 1e 2c 1e :2 a 1e
27 26 1e 2c 1e :2 a 1e 27
26 1e 2c 1e :2 a 1e 27 26
1e 2c 1e :2 a 1e 27 26 1e
2c 1e :2 a 1e 27 26 1e 2c
1e :2 a 1e 25 28 24 1e 2c
1e :2 a 1e 25 28 24 1e 2c
1e :2 a 1e 27 26 :2 1e a f
13 1e :3 f 28 39 34 39 48
51 :3 50 34 :4 8 9 1e :2 9 1e
9 c 13 1a 1c :2 c 1f 20
:2 1f c 22 c 24 :2 9 c 13
1a 1c :2 c 1f 20 :2 1f c 22
c 24 :2 9 c 13 1a 1c :2 c
1f 20 :2 1f c 23 c 24 :2 9
c 13 1a 1c :2 c 1f 20 :2 1f
c 1f c 24 :2 9 c 1e 1f
:2 1e c 1e 30 38 3f 44 48
51 :2 1e c 23 :2 9 c 1e 1f
:2 1e c 1e 30 38 3f 44 48
51 :2 1e c 23 :3 9 1b 1f 2b
:2 1b 2e 30 34 3f :2 30 :2 1b 9
c 1f 20 :2 1f c 18 27 2f
36 3d 47 :2 18 c 24 :2 9 c
1c 1e :2 1c c 18 29 31 38
3f 48 :2 18 c 22 :2 9 c 17
18 :2 17 c 18 19 :2 18 1a 1b
:2 18 :2 c 18 19 :2 18 1a 1b :2 18
c 1c :3 9 12 :2 9 16 :2 9 :2 15
1e 27 29 :2 1e :2 9 :2 6 a :4 4
d 1d 3b 44 3b :2 4d 3b :2 1d
21 3f :3 21 41 :3 21 3f :3 21 3f
:3 21 3f :3 21 3f :3 21 38 3c :3 21
3a :2 21 1c :3 3 12 1b :3 12 :2 3
12 1b 1a 12 23 12 3 a
25 27 :2 25 c 18 1a :2 18 c
1d 25 2c 33 3e 49 55 70
7a :2 c 1e c 1d 25 2c 33
3e 49 55 70 7a :2 c :4 9 2b
c 18 1a :2 18 c 1d 25 2c
33 3e 49 55 70 7a :2 c 1e
c 1d 25 2c 33 3e 49 55
70 7a :2 c :4 9 :4 7 :2 3 7 :4 3
d 1e 3f 48 3f :2 51 3f :2 1e
21 3f :3 21 3f :3 21 3f :3 21 3f
:3 21 3f :3 21 3f :3 21 3c 40 :3 21
3e :2 21 1d :3 3 12 1b :3 12 :2 3
12 1b 1a 12 23 12 :2 3 12
1b 1a 12 23 12 :2 3 12 1b
1a 12 23 12 :2 3 12 1b 1a
12 23 12 :2 3 12 1b 1a 12
23 12 :2 3 12 1b 1a 12 23
12 :2 3 12 1b 1a 12 23 12
:2 3 12 19 1c 18 12 21 12
3 5 10 :2 5 14 5 8 23
25 :2 23 7 12 :2 7 16 7 29
:3 5 14 :2 5 14 :2 5 14 :2 5 14
5 8 14 16 :2 14 8 17 :2 8
17 :2 8 17 :2 8 17 8 1a :3 5
d 29 2b :2 d 36 38 :2 d 35
37 :2 d 3e 40 :2 d 35 37 :2 d
3e 40 :2 d 34 36 :2 d 41 43
:2 d 1a 1c :2 d 26 28 :2 d 2b
2d :2 d 39 3b :2 d 5 12 17
1b 20 27 :2 20 2c 2d :2 20 :2 1b
32 17 e 12 :2 1e 27 2e 33
34 36 37 38 :2 36 35 3a 3b
:2 35 :2 33 3f :2 27 :2 12 32 12 e
8 23 25 :2 23 8 d 14 19
1f 19 2a 29 35 34 3c 3b
44 43 4f 4e 5a 59 61 60
68 67 :2 14 8 29 8 d 14
19 1f 19 26 25 2e 2d 35
34 3c 3b :2 14 8 :5 5 d 15
:2 7 a 14 17 14 a 5 9
3 5 b :2 5 :4 8 7 15 :2 7
a 24 25 :2 24 a 1a 1e 2d
35 3c :2 1e 44 :2 1a :2 a 1a 1e
28 :2 1a 2b 2d 31 3e :2 2d :2 1a
a 29 :2 7 1a :2 5 :2 3 7 :4 3
d 1c 27 :2 1c 30 3a :2 30 43
4e :2 43 1e 28 :2 1e 2e 36 :2 2e
1b :3 3 12 1b :3 12 :2 3 12 1b
1a :2 12 :2 3 12 1b 12 :2 24 :3 12
:2 3 12 1b 1a :2 12 :2 3 12 1b
1a :2 12 :2 3 12 1b 1a :2 12 :2 3
12 1b 1a :2 12 :2 3 12 1b 1a
:2 12 :2 3 12 1b 1a :2 12 :2 3 12
1b 1a :2 12 :2 3 12 1b 1a :2 12
3 e 19 24 :2 19 2d 38 :2 2d
18 :2 4 6 :3 d :2 6 d 16 15
:2 d :2 6 d 16 15 :2 d :2 6 e
:2 6 13 6 :3 5 3 b 14 16
:2 b 19 1b :2 b :2 3 b 15 1a
20 1a :4 3 b :2 3 b 14 16
:2 b 19 1b :2 b :2 3 b 15 1a
20 1a :4 3 f 3 4 c 15
17 :2 c 1a 1c :2 c :2 4 c 16
1b 21 1b :5 4 7 :4 4 d 16
21 :2 16 2b 35 :2 2b 3b 43 :2 3b
15 :2 3 5 :3 d 5 7 12 :2 7
d 18 15 1d :2 15 7 a 15
1d :3 a 15 1c 1d :2 15 a 1d
c 7 f 22 2f 33 3c :2 2f
3e 3f 43 50 :2 3f :2 2f 22 :3 8
f 22 2c 22 30 40 30 45
54 45 :3 8 7 f 7 9 11
1b 20 26 20 2d 2c 32 31
39 38 :4 9 10 9 f 17 21
26 2c 26 33 32 :3 f 9 10
9 b 13 1d 22 28 22 2f
2e :3 b 10 23 2a 31 39 3b
3d 3f 41 43 45 47 49 4b
4d :2 2a 23 :3 9 10 23 2c 30
37 3e 4e 50 :2 37 53 59 5b
61 63 6a 71 81 83 :2 6a 86
8c 8e 94 96 :2 63 :2 30 9f :2 2c
23 :2 ad b9 bb :2 ad :4 9 11 :2 9
11 1b 20 26 20 :4 9 11 :2 9
11 1b 20 26 20 :4 9 11 9
5 d 17 1c 22 1c 29 28
:3 5 1 9 1 7 f 19 1e
24 1e 2b 2a :8 7 :2 5 9 :4 3
10 :2 4 :4 7 1f 25 :2 1f 2d 2f
:2 2d :3 7 14 33 35 :2 14 3c 3e
:2 14 7 35 :2 4 :4 7 1e 24 :2 1e
2b 2d :2 2b :3 7 13 28 2a :2 13
30 32 :2 13 7 33 :2 4 :4 7 1f
25 :2 1f 2d 2f :2 2d :3 7 14 26
28 :2 14 2f 31 :2 14 7 35 :2 4
3 c 11 18 :9 3 7 :5 3 d
1c 27 :2 1c 30 3a :2 30 3f 47
:2 3f 1b 4d 54 :2 3 4 f 18
:3 f :2 4 f 18 17 :2 f :2 4 f
16 19 15 f 1e f 4 7
f :2 7 c 13 18 1e 18 27
25 2f 2d :2 13 7 9 11 19
:2 b d 17 1a 17 d 9 d
5 8 e :2 8 7 e 7 :2 5
9 :4 3 d 1b 24 :2 1b 1a :2 3
5 22 5 :5 8 27 2e 34 36
:2 27 8 1a :4 5 9 :8 3 5 :6 1

5ddd
4
0 :3 1 :a 2 :4 3
:4 4 :5 5 :5 6 :5 7
:4 8 :4 9 :4 a :4 b
:4 c :4 d :4 e :4 f
:3 2 :6 11 :9 12 :9 13
:9 14 :8 15 :9 16 :9 17
:9 18 :9 19 :9 1a :9 1b
:9 1c :8 1d :8 1e :8 1f
:8 20 :9 21 :6 22 :6 23
:6 24 :9 25 :9 26 :8 27
:8 28 :a 29 :9 2a :9 2b
:a 2d :4 2f :4 31 :3 2f
:14 33 :3 34 :8 35 :9 36
:3 37 :2 38 :2 39 :2 36
:3 3a :5 3b :6 3c :7 3d
:7 3e :a 3f :a 40 :3 41
:3 40 :a 43 :3 44 :3 43
:3 3f :3 47 :3 48 :a 49
:5 4a :a 4b :c 4c 4a
:a 4e :c 4f 4d :3 4a
3b :5 52 :c 53 52
:c 55 54 :3 52 51
:3 3b :6 59 :5 5a :f 5b
:5 5c :3 5d :3 5e :5 5f
:3 60 :3 61 :3 5f 5c
:5 64 :5 65 :3 66 :3 67
:3 68 :3 65 :3 64 63
:3 5c :3 5b 6d :3 6e
6d :3 70 :3 71 6f
:3 6d :3 5a :3 75 :5 77
:13 78 :13 7a 79 78
77 78 :5 77 :5 7c
:5 7f :9 80 81 7f
:5 81 :9 82 81 7f
:9 84 83 :3 7f :3 86
7c :1e 88 :5 89 :3 8a
:3 89 :3 8c 87 :3 7c
:c 8f :3 90 :3 8f :9 92
:8 93 :b 94 :a 95 :3 94
:f 97 :3 92 :9 99 :8 9a
:b 9b :a 9c :3 9b :f 9e
:3 99 :1a a0 :5 a1 :3 a2
:3 a3 :1a a4 :3 a1 :5 a6
:3 a7 :b a8 :5 aa :8 ab
:3 aa :3 a6 :f ae :3 af
:17 b1 :5 b2 :3 b3 b2
:9 b5 :10 b6 :9 b7 :20 b8
b7 :20 ba b9 :3 b7
b6 :9 bd :20 be bd
:1c c0 :14 c1 c2 :2 c1
:2 c2 :3 c1 :2 c2 :3 c1
c2 :2 c1 :2 c2 :3 c1
bf :3 bd bc :3 b6
b5 :d c6 c5 :3 b5
b4 :3 b2 :3 b1 :5 ca
:f cb :7 cc 35 cd
35 2e :2 cf :6 d0
:3 cf ce d1 :4 2
:a d3 :4 d4 :4 d5 :5 d6
:5 d7 :5 d8 :5 d9 :5 da
:5 db :5 dc :5 dd :5 de
:5 df :3 d3 :8 e2 :4 e4
e5 :3 e6 :5 e7 :5 e8
:2 e7 :6 e9 :2 e7 e6
:4 e4 :5 ea :3 eb :3 ec
:f ed :5 ee eb :3 ef
:3 f0 :3 f1 f2 :3 f3
:14 f4 f3 :4 eb ea
f6 f7 f8 f9
fa fb :5 fc :5 fd
:5 fe :5 ff f6 100
101 102 103 104
105 106 107 :2 108
:3 109 :5 10a :5 10b :2 10a
:6 10c :2 10a 109 :4 f6
f5 :3 ea :c 10e :3 10f
:3 10e :c 111 :3 112 :3 111
e3 115 116 :3 115
114 117 :4 d3 :a 119
:4 11a :4 11b :5 11c :5 11d
:5 11e :4 11f :4 120 :4 121
:4 122 :5 123 :5 124 :5 125
:5 126 :4 127 :3 119 :8 128
:8 129 :8 12a :8 12b :9 12c
:9 12d :9 12e :9 12f :8 130
:a 131 :3 133 :3 134 :3 135
:5 136 :3 137 :8 138 :7 139
:7 13a :a 13b :a 13c :3 13d
:3 13c :a 13f :3 140 :3 13f
:3 13b :3 143 :3 144 :5 145
:c 146 145 :c 148 147
:3 145 :7 14a 138 14b
138 136 :5 14d :c 14e
14d :6 150 :c 151 14f
:3 14d 14c :3 136 :a 154
:14 155 :19 156 :5 157 :48 158
:3 159 :10 15a :4 158 :3 157
:19 15c :5 15d :48 15e :13 15f
:4 15e :f 160 :f 161 :f 162
:b 163 :3 164 :3 163 :3 15d
:3 167 :9 168 :8 169 :b 16a
:a 16b :3 16a :3 168 :3 16e
:9 16f :8 170 :b 171 :a 172
:3 171 :3 16f :2 132 175
:4 119 :a 177 :4 178 :4 179
:5 17a :3 177 :9 17b :8 17c
:9 17d :8 17e :8 17f :9 180
:13 182 :4 183 182 :2 184
:3 185 :6 186 :5 187 :2 186
:10 188 :2 186 185 :4 182
:b 189 :e 18a :3 189 :4 18b
189 :2 18c :3 18d :6 18e
:7 18f :2 18e :5 190 :2 18e
18d :4 189 :3 191 :f 192
:f 193 :d 194 :3 195 :3 194
:f 197 :2 181 198 :4 177
:5 19a :9 19b :4 19c :8 19d
:a 19e :3 19a :8 19f :8 1a0
:8 1a2 :9 1a3 :9 1a4 :9 1a5
:9 1a6 :9 1a7 :9 1a8 :8 1a9
:8 1aa :7 1ab :7 1ac :9 1ae
:9 1af :9 1b0 :3 1b2 :3 1b3
:b 1b4 :3 1b5 :3 1b4 :8 1b9
:3 1ba :3 1bb :16 1bc :5 1bd
:3 1be :3 1bd :13 1c0 :5 1c1
:3 1c2 :3 1c3 1c4 1c1
:5 1c4 :3 1c5 :3 1c6 1c4
1c1 :3 1c8 :3 1c9 1c7
:3 1c1 :a 1cb :a 1cc :f 1cd
1ce 1c0 :5 1ce :29 1cf
:4 1d0 :b 1d1 :4 1d2 :c 1d3
1d4 :3 1d1 1d4 1d1
:b 1d5 :4 1d6 :10 1d7 1d8
:3 1d5 1d8 1d5 :b 1d9
1da :5 1db 1dc :3 1d9
1dc 1d9 :b 1dd 1de
:9 1df 1e0 :3 1dd 1e0
1dd 1d1 :5 1e1 :5 1e2
:7 1e3 :2 1e2 :18 1e4 :2 1e2
:5 1e5 :2 1e2 :1b 1e6 :2 1e2
:4 1e7 1d1 :c 1e9 :4 1ea
:c 1eb 1ec :3 1e9 1ed
:2 1e9 1ed 1e9 :c 1ee
:4 1ef :10 1f0 1f1 :3 1ee
1f2 :2 1ee 1f2 1ee
:c 1f3 1f4 :5 1f5 1f6
:3 1f3 1f7 :2 1f3 1f7
1f3 :c 1f8 1f9 :9 1fa
1fb :3 1f8 1fc :2 1f8
1fc 1f8 1e9 :5 1fd
:5 1fe :7 1ff :2 1fe :18 200
:2 1fe :5 201 :2 1fe :1b 202
:2 1fe :4 203 1e9 1e8
1d1 203 :4 1d1 :4 1cf
:6 205 :1f 206 205 :18 208
207 :3 205 20a 1ce
1c0 :5 20a :8 20b :15 20c
:2 20d :b 20e :4 20f :c 210
211 :3 20e 211 20e
:b 212 :4 213 :d 214 :6 215
:2 214 216 :3 212 216
212 20e :5 217 :5 218
:9 219 :2 218 :18 21a :2 218
:5 21b :2 218 :1c 21c :6 21d
:2 21c :2 21d :2 21c :4 21d
:2 21c :4 21d :2 218 :10 21e
20e :b 220 :4 221 :c 222
223 :3 220 223 220
:b 224 :4 225 :d 226 :6 227
:2 226 228 :3 224 228
224 220 :5 229 :5 22a
:9 22b :2 22a :18 22c :2 22a
:5 22d :2 22a :1c 22e :6 22f
:2 22e :2 22f :2 22e :4 22f
:2 22e 230 :3 22f :2 22a
:3 231 :3 232 :3 233 :3 234
:3 235 231 220 21f
20e 235 :4 20e :4 20c
:18 237 20b :29 239 :4 23a
:b 23b :4 23c :c 23d 23e
:3 23b 23e 23b :b 23f
:4 240 :11 241 242 :3 23f
242 23f :b 243 244
:5 245 246 :3 243 246
243 :b 247 248 :a 249
24a :3 247 24a 247
23b :5 24b :5 24c :9 24d
:2 24c :18 24e :2 24c :5 24f
:2 24c :1c 250 :6 251 :2 250
:2 251 :2 250 :4 251 :2 250
252 :3 251 :2 24c :3 253
:3 254 :3 255 :3 256 :3 257
253 23b :b 259 :4 25a
:c 25b 25c :3 259 25c
259 :b 25d :4 25e :11 25f
260 :3 25d 260 25d
:b 261 262 :5 263 264
:3 261 264 261 :b 265
266 :a 267 268 :3 265
268 265 259 :5 269
:5 26a :9 26b :2 26a :18 26c
:2 26a :5 26d :2 26a :1c 26e
:6 26f :2 26e :2 26f :2 26e
:4 26f :2 26e 270 :3 26f
:2 26a :10 271 259 258
23b 271 :4 23b :4 239
:6 273 :1f 274 273 :18 277
276 :3 273 :29 279 :4 27a
:e 27b :4 27c :c 27d 27e
:2 27b 27e :3 27b 27e
27b :7 27f 280 :d 281
:6 282 :3 281 283 :d 284
:6 285 :3 284 :d 286 :6 287
:3 286 :2 27f 287 :3 27f
287 27f :e 288 289
:5 28a 28b :2 288 28b
:3 288 28b 288 :7 28c
28d :6 28e :6 28f :3 28e
290 :6 291 :6 292 :3 291
:6 293 :6 294 :3 293 :2 28c
294 :3 28c 294 28c
27b :5 295 :5 296 :6 297
:2 296 :18 298 :2 296 :5 299
:2 296 :1c 29a :6 29b :2 29a
:2 29b :2 29a :4 29b :2 29a
:4 29b :2 296 :5 29c :2 296
:10 29d 27b :e 29f :4 2a0
:c 2a1 2a2 :2 29f 2a2
:3 29f 2a2 29f :7 2a3
2a4 :6 2a5 :6 2a6 :3 2a5
2a7 :6 2a8 :6 2a9 :3 2a8
:6 2aa :6 2ab :3 2aa :2 2a3
2ab :3 2a3 2ab 2a3
:e 2ac 2ad :5 2ae 2af
:2 2ac 2af :3 2ac 2af
2ac :7 2b0 2b1 :6 2b2
:6 2b3 :3 2b2 2b4 :6 2b5
:6 2b6 :3 2b5 :6 2b7 :6 2b8
:3 2b7 :5 2b0 2b8 2b0
29f :5 2b9 :5 2ba :6 2bb
:2 2ba :18 2bc :2 2ba :5 2bd
:2 2ba :1c 2be :6 2bf :2 2be
:2 2bf :2 2be :4 2bf :2 2be
2c0 :3 2bf :2 2ba :5 2c1
:2 2ba :3 2c2 :3 2c3 :3 2c4
:3 2c5 :3 2c6 2c2 29f
29e 27b 2c6 :4 27b
:4 279 :6 2c8 :1f 2c9 2c8
:18 2cb 2ca :3 2c8 :10 2cd
:3 2ce 238 :3 20b 20a
:3 1c0 1b1 2d2 2d3
:3 2d2 2d1 2d4 :4 19a
:5 2d6 :9 2d7 :4 2d8 :4 2d9
:4 2da :4 2db :5 2dc :5 2dd
:3 2d6 :5 2df :8 2e0 :a 2e1
:6 2e2 :8 2e3 :3 2e5 :3 2e6
:8 2e7 :3 2e8 :3 2e9 :c 2eb
:4 2ec :3 2ee :12 2ef :5 2f0
:14 2f1 :3 2f0 :5 2f3 :3 2f4
:3 2f3 2ed :2 2ec :f 2f7
:f 2f8 :7 2f9 2e7 2fa
2e7 :2 2e4 2fb :4 2d6
:5 2fc :4 2fd :5 2fe :4 2ff
:4 300 :5 301 :4 302 :4 303
:3 2fc :5 306 :5 307 :f 308
307 :18 30a 309 :3 307
306 :18 30d :18 30e 30c
:3 306 :2 305 310 :4 2fc
:a 311 :4 312 :4 313 :4 314
:4 315 :4 316 :4 317 :4 318
:4 319 :4 31a :4 31b :4 31c
:4 31d :4 31e :4 31f :4 320
:4 321 :4 322 :4 323 :4 324
:4 325 :4 326 :4 327 :4 328
:4 329 :4 32a :4 32b :4 32c
:4 32d :4 32e :4 32f :4 330
:3 311 332 333 334
335 336 337 338
339 33a 33b 33c
33d 33e 33f 340
341 342 343 344
345 346 347 348
349 34a 34b 34c
34d 34e 34f 350
351 352 354 355
356 357 358 359
35a 35b 35c 35d
35e 35f 360 361
362 363 364 365
366 367 368 369
36a 36b 36c 36d
36e 36f 370 371
372 373 354 :4 332
:5 374 :2 331 375 :4 311
:a 377 :4 378 :4 379 :4 37a
:4 37b :4 37c :4 37d :4 37e
:4 37f :4 380 :4 381 :4 382
:4 383 :4 384 :4 385 :4 386
:4 387 :4 388 :4 389 :4 38a
:3 377 :9 38c :9 38d :9 38e
:9 38f :9 390 :9 391 :9 392
:9 393 :9 394 :9 395 :9 396
:9 397 :9 398 :9 399 :9 39a
:8 39b :9 39c :9 39d :9 39e
:7 39f :7 3a0 :9 3a1 :9 3a2
:8 3a3 :7 3a4 :6 3a6 :2 3a7
:2 3a8 :2 3a9 :4 3aa :2 3a6
:2f 3ad :7 3af :e 3b0 :5 3b1
:2 3b0 :6 3b1 :2 3b0 :6 3b2
:3 3b0 :3 3af :7 3b4 :5 3b6
:7 3b7 :2 3b8 :2 3b7 :1f 3bc
3b6 :5 3bf :18 3c0 :f 3c1
3bf :18 3c4 :f 3c5 3c3
:3 3bf 3be :3 3b6 :f 3c9
:7 3ca :10 3cc :3 3cd 3cc
:f 3cf :f 3d0 3ce :3 3cc
:5 3d2 :3 3d3 :3 3d4 :f 3d5
:7 3d6 :3 3d7 :3 3d8 :3 3d9
3d2 :6 3db :3 3dc :12 3dd
:18 3de :a 3df :3 3de :5 3e1
:3 3e2 :3 3e3 3e1 :3 3e5
:6 3e6 3e4 :3 3e1 :5 3e8
:a 3e9 :3 3ea 3e8 :3 3ec
:a 3ed 3eb :3 3e8 3da
:3 3d2 :d 3f0 :f 3f1 :15 3f2
:8 3f4 :5 3f5 :8 3f6 :5 3f7
:5 3f8 :5 3f9 3fa 3fb
:2 3f4 :8 3fd :5 3fe :8 3ff
:5 400 :5 401 :5 402 :2 403
:2 3fd :5 404 :5 405 :8 406
:5 407 :8 408 :5 409 :5 40a
:5 40b :2 40c :2 406 405
:b 40e :5 40f :8 410 :5 411
:5 412 :5 413 :2 414 :2 40e
40d :3 405 :3 404 :5 417
:5 418 :5 419 :5 41a :8 41b
:8 41c :7 41d :5 41e :2 419
418 :5 420 :4 421 :4 422
:7 423 :4 424 :4 425 :4 426
:6 427 :2 420 41f :3 418
:3 417 :5 42b :5 42c :5 42d
:5 42e :8 42f :8 430 :7 431
:5 432 :2 42d 42c :5 434
:7 435 :4 436 :7 437 :4 438
:4 439 :4 43a :6 43b :2 434
433 :3 42c :3 42b :5 43f
:5 440 :4 441 :4 442 :4 443
:7 444 :4 445 :4 446 :4 447
:7 448 :2 441 440 :4 44a
:7 44b :4 44c :7 44d :4 44e
:4 44f :4 450 :7 451 :2 44a
449 :3 440 :3 43f :e 454
:4 455 :4 456 :a 457 :8 458
:5 459 :7 45a :2 455 :3 454
:2 3a5 45c :4 377 :5 45d
:9 45e :4 45f :4 460 :4 461
:4 462 :5 463 :3 45d :8 464
:8 465 :8 466 :8 467 :9 468
:9 469 :9 46a :9 46b :9 46c
:9 46d :9 46e :8 46f :8 470
:8 471 :7 472 :3 474 :3 475
:b 476 :3 477 :3 476 :3 47b
:14 47c :13 47d :5 47e :3 47f
:3 480 481 47e :5 481
:3 482 :3 483 481 47e
:3 485 :3 486 484 :3 47e
:3 488 :5 489 :15 48a :b 48b
:4 48c :c 48d 48e :3 48b
:b 48f 490 :9 491 492
:3 48f :b 493 :4 494 :10 495
496 :3 493 48a :4 497
:3 498 :5 499 :5 49a :2 499
:a 49b :2 499 :9 49c :2 499
:5 49d :2 499 :5 49e :2 499
:3 49f :4 48a :11 4a0 :e 4a1
:2 4a0 4a2 :3 4a0 :12 4a3
:11 4a4 :5 4a5 :2 4a4 :2 4a5
:2 4a4 4a6 :3 4a4 4a7
4a3 :12 4a7 :11 4a8 :5 4a9
:2 4a8 :2 4a9 :2 4a8 4aa
:3 4a8 :11 4ab :5 4ac :3 4ab
:6 4ac :2 4ab :2 4ac :2 4ab
4ad :3 4ab 4ae 4a7
4a3 :12 4ae :11 4af :5 4b0
:2 4af :2 4b0 :2 4af 4b1
:3 4af :11 4b2 :5 4b3 :3 4b2
:6 4b3 :2 4b2 :2 4b3 :2 4b2
4b4 :3 4b2 4ae :3 4a3
:f 4b6 489 :15 4b8 :b 4b9
:4 4ba :c 4bb 4bc :3 4b9
:b 4bd 4be :9 4bf 4c0
:3 4bd :b 4c1 :4 4c2 :10 4c3
4c4 :3 4c1 4b8 :4 4c5
:3 4c6 :5 4c7 :5 4c8 :2 4c7
:a 4c9 :2 4c7 :9 4ca :2 4c7
:5 4cb :2 4c7 :5 4cc :2 4c7
:3 4cd :4 4b8 :11 4ce :e 4cf
:2 4ce 4d0 :3 4ce :1a 4d1
:5 4d2 :2 4d1 :2 4d2 :2 4d1
4d3 :3 4d1 4b7 :3 489
:5 4d5 :a 4d6 4d5 :3 4d8
4d7 :3 4d5 :3 47d 473
4dc 4dd :3 4dc 4db
4de :4 45d :f 4df :2 4e0
:2 4df :9 4e1 :a 4e2 :b 4e4
:a 4e5 :12 4e7 :3 4e8 :d 4e9
:17 4ea :2 4e9 4e8 4e7
:12 4ec :3 4ed :c 4ee :5 4ef
:2 4ee :5 4ef :2 4ee :5 4ef
:2 4ee 4ed 4ec 4eb
4e7 4e6 4e7 4e6
:4 4e5 :3 4f6 4e3 4f8
:3 4f9 :3 4f8 4f7 4fa
:4 4df :6 4fb :4 4fc :4 4fd
:4 4fe 4fb :2 4fe :2 4fb
:9 4ff :16 501 502 :3 503
:6 504 :a 505 :2 504 :5 506
:2 504 :5 507 :2 504 503
:4 501 :3 508 500 50a
:3 50b :3 50a 509 50c
:4 4fb :6 50d :4 50e :4 50f
50d :2 50f :2 50d :9 510
:9 511 :7 513 :a 517 :11 518
:8 519 51a :2 519 51a
519 :7 51b :7 51c :8 51d
51e :2 51d :3 51c :3 51b
:6 51e :3 51b 518 51f
:10 520 51f :3 521 :5 522
:6 523 :2 522 :a 524 :2 522
:4 525 51f :12 527 :3 528
:c 529 :5 52a :2 529 :4 52a
:2 529 :5 52a :2 529 :2 52b
527 526 51f 52b
:3 51f :2 52c :2 518 52c
:4 518 :4 517 :3 52e 512
530 :3 531 :3 530 52f
532 :4 50d :e 536 :4 537
536 :2 537 :2 536 :5 538
:8 539 :8 53a :8 53b :8 53c
:8 53d :7 53e :8 53f :a 540
:13 542 :3 543 544 542
:13 544 :3 545 544 542
:3 547 546 :3 542 :b 549
:b 54a :b 54b :13 54c :b 54d
:3 54f :3 550 54c :a 552
:3 553 554 552 :a 554
:3 555 :3 556 554 552
:3 558 557 :3 552 551
:3 54c :13 55b :b 563 564
:4 565 :5 566 564 567
541 :4 568 :4 569 541
56b :3 56c :3 56b :2 56d
:3 56e :3 56d 56a 56f
:4 536 :a 571 :8 572 :4 573
:8 574 :4 575 571 :2 575
:2 571 :9 576 :9 577 :9 578
:9 579 :9 57a :9 57b :9 57d
:10 57e :9 57f :20 580 57f
:20 582 581 :3 57f 57e
:9 585 :20 586 585 :1c 588
:14 589 58a :2 589 :2 58a
:3 589 :2 58a :3 589 58a
:2 589 :2 58a :3 589 587
:3 585 584 :3 57e 57d
:10 58e :9 58f :20 590 58f
:20 592 591 :3 58f 58e
:9 595 :8 596 :20 597 596
:20 599 598 :3 596 595
:1c 59c :a 59d :7 59e :5 59f
:3 5a0 59f :3 5a2 5a1
:3 59f :5 5a4 :20 5a5 :3 5a4
:e 5a7 :25 5a8 59b :3 595
594 :3 58e 58d :3 57d
:3 5ac :2 57c 5ad :4 571
:a 5ae :4 5af :4 5b0 :4 5b1
:4 5b2 :5 5b3 :5 5b4 :5 5b5
:3 5ae :7 5b7 :8 5b8 :9 5b9
:9 5ba :9 5bb :9 5bc :7 5bd
:7 5be :8 5bf :8 5c0 :9 5c1
:9 5c2 :9 5c3 :7 5c6 :7 5c7
:8 5c9 :14 5ca :5 5c9 :5 5cb
:4 5cc :3 5cd :3 5ce :c 5cf
:6 5d0 :2 5cf :9 5d1 :2 5cf
5ce :4 5cc :c 5d2 :5 5d3
:18 5d4 5d3 :18 5d6 5d5
:3 5d3 5d8 5d2 :5 5d8
:3 5d9 :6 5da :3 5db :3 5dc
:9 5e0 5e1 :a 5e2 :5 5e3
:c 5e4 :5 5e5 :5 5e6 :c 5e7
:7 5e8 :f 5e9 5ea 5e6
:5 5ea :c 5eb :7 5ec :f 5ed
5ea :3 5e6 5e5 :c 5f1
:5 5f2 :5 5f3 :c 5f4 :7 5f5
:f 5f6 5f7 5f3 :5 5f7
:c 5f8 :7 5f9 :f 5fa 5f7
:3 5f3 :3 5f2 5ef :3 5e5
:7 5fe 5e1 5ff 5d8
:3 600 :4 601 5d8 :3 5d2
:3 5cb 5c8 605 606
:3 605 604 607 :4 5ae
:a 608 :4 609 :4 60a :4 60b
:4 60c :5 60d :5 60e :5 60f
:3 608 :7 611 :8 612 :9 613
:9 614 :9 615 :9 616 :7 617
:7 618 :8 619 :9 61a :9 61b
:9 61c :7 61f :7 620 :9 622
:9 623 :9 624 :9 625 :9 626
:9 627 :9 628 :9 629 :9 62a
:8 62b :8 62c :8 62d :21 62f
:5 630 :8 632 :e 633 :e 634
:e 635 :e 636 :4 637 632
:7 638 :9 639 :4 632 :34 63a
:5 63b :b 63c :9 63d :3 63e
:3 63f :3 63d 63b :b 643
641 :3 63b 630 :5 647
:18 648 647 :18 64a 649
:3 647 646 :3 630 :2 62e
64d :4 608 :6 64f :4 650
:4 651 :4 652 :4 653 :4 654
:4 655 :4 656 :4 657 :4 658
:4 659 64f :2 65a :2 64f
:9 65b :9 65c :a 65d :a 65e
:9 65f :9 660 :9 661 :8 662
:8 663 :8 664 :8 665 :a 667
:3 668 669 667 :a 669
:3 66a 66b 669 667
:a 66b :3 66c 66b 667
:3 66e 66d :3 667 :f 670
:e 671 :5 672 :5 673 :f 674
673 :18 676 675 :3 673
672 :5 679 :e 67a :18 67b
679 :e 67d :18 67e 67c
:3 679 678 :3 672 :5 681
:3 682 683 681 :5 683
:3 684 683 :3 681 :3 686
:2 666 687 :4 64f :5 68a
:4 68b :4 68c :4 68d :4 68e
:4 68f :4 690 :5 691 :5 692
:5 693 :5 694 :3 68a :8 696
:7 697 :8 698 :8 699 :a 69a
:a 69b :6 69c :8 69d :4 69f
:6 6a0 :3 69f :12 6a2 :3 6a3
6a4 6a2 :12 6a4 :3 6a5
6a6 6a4 6a2 :12 6a6
:3 6a7 6a8 6a6 6a2
:1b 6a8 :3 6a9 6aa 6a8
6a2 :1b 6aa :3 6ab 6ac
6aa 6a2 :1b 6ac :3 6ad
6ac :3 6a2 :5 6af :3 6b0
:5 6b1 :5 6b2 :2 6b1 :6 6b3
:2 6b1 6b0 :4 6af :5 6b4
6b5 :9 6b6 6b5 :3 6bb
6b4 :3 6bd 6be :9 6bf
6be 6bc :3 6b4 6c5
:d 6c6 6c5 :b 6c8 6c7
:3 6c5 6ca :8 6cb :5 6cc
6ca 6cd 69e :5 6ce
:3 6cf 6ce :3 6d1 :3 6d2
6d0 :3 6ce :2 69e 6d4
:4 68a :a 6d7 :4 6d8 :4 6d9
:5 6da :5 6db :5 6dc :5 6dd
:5 6de :4 6df :4 6e0 :4 6e1
:3 6d7 :6 6e3 :8 6e4 :9 6e5
:9 6e6 :9 6e7 :9 6e8 :9 6e9
:9 6ea :9 6eb :9 6ec :8 6ed
:9 6ee :9 6ef :9 6f0 :9 6f1
:9 6f2 :7 6f3 :7 6f4 :7 6f5
:7 6f6 :7 6f7 :7 6f8 :a 6f9
:8 6fa :8 6fb :8 6fc :8 6fd
:8 6fe :8 6ff :8 700 :8 701
:9 702 :9 703 :9 704 :9 705
:9 706 :18 709 :5 70a :3 70b
70a :3 70d 70c :3 70a
:e 710 :e 711 :e 712 :e 713
:e 714 :e 715 :e 716 :e 717
710 719 71a 71b
71c 71d 71e 71f
720 :3 721 :5 722 721
:4 70f :7 723 :9 724 :4 723
:3 725 :8 726 :a 727 :3 728
:2 727 :3 729 :5 72a :7 72b
:7 72c :a 72d :a 72e :3 72f
:3 72e :a 731 :3 732 :3 731
:3 72d :3 735 :3 736 :5 737
:c 739 :b 73a :12 73b 73a
:11 73c :3 73d :1a 73e 73d
73c :11 740 :3 741 :c 742
:5 743 :2 742 :5 743 :2 742
741 740 73f :3 73c
:2 745 :c 746 :2 73a 746
:3 73a :b 747 :b 748 :2 747
73a :4 739 737 :13 74b
:b 74c :12 74d 74c :11 74e
:3 74f :1a 750 74f 74e
:11 752 :3 753 :c 754 :5 755
:2 754 :5 755 :2 754 753
752 751 :3 74e :2 757
:c 758 :2 74c 758 :3 74c
:b 759 :b 75a :2 759 74c
:4 74b 74a :3 737 72a
:5 75d :b 75f 760 761
:a 762 :12 763 761 :4 764
:3 765 :5 766 :5 767 :2 766
:5 768 :2 766 :5 769 :2 766
765 764 :4 76b :3 76c
:5 76d :5 76e :2 76d :9 76f
:5 770 :3 76f :2 76d :5 771
:2 76d 76c 76b 76a
:3 764 :2 772 :2 761 772
:3 761 :b 773 :b 774 :2 773
761 :4 75f 75d :12 777
778 779 :a 77a :12 77b
779 :4 77c :3 77d :5 77e
:5 77f :2 77e :5 780 :2 77e
:5 781 :2 77e 77d 77c
:4 783 :3 784 :5 785 :5 786
:2 785 :9 787 :5 788 :3 787
:2 785 :5 789 :2 785 784
783 782 :3 77c :2 78a
:2 779 78a :3 779 :b 78b
:b 78c :2 78b 779 :4 777
776 :3 75d 75c :3 72a
:9 791 :f 792 :3 791 :3 795
:3 796 :4 797 :3 798 :3 797
:5 79a :c 79c :c 79e :c 7a0
79f 79d 79b 79a
79b :5 79a :5 7a2 :9 7a4
:a 7a5 :9 7a6 :3 7a7 :3 7a8
:10 7a9 :7 7aa :4 7a9 :2e 7ab
:3 7ac 7a2 :1e 7ae :5 7af
:3 7b0 :3 7b1 :3 7af :3 7b3
:3 7b4 :3 7b5 7ad :3 7a2
:8 7b7 :8 7b8 :5 7b9 :a 7ba
:a 7bb :3 7b9 :5 7be :3 7bf
:3 7be :3 7c2 :5 7c3 :7 7c4
:3 7c3 :5 7c6 :b 7c7 :3 7c6
:5 7c9 :b 7ca :3 7c9 :5 7cc
:b 7ce :3 7cc :5 7d0 :b 7d1
:3 7d0 :5 7d3 :b 7d4 :3 7d3
:5 7d6 :b 7d8 :3 7d6 :f 7da
:f 7db :5 7dc :3 7dd :3 7dc
:3 7da :a 7e0 :5 7e1 :7 7e2
:7 7e3 :3 7e1 :3 7e6 :6 7e8
:20 7e9 :f 7ea :3 7e8 :1e 7ed
:3 7ef :5 7f0 :20 7f1 :f 7f2
:3 7f0 :7 7f5 726 7f6
726 :12 7f7 :2 707 7fa
:4 6d7 :a 7fe :4 7ff :4 800
:5 801 :5 802 :5 803 :5 804
:5 805 :5 806 :5 807 :3 7fe
:8 80a :5 80c :3 80d :14 80e
80d :4 80c :5 80f :e 810
:5 811 810 :6 812 813
:3 814 :14 815 814 :4 810
80f :e 817 :5 818 817
:6 819 81a :3 81b :14 81c
81b :4 817 816 :3 80f
:a 81e 80b 820 821
:3 820 81f 822 :4 7fe
:a 826 :4 827 :4 828 :5 829
:5 82a :5 82b :4 82c :4 82d
:4 82e :4 82f :5 830 :5 831
:5 832 :5 833 :5 834 :4 835
:3 826 :9 837 :a 838 :8 839
:7 83a :7 83b :7 83c :7 83d
:7 83e :7 83f :8 840 :8 841
:8 842 :8 843 :8 844 :8 845
:8 846 :8 847 :3 849 :3 84a
:3 84b :18 84c :5 84d :3 84e
84d :3 850 84f :3 84d
:e 853 :e 854 :e 855 :e 856
:e 857 :e 858 :e 859 :e 85a
853 85c 85d 85e
85f 860 861 862
863 :3 864 :5 865 864
:4 852 :5 866 :3 867 :8 868
:7 869 :7 86a :7 86b :10 86c
:a 86d :3 86e :3 86d :a 870
:3 871 :3 870 :a 873 :3 874
:3 873 :3 86c :3 877 :3 878
:3 879 :5 87a :b 87c 87d
87e :a 87f :12 880 87e
881 882 :5 883 884
885 :2 883 886 :2 883
886 883 881 :3 887
:5 888 :5 889 :2 888 :5 88a
:2 888 :5 88b :2 888 887
881 88d 88e :5 88f
890 891 :2 88f 892
:2 88f 892 88f 88d
:3 893 :5 894 :5 895 :2 894
:5 896 :2 894 :5 897 :2 894
893 88d 88c :3 881
:2 898 :c 899 :2 87e 899
:3 87e :b 89a :b 89b :2 89a
87e :4 87c 87a :12 89e
89f 8a0 :a 8a1 :12 8a2
8a0 8a3 8a4 :5 8a5
8a6 8a7 :2 8a5 8a8
:2 8a5 8a8 8a5 8a3
:3 8a9 :5 8aa :5 8ab :2 8aa
:5 8ac :2 8aa :5 8ad :2 8aa
8a9 8a3 8af 8b0
:5 8b1 8b2 8b3 :2 8b1
8b4 :2 8b1 8b4 8b1
8af :3 8b5 :5 8b6 :5 8b7
:2 8b6 :5 8b8 :2 8b6 :5 8b9
:2 8b6 8b5 8af 8ae
:3 8a3 :2 8ba :c 8bb :2 8a0
8bb :3 8a0 :b 8bc :b 8bd
:2 8bc 8a0 :4 89e 89d
:3 87a :7 8bf 868 8c0
868 866 :5 8c2 :b 8c4
8c5 8c6 :a 8c7 :12 8c8
8c6 :4 8c9 :3 8ca :5 8cb
:5 8cc :2 8cb :5 8cd :2 8cb
:5 8ce :2 8cb 8ca 8c9
:4 8d0 :3 8d1 :5 8d2 :5 8d3
:2 8d2 :9 8d4 :5 8d5 :3 8d4
:2 8d2 :5 8d6 :2 8d2 8d1
8d0 8cf :3 8c9 :2 8d7
:2 8c6 8d7 :3 8c6 :b 8d8
:b 8d9 :2 8d8 8c6 :4 8c4
8c2 :12 8dc 8dd 8de
:a 8df :12 8e0 8de :4 8e1
:3 8e2 :5 8e3 :5 8e4 :2 8e3
:5 8e5 :2 8e3 :5 8e6 :2 8e3
8e2 8e1 :4 8e8 :3 8e9
:5 8ea :5 8eb :2 8ea :9 8ec
:5 8ed :3 8ec :2 8ea :5 8ee
:2 8ea 8e9 8e8 8e7
:3 8e1 :2 8ef :2 8de 8ef
:3 8de :b 8f0 :b 8f1 :2 8f0
8de :4 8dc 8db :3 8c2
8c1 :3 866 :3 8f4 :5 8f5
:c 8f7 :c 8f9 :c 8fb 8fa
8f8 8f6 8f5 8f6
:5 8f5 :5 8fd :10 8fe :7 8ff
:4 8fe :25 901 :5 902 :4 900
:3 8fd :4 906 :9 907 :9 908
:8 909 :8 90a :b 90b :a 90c
:a 90d :3 90b :3 906 :26 910
:5 911 :3 912 :3 911 :3 914
:5 915 :7 916 :3 915 :5 918
:f 919 :3 918 :5 91b :f 91c
:3 91b :5 91e :f 91f :3 91e
:5 921 :f 922 :3 921 :5 924
:f 925 :3 924 :a 927 :5 928
:f 929 :3 928 :2 848 92b
:4 826 :a 92d :4 92e :4 92f
:5 930 :5 931 :5 932 :5 933
:5 934 :4 935 :4 936 :4 937
:4 938 :3 92d :6 93a :8 93b
:9 93c :9 93d :9 93e :9 93f
:9 940 :9 941 :9 942 :9 943
:8 944 :9 945 :9 946 :9 947
:9 948 :9 949 :7 94a :7 94b
:7 94c :7 94d :7 94e :7 94f
:a 950 :8 951 :8 952 :8 953
:8 954 :8 955 :8 956 :8 957
:8 958 :9 959 :9 95a :5 95d
:8 95f :6 960 :2 95f :7 961
:6 963 :3 964 :3 965 :2 963
:7 966 :3 967 :3 95d :3 969
:2 95c 96a :4 92d :5 96c
:4 96d :4 96e :5 96f :5 970
:5 971 :5 972 :5 973 :4 974
:4 975 :4 976 :3 96c :6 978
:8 979 :9 97a :9 97b :9 97c
:9 97d :9 97e :9 97f :9 980
:9 981 :8 982 :9 983 :9 984
:9 985 :9 986 :9 987 :9 989
:9 98a :9 98b :9 98c :9 98d
:9 98e :9 98f :2 990 0
:2 990 :8 991 :5 992 :12 993
:2 994 991 :5 994 :2 991
:5 990 :f 995 :9 996 :8 997
:6 998 :9 999 :6 99a :6 99b
:6 99c :6 99d :5 99e :8 99f
:8 9a0 :9 9a1 :9 9a2 :9 9a3
:9 9a4 :9 9a5 :9 9a6 :9 9a7
:9 9a8 :5 9ae 9af :6 9b0
:5 9b1 :6 9b2 :1a 9b3 :4 9b4
:7 9b5 :5 9b6 :8 9b7 :8 9b8
9b6 :3 9ba :3 9bb :7 9bc
9bd :3 9bc :5 9be :8 9bf
:8 9c0 :3 9c1 :6 9c2 9be
:8 9c4 :8 9c5 :6 9c6 :7 9c7
:7 9c8 9c3 :3 9be :7 9ca
9bd 9cb 9bc 9b9
:3 9b6 9b4 :8 9ce :8 9cf
9cd :3 9b4 :7 9d1 :3 9d2
:3 9d3 9af 9d4 9a9
:4 9d5 :3 9d6 :3 9d7 :5 9d8
:4 9d9 9da :3 9d9 :8 9db
:a 9dc :3 9dd :2 9dc :a 9de
:9 9df :2 9de :18 9e0 :7 9e2
:c 9e3 :3 9e4 :3 9e3 :11 9e6
:f 9e8 :7 9e9 :7 9ea 9da
9eb 9d9 :e 9ec :2 9a9
9ed :4 96c :a 9ef :4 9f0
:4 9f1 :4 9f2 :4 9f3 :4 9f4
:5 9f5 :5 9f6 :3 9ef :6 9f8
:8 9f9 :9 9fb :9 9fc :9 9fd
:9 9fe :9 9ff :9 a00 :9 a01
:8 a02 :9 a03 :9 a04 :9 a05
:9 a06 :9 a07 :7 a08 :7 a09
:7 a0a :7 a0b :7 a0c :7 a0d
:a a0e :8 a0f :8 a10 :8 a11
:8 a12 :8 a13 :8 a14 :8 a15
:8 a16 :9 a17 :9 a18 :8 a19
:8 a1a :8 a1b :8 a1c :8 a1d
:8 a1e :9 a1f :9 a20 :9 a21
:9 a22 :9 a23 :9 a24 :9 a25
:9 a26 :9 a27 :9 a28 :9 a29
:8 a2a :8 a2b :9 a2c :9 a2d
:8 a2e :14 a35 :4 a36 :5 a37
:6 a38 :18 a39 :5 a3a :3 a3b
a3a :3 a3d a3c :3 a3a
:e a40 :e a41 :e a42 :e a43
:e a44 :e a45 :e a46 :e a47
a40 a49 a4a a4b
a4c a4d a4e a4f
a50 :3 a51 :5 a52 a51
:4 a3f :14 a53 a37 :3 a55
:3 a56 :a a57 :3 a58 :3 a57
:a a5a :3 a5b :3 a5a :a a5d
:3 a5e :3 a5d :a a60 :3 a61
:3 a60 :a a63 a54 :3 a37
:3 a36 :3 a66 :7 a67 :a a68
:5 a69 :3 a6a a6b a69
:5 a6b :3 a6c a6b :3 a69
:3 a68 :5 a71 :3 a72 :3 a71
:3 a74 :4 a75 a76 :3 a75
:a a77 :f a78 a77 :8 a7d
a7e :3 a7f :2 a80 :2 a81
:2 a7d :3 a82 a7b :3 a77
:3 a84 :3 a85 :3 a86 :3 a87
:b a88 :a a89 :5 a8a :9 a8b
:b a8c :3 a8b :9 a8e :b a8f
:3 a8e :3 a91 :3 a92 a8a
:3 a95 :3 a96 a94 :3 a8a
:5 a99 :3 a9a :3 a99 :3 a9c
:3 a9d :a a9e :a a9f :5 aa0
:a aa1 :a aa2 :3 aa0 :e aa4
:c aa5 :f aa6 :3 aa5 :5 aa8
:f aa9 :3 aa8 :5 aab :7 aac
:3 aab :5 aae :f aaf :3 aae
:5 ab1 :f ab2 :3 ab1 :c ab4
:f ab5 :3 ab4 :3 ab7 :5 ab8
:20 ab9 :f aba :3 abb :3 ab8
:3 abd :5 abe :b abf :3 ac0
:3 abf :20 ac3 :f ac4 :3 ac5
:3 abe :2e ac7 :7 ac8 a76
ac9 a75 :17 aca :2e acb
:2 a2f acc :4 9ef :e ace
:8 acf ace :2 acf :2 ace
:9 ad0 :7 ad1 :8 ad2 :8 ad3
:8 ad4 :7 ad5 :7 ad7 :7 ad8
:a ad9 :3 ada :3 adb :3 ad9
:7 add :6 ade ae1 ae2
:2 ae5 :2 ae2 :2 ae5 :2 ae2
ae1 :11 aef af0 :4 af1
:5 af2 af0 af3 ad6
:4 af4 :5 af5 :5 af6 :3 af7
:3 af6 :3 af5 :3 afa ad6
afc :3 afd :3 afc afb
afe :4 ace b01 :9 b02
:4 b03 :4 b04 :5 b05 :5 b06
:5 b07 :4 b08 :4 b09 :4 b0a
:4 b0b :5 b0c :5 b0d :5 b0e
:5 b0f :5 b10 :4 b11 :4 b12
:4 b13 :3 b01 :9 b15 :a b16
:8 b17 :8 b18 :8 b19 :8 b1a
:8 b1b :8 b1c :8 b1d :8 b1e
:8 b1f :3 b21 :3 b22 :3 b23
:18 b24 :5 b25 :3 b26 b25
:3 b28 b27 :3 b25 :e b2b
:e b2c :e b2d :e b2e :e b2f
:e b30 :e b31 :e b32 b2b
b34 b35 b36 b37
b38 b39 b3a b3b
:3 b3c :5 b3d b3c :4 b2a
:b b3e :b b3f :a b40 :a b41
:22 b42 :3 b43 :5 b44 :7 b45
:3 b44 :5 b47 :f b48 :3 b47
:5 b4a :f b4b :3 b4a :5 b4d
:f b4e :3 b4d :5 b50 :3 b51
:f b52 :3 b50 :5 b55 :3 b56
:3 b55 :5 b58 :f b59 :3 b58
:5 b5b :f b5c :3 b5b :a b5e
:a b5f :a b60 :a b61 :2 b20
b62 :4 b01 :6 b64 :4 b65
:4 b66 :4 b67 :4 b68 b64
:2 b69 :2 b64 :9 b6a :9 b6b
:8 b6c :8 b6d :7 b6e :8 b6f
:8 b70 :7 b72 :7 b73 :7 b74
:a b75 :8 b76 :3 b77 :3 b78
:3 b79 b76 :3 b7b :3 b7c
:3 b7d b7a :3 b76 :3 b75
:b b80 :a b81 :2 b82 :2 b86
:2 b82 :2 b86 :2 b82 :2 b8a
:2 b82 :2 b8a :2 b82 :2 b8f
:2 b82 :2 b8f :3 b82 :15 b9e
b9f :4 ba0 :5 ba1 b9f
ba2 b71 :4 ba3 :3 ba4
b71 ba6 :3 ba7 :3 ba6
ba5 ba8 :4 b64 :10 ba9
:2 bab :8 bac :3 bab :5 bad
:2 baa bae :4 ba9 :f baf
:9 bb1 :13 bb3 :3 bb4 bb2
:2 bb6 :3 bb7 :3 bb6 bb5
bb8 :4 baf bbc :4 bbd
:9 bbe :4 bbf :4 bc0 :4 bc1
:4 bc2 :5 bc3 :5 bc4 :5 bc5
:4 bc6 :4 bc7 :4 bc8 :4 bc9
:4 bca :4 bcb :4 bcc :4 bcd
:4 bce :4 bcf :4 bd0 :3 bbc
:6 bd1 :9 bd2 :9 bd3 :9 bd4
:8 bd5 :9 bd6 :9 bd7 :9 bd8
:9 bd9 :9 bda :9 bdb :9 bdc
:8 bdd :8 bde :8 bdf :8 be0
:9 be1 :6 be2 :6 be3 :6 be4
:9 be5 :9 be6 :8 be7 :8 be8
:a be9 :9 bea :9 beb :a bed
:7 bee :7 bef :7 bf0 :9 bf1
:9 bf2 :9 bf3 :9 bf4 :5 bf5
:9 bf6 :a bf7 :8 bf8 :8 bf9
:8 bfa :9 bfb :9 bfc :9 bfd
:9 bfe :9 bff :9 c00 :8 c01
:9 c02 :9 c03 :5 c04 :3 c06
:4 c07 :8 c08 :8 c09 :3 c07
:10 c0b :3 c0c :3 c0d :3 c0e
:4 c0f :8 c10 :8 c11 :8 c12
:3 c0f :3 c14 :14 c15 :3 c16
:3 c15 :14 c18 :3 c19 :4 c1b
c1c :3 c1b :9 c1d :3 c1e
:2 c1f :2 c20 :2 c1d :3 c21
:7 c22 :7 c23 :a c24 :a c25
:3 c26 :3 c27 :3 c25 :3 c24
:3 c2a :3 c2b :3 c2d :5 c2e
c2f c2e :5 c31 :c c32
:a c33 :3 c31 c30 :3 c2e
:5 c36 :f c37 :5 c38 :3 c39
:3 c3a :5 c3b :3 c3c :3 c3d
:3 c3b c38 :5 c40 :5 c41
:3 c42 :3 c43 :3 c44 :3 c41
:3 c40 c3f :3 c38 :3 c37
c49 :3 c4a c49 :3 c4c
:3 c4d c4b :3 c49 :3 c36
:3 c50 :c c51 :a c52 :5 c54
:13 c55 :13 c57 c56 c55
c54 c55 :5 c54 :5 c59
:9 c5a :9 c5b :3 c5a :9 c5d
:15 c5e :3 c5d :3 c60 c59
:1e c62 :5 c63 :3 c64 :3 c63
:3 c66 c61 :3 c59 :3 c51
:c c6a :3 c6b :3 c6a :9 c6d
:8 c6e :f c6f :3 c6d :9 c71
:8 c72 :f c73 :3 c71 :5 c76
:3 c77 :d c78 :5 c7a :8 c7b
:3 c7a :3 c76 :f c7e :5 c7f
:3 c80 :3 c81 :3 c7f :12 c83
:13 c87 :9 c88 :b c89 :3 c88
:9 c8b :b c8c :3 c8b :f c8e
:12 c8f :7 c90 :b c91 :3 c92
:a c93 :b c94 :3 c95 c94
:3 c97 c96 :3 c94 :5 c9a
:a c9b :3 c9a :5 c9d :a c9e
:3 c9d :1f ca1 :3 c87 :13 ca6
:5 ca7 :b ca8 :3 ca7 :5 caa
:b cab :3 caa :f cad :7 cae
:3 caf :b cb0 :a cb1 :b cb2
:3 cb3 cb2 :3 cb5 cb4
:3 cb2 :5 cb8 :a cb9 :3 cb8
:5 cbb :a cbc :3 cbb :1f cbf
:3 ca6 :22 cc1 :5 cc2 :17 cc3
:7 cc4 :3 cc2 :5 cc6 :8 cc7
:7 cc8 :3 cc6 :3 ccb :17 ccd
:5 cce :3 ccf cce :9 cd1
:10 cd2 :9 cd3 :20 cd4 cd3
:20 cd6 cd5 :3 cd3 cd2
:9 cd9 :20 cda cd9 :1c cdc
:14 cdd cde :2 cdd :2 cde
:3 cdd :2 cde :3 cdd cde
:2 cdd :2 cde :3 cdd cdb
:3 cd9 cd8 :3 cd2 cd1
:6 ce2 :4 ce3 :3 ce2 ce1
:3 cd1 cd0 :3 cce :3 ccd
:5 ce7 :f ce8 :1e ce9 :7 cea
c1c ceb c1b :1a cec
c05 :2 cee :6 cef :3 cee
ced cf0 :4 bbc :d cf2
:8 cf3 :4 cf4 :5 cf5 :a cf6
:e cf7 :3 cf2 :8 cf8 :8 cf9
:8 cfa :8 cfb :8 cfc :8 cfd
:9 cfe :9 cff :7 d00 :14 d02
:3 d03 :3 d04 :a d05 :3 d06
:3 d05 :a d08 :3 d09 :3 d08
:a d0b :3 d0c :3 d0b :a d0e
:3 d0f :3 d0e :5 d11 :b d12
:3 d11 :5 d14 :b d15 :3 d14
:f d17 :5 d18 :a d19 :3 d18
:5 d1b :a d1c :3 d1b :5 d1e
:a d1f :a d20 :3 d1e :3 d22
:3 d23 :a d24 :2 d01 d25
:4 cf2 :a d29 :4 d2a :4 d2b
:4 d2c :4 d2d :4 d2e :4 d2f
:5 d30 :4 d31 :3 d29 :7 d34
:8 d35 :5 d37 :5 d38 :c d39
d38 :c d3b d3a :3 d38
d37 :5 d3e :c d3f d3e
:c d41 d40 :3 d3e d3d
:3 d37 :2 d36 d44 :4 d29
:a d46 :4 d47 :4 d48 :4 d49
:4 d4a :4 d4b :4 d4c :5 d4d
:4 d4e :3 d46 :7 d51 :8 d52
:8 d53 :8 d54 :8 d55 :8 d56
:8 d57 :8 d58 :9 d59 :3 d5b
:3 d5c :5 d5d :3 d5e :3 d5f
:3 d5d :3 d61 :3 d62 :3 d63
:3 d64 :5 d65 :3 d66 :3 d67
:3 d68 :3 d69 :3 d65 :a d6d
:2 d71 :2 d6d :2 d71 :2 d6d
:2 d76 :2 d6d :2 d76 :2 d6d
:2 d7a :2 d6d :2 d7a :2 d6d
:2 d7e :2 d6d :2 d7e :2 d6d
:2 d7e :2 d6d :2 d7e :3 d6d
:10 d7f :18 d80 d7f d81
d7f :5 d82 :19 d83 d82
:11 d85 d84 :3 d82 d87
:4 d88 :5 d89 d87 d8a
d5a :4 d8b :4 d8d :4 d8e
:5 d8f :c d90 :f d91 :3 d8f
:3 d8d :2 d5a d94 :4 d46
:d d96 :8 d97 :3 d96 :7 d98
:7 d99 :a d9a :7 d9b :7 d9c
:7 d9d :7 d9e :7 d9f :7 da0
:7 da1 :7 da2 :c da4 :5 da5
:7 da6 :7 da7 :3 da9 :3 daa
db2 db3 db2 :b dd2
:9 dd3 :3 dd6 :b df8 :9 df9
:3 dfc :b e1b :9 e1c :2 da8
e1f :4 da4 :10 e22 :5 e23
:3 e25 :8 e26 :5 e27 :7 e28
e26 e29 e26 :13 e2a
:d e2b :3 e2d :f e42 :3 e44
:b e54 :3 e56 :b e69 :15 e6a
:2b e6b :3 e6c :9 e77 :3 e78
:9 e83 :3 e84 :b e97 :3 e98
:b eae :5 eaf :2 e24 eb0
:4 e22 :3 eb3 :e eb4 :b eb5
:3 eb4 :e eb7 :b eb8 :3 eb7
:e eba :b ebb :3 eba :6 ec7
:5 ec8 :2 eb2 ec9 :4 d96
:13 ecb :7 ecc :7 ecd :9 ece
:3 ed0 :d ed3 ed4 :4 ed5
:5 ed6 ed4 ed7 ecf
:4 ed8 :3 ed9 :2 ecf eda
:4 ecb :8 edc :3 ede :4 edf
:8 ee0 :3 edf :2 edd ee2
:4 edc :4 2 ee3 :6 1

147ee
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 570
2 :7 0 5 52
0 3 6 :3 0
7 :2 0 4 6
7 0 8 :3 0
8 :2 0 1 8
a :3 0 5 :7 0
c b :3 0 9
78 0 7 a
:3 0 9 :7 0 10
f :3 0 a :3 0
b :7 0 14 13
:3 0 d a4 0
b d :3 0 e
:3 0 c :6 0 19
18 :3 0 d :3 0
e :3 0 f :6 0
1e 1d :3 0 11
cd 0 f d
:3 0 e :3 0 10
:6 0 23 22 :3 0
12 :3 0 11 :7 0
27 26 :3 0 15
f3 0 13 12
:3 0 13 :7 0 2b
2a :3 0 12 :3 0
14 :7 0 2f 2e
:3 0 19 119 0
17 e :3 0 15
:7 0 33 32 :3 0
12 :3 0 16 :7 0
37 36 :3 0 1d
13f 0 1b 12
:3 0 17 :7 0 3b
3a :3 0 12 :3 0
18 :7 0 3f 3e
:6 0 1f 12 :3 0
19 :7 0 43 42
:3 0 45 :2 0 570
4 46 :2 0 1c
:2 0 2e a :3 0
49 :7 0 4d 4a
4b 56e 0 1a
:6 0 1c :2 0 33
e :3 0 1d :2 0
30 4f 52 :6 0
1e :2 0 56 53
54 56e 0 1b
:6 0 1c :2 0 38
e :3 0 1d :2 0
35 58 5b :6 0
1e :2 0 5f 5c
5d 56e 0 1f
:6 0 22 :2 0 3d
e :3 0 1d :2 0
3a 61 64 :6 0
1e :2 0 68 65
66 56e 0 20
:6 0 1c :2 0 41
e :3 0 3f 6a
6c :6 0 1e :2 0
70 6d 6e 56e
0 21 :6 0 25
:2 0 46 e :3 0
1d :2 0 43 72
75 :6 0 1e :2 0
79 76 77 56e
0 23 :6 0 25
:2 0 4b e :3 0
1d :2 0 48 7b
7e :6 0 1e :2 0
82 7f 80 56e
0 24 :6 0 1c
:2 0 50 e :3 0
1d :2 0 4d 84
87 :6 0 1e :2 0
8b 88 89 56e
0 26 :6 0 25
:2 0 55 e :3 0
1d :2 0 52 8d
90 :6 0 1e :2 0
94 91 92 56e
0 27 :6 0 25
:2 0 5a e :3 0
1d :2 0 57 96
99 :6 0 1e :2 0
9d 9a 9b 56e
0 28 :6 0 2b
:2 0 5f e :3 0
1d :2 0 5c 9f
a2 :6 0 1e :2 0
a6 a3 a4 56e
0 29 :6 0 2d
:2 0 64 e :3 0
1d :2 0 61 a8
ab :6 0 1e :2 0
af ac ad 56e
0 2a :6 0 2d
:2 0 68 12 :3 0
66 b1 b3 :6 0
2e :4 0 b7 b4
b5 56e 0 2c
:6 0 2d :2 0 6c
12 :3 0 6a b9
bb :6 0 2e :4 0
bf bc bd 56e
0 2f :6 0 2d
:2 0 70 12 :3 0
6e c1 c3 :6 0
2e :4 0 c7 c4
c5 56e 0 30
:6 0 2b :2 0 74
12 :3 0 72 c9
cb :6 0 2e :4 0
cf cc cd 56e
0 31 :6 0 7b
3a1 0 79 e
:3 0 1d :2 0 76
d1 d4 :6 0 1e
:2 0 d8 d5 d6
56e 0 32 :6 0
7f 3dd 0 7d
34 :3 0 da :7 0
35 :3 0 de db
dc 56e 0 33
:6 0 34 :3 0 e0
:7 0 35 :3 0 e4
e1 e2 56e 0
36 :6 0 2b :2 0
84 34 :3 0 e6
:7 0 38 :3 0 ea
e7 e8 56e 0
37 :6 0 e :3 0
2b :2 0 1d :2 0
81 ec ef :6 0
1e :2 0 f3 f0
f1 56e 0 39
:6 0 3c :2 0 89
e :3 0 1d :2 0
86 f5 f8 :6 0
1e :2 0 fc f9
fa 56e 0 3a
:6 0 3c :2 0 8d
12 :3 0 8b fe
100 :6 0 3d :4 0
104 101 102 56e
0 3b :6 0 10e
10f 0 91 12
:3 0 8f 106 108
:6 0 3d :4 0 10c
109 10a 56e 0
3e :6 0 1c :2 0
93 6 :3 0 40
:2 0 4 8 :3 0
8 :2 0 1 110
112 :3 0 113 :7 0
116 114 0 56e
0 3f :6 0 25
:2 0 98 e :3 0
1d :2 0 95 118
11b :6 0 1e :2 0
11f 11c 11d 56e
0 41 :6 0 12a
12b 0 9d e
:3 0 1d :2 0 9a
121 124 :6 0 1e
:2 0 128 125 126
56e 0 42 :6 0
46 :2 0 9f 44
:3 0 45 :2 0 4
8 :3 0 8 :2 0
1 12c 12e :3 0
12f :7 0 132 130
0 56e 0 43
:6 0 19 :3 0 a1
134 135 :3 0 47
:3 0 19 :3 0 a3
137 139 :2 0 13b
a5 13c 136 13b
0 13d a7 0
560 48 :3 0 40
:3 0 49 :4 0 a9
13e 141 ac 3f
:3 0 6 :3 0 ae
146 14c 0 14d
:3 0 7 :3 0 5
:3 0 4a :2 0 b2
14a 14b :4 0 14f
150 :5 0 143 147
0 b5 0 14e
:2 0 560 1a :3 0
9 :3 0 152 153
0 560 4b :3 0
1a :3 0 b :3 0
4c :2 0 4d :3 0
b9 158 15a :3 0
15b 55f 3 :3 0
4e :3 0 15d 15e
0 5 :3 0 1a
:3 0 1a :3 0 28
:3 0 29 :3 0 23
:3 0 24 :3 0 26
:3 0 2a :3 0 3b
:3 0 3e :3 0 41
:3 0 42 :3 0 bc
15f 16d :2 0 55d
1b :3 0 1e :2 0
16f 170 0 55d
13 :3 0 4a :2 0
49 :4 0 cc 173
175 :3 0 4f :3 0
50 :3 0 177 178
0 51 :4 0 cf
179 17b :2 0 1fe
2c :3 0 52 :3 0
1a :3 0 3d :4 0
d1 17e 181 17d
182 0 1fe 2f
:3 0 52 :3 0 1a
:3 0 53 :4 0 d4
185 188 184 189
0 1fe 2c :3 0
54 :2 0 d7 18c
18d :3 0 2f :3 0
54 :2 0 d9 190
191 :3 0 18e 193
192 :2 0 2c :3 0
54 :2 0 db 196
197 :3 0 30 :3 0
46 :2 0 dd 19a
19b :3 0 198 19d
19c :2 0 2c :3 0
30 :3 0 19f 1a0
0 1a2 df 1a3
19e 1a2 0 1a4
e1 0 1b5 2f
:3 0 54 :2 0 e3
1a6 1a7 :3 0 31
:3 0 46 :2 0 e5
1aa 1ab :3 0 1a8
1ad 1ac :2 0 2f
:3 0 31 :3 0 1af
1b0 0 1b2 e7
1b3 1ae 1b2 0
1b4 e9 0 1b5
eb 1b6 194 1b5
0 1b7 ee 0
1fe 30 :3 0 2c
:3 0 1b8 1b9 0
1fe 31 :3 0 2f
:3 0 1bb 1bc 0
1fe 4f :3 0 50
:3 0 1be 1bf 0
55 :4 0 56 :2 0
14 :3 0 f0 1c2
1c4 :3 0 f3 1c0
1c6 :2 0 1fe 14
:3 0 4a :2 0 57
:4 0 f7 1c9 1cb
:3 0 4f :3 0 50
:3 0 1cd 1ce 0
58 :4 0 56 :2 0
14 :3 0 fa 1d1
1d3 :3 0 fd 1cf
1d5 :2 0 1e3 59
:3 0 5 :3 0 9
:3 0 1a :3 0 2c
:3 0 2f :3 0 14
:3 0 13 :3 0 1b
:3 0 19 :3 0 ff
1d7 1e1 :2 0 1e3
109 1fb 4f :3 0
50 :3 0 1e4 1e5
0 5a :4 0 56
:2 0 14 :3 0 10c
1e8 1ea :3 0 10f
1e6 1ec :2 0 1fa
59 :3 0 5 :3 0
9 :3 0 1a :3 0
2c :3 0 2f :3 0
14 :3 0 13 :3 0
1b :3 0 19 :3 0
111 1ee 1f8 :2 0
1fa 11b 1fc 1cc
1e3 0 1fd 0
1fa 0 1fd 11e
0 1fe 121 222
14 :3 0 4a :2 0
57 :4 0 12c 200
202 :3 0 59 :3 0
5 :3 0 9 :3 0
1a :3 0 2c :3 0
2f :3 0 14 :3 0
13 :3 0 1b :3 0
19 :3 0 12f 204
20e :2 0 210 139
21e 59 :3 0 5
:3 0 9 :3 0 1a
:3 0 2c :3 0 2f
:3 0 14 :3 0 13
:3 0 1b :3 0 19
:3 0 13b 211 21b
:2 0 21d 145 21f
203 210 0 220
0 21d 0 220
147 0 221 14a
223 176 1fe 0
224 0 221 0
224 14c 0 55d
4f :3 0 50 :3 0
225 226 0 5b
:4 0 14f 227 229
:2 0 55d 15 :3 0
5c :2 0 1e :2 0
153 22c 22e :3 0
5d :3 0 32 :3 0
156 230 232 5d
:3 0 5c :2 0 48
:3 0 1b :3 0 1e
:2 0 158 236 239
15b 234 23b 15f
235 23d :3 0 33
:3 0 35 :3 0 4a
:2 0 164 241 242
:3 0 33 :3 0 38
:3 0 244 245 0
258 1b :3 0 32
:3 0 247 248 0
258 15 :3 0 4a
:2 0 3c :2 0 169
24b 24d :3 0 37
:3 0 35 :3 0 24f
250 0 255 33
:3 0 35 :3 0 252
253 0 255 16c
256 24e 255 0
257 16f 0 258
171 273 15 :3 0
4a :2 0 1d :2 0
177 25a 25c :3 0
36 :3 0 35 :3 0
4a :2 0 17c 260
261 :3 0 1b :3 0
32 :3 0 263 264
0 26c 37 :3 0
35 :3 0 266 267
0 26c 33 :3 0
35 :3 0 269 26a
0 26c 17f 26d
262 26c 0 26e
183 0 26f 185
270 25d 26f 0
271 187 0 272
189 274 243 258
0 275 0 272
0 275 18b 0
276 18e 277 23e
276 0 278 190
0 288 37 :3 0
32 :3 0 1b :3 0
27a 27b 0 27d
192 285 32 :3 0
1e :2 0 27e 27f
0 284 37 :3 0
38 :3 0 281 282
0 284 194 286
279 27d 0 287
0 284 0 287
197 0 288 19a
289 22f 288 0
28a 19d 0 55d
1f :3 0 1e :2 0
28b 28c 0 55d
5e :3 0 290 :3 0
5e :2 0 19f 21
:3 0 5f :3 0 1a1
60 :3 0 1a3 296
2a3 0 2a4 :3 0
61 :3 0 1a :3 0
4a :2 0 1a7 29a
29b :3 0 5f :3 0
5 :3 0 4a :2 0
1ac 29f 2a0 :3 0
29c 2a2 2a1 :4 0
294 297 0 5f
:3 0 1af 62 :3 0
1b1 2a9 2b6 0
2b7 :3 0 61 :3 0
1a :3 0 4a :2 0
1b5 2ad 2ae :3 0
5f :3 0 5 :3 0
4a :2 0 1ba 2b2
2b3 :3 0 2af 2b5
2b4 :4 0 2a7 2aa
0 2a5 4 2b8
2b9 :3 0 1bd 2bb
:2 0 2bd :4 0 2bf
2c0 :5 0 291 2bc
0 1bf 0 2be
:2 0 55d 21 :3 0
5c :2 0 1e :2 0
1c3 2c3 2c5 :3 0
11 :3 0 4a :2 0
63 :4 0 1c8 2c8
2ca :3 0 1f :3 0
64 :3 0 5 :3 0
1a :3 0 65 :4 0
63 :4 0 1cb 2cd
2d2 2cc 2d3 0
2d6 66 :3 0 1d0
2f1 11 :3 0 4a
:2 0 67 :4 0 1d4
2d8 2da :3 0 1f
:3 0 64 :3 0 5
:3 0 1a :3 0 65
:4 0 67 :4 0 1d7
2dd 2e2 2dc 2e3
0 2e5 1dc 2e6
2db 2e5 0 2f3
1f :3 0 64 :3 0
5 :3 0 1a :3 0
65 :4 0 68 :4 0
1de 2e8 2ed 2e7
2ee 0 2f0 1e3
2f2 2cb 2d6 0
2f3 0 2f0 0
2f3 1e5 0 2f7
20 :3 0 1f :3 0
2f4 2f5 0 2f7
1e9 325 5e :3 0
2fa :3 0 5e :2 0
1ec 21 :3 0 69
:3 0 1ee 2fe 310
0 311 :3 0 6a
:3 0 1a :3 0 4a
:2 0 1f2 302 303
:3 0 6b :3 0 6c
:3 0 3c :2 0 1d
:2 0 1f5 305 309
4a :2 0 6d :4 0
1fb 30b 30d :3 0
304 30f 30e :3 0
313 314 :5 0 2fb
2ff 0 1fe 0
312 :2 0 324 21
:3 0 5c :2 0 1e
:2 0 202 317 319
:3 0 20 :3 0 1e
:2 0 31b 31c 0
31e 205 31f 31a
31e 0 320 207
0 324 1f :3 0
20 :3 0 321 322
0 324 209 326
2c6 2f7 0 327
0 324 0 327
20d 0 55d 11
:3 0 4a :2 0 49
:4 0 212 329 32b
:3 0 3f :3 0 4a
:2 0 3d :4 0 217
32e 330 :3 0 32c
332 331 :2 0 1f
:3 0 1e :2 0 334
335 0 337 21a
338 333 337 0
339 21c 0 55d
48 :3 0 16 :3 0
3d :4 0 21e 33a
33d 4a :2 0 49
:4 0 223 33f 341
:3 0 39 :3 0 6e
:3 0 5 :3 0 9
:3 0 1a :3 0 226
344 348 343 349
0 372 14 :3 0
4a :2 0 57 :4 0
22c 34c 34e :3 0
39 :3 0 46 :2 0
22f 351 352 :3 0
34f 354 353 :2 0
39 :3 0 39 :3 0
6f :2 0 70 :2 0
3c :2 0 231 359
35b :3 0 233 358
35d :3 0 356 35e
0 360 236 361
355 360 0 362
238 0 372 1f
:3 0 48 :3 0 1f
:3 0 1e :2 0 23a
364 367 71 :2 0
48 :3 0 39 :3 0
1e :2 0 23d 36a
36d 240 369 36f
:3 0 363 370 0
372 243 373 342
372 0 374 247
0 55d 48 :3 0
17 :3 0 3d :4 0
249 375 378 4a
:2 0 49 :4 0 24e
37a 37c :3 0 3a
:3 0 72 :3 0 5
:3 0 9 :3 0 1a
:3 0 251 37f 383
37e 384 0 3ad
14 :3 0 4a :2 0
57 :4 0 257 387
389 :3 0 3a :3 0
46 :2 0 25a 38c
38d :3 0 38a 38f
38e :2 0 3a :3 0
3a :3 0 6f :2 0
70 :2 0 3c :2 0
25c 394 396 :3 0
25e 393 398 :3 0
391 399 0 39b
261 39c 390 39b
0 39d 263 0
3ad 1f :3 0 48
:3 0 1f :3 0 1e
:2 0 265 39f 3a2
71 :2 0 48 :3 0
3a :3 0 1e :2 0
268 3a5 3a8 26b
3a4 3aa :3 0 39e
3ab 0 3ad 26e
3ae 37d 3ad 0
3af 272 0 55d
4f :3 0 50 :3 0
3b0 3b1 0 73
:4 0 56 :2 0 9
:3 0 274 3b4 3b6
:3 0 56 :2 0 70
:4 0 277 3b8 3ba
:3 0 56 :2 0 1a
:3 0 27a 3bc 3be
:3 0 56 :2 0 70
:4 0 27d 3c0 3c2
:3 0 56 :2 0 1b
:3 0 280 3c4 3c6
:3 0 283 3b2 3c8
:2 0 55d 1a :3 0
b :3 0 4a :2 0
287 3cc 3cd :3 0
f :3 0 1b :3 0
3cf 3d0 0 3ef
10 :3 0 1f :3 0
3d2 3d3 0 3ef
4f :3 0 50 :3 0
3d5 3d6 0 74
:4 0 56 :2 0 9
:3 0 28a 3d9 3db
:3 0 56 :2 0 70
:4 0 28d 3dd 3df
:3 0 56 :2 0 1a
:3 0 290 3e1 3e3
:3 0 56 :2 0 70
:4 0 293 3e5 3e7
:3 0 56 :2 0 f
:3 0 296 3e9 3eb
:3 0 299 3d7 3ed
:2 0 3ef 29b 3f0
3ce 3ef 0 3f1
29f 0 55d 18
:3 0 4a :2 0 49
:4 0 2a3 3f3 3f5
:3 0 1b :3 0 1e
:2 0 3f7 3f8 0
415 45 :3 0 2a6
43 :3 0 44 :3 0
2a8 3fe :2 0 400
:4 0 402 403 :5 0
3fb 3ff 0 2aa
0 401 :2 0 415
43 :3 0 4a :2 0
75 :4 0 2ae 406
408 :3 0 1b :3 0
76 :3 0 5 :3 0
1a :3 0 3d :4 0
2b1 40b 40f 40a
410 0 412 2b5
413 409 412 0
414 2b7 0 415
2b9 416 3f6 415
0 417 2bd 0
55d 1b :3 0 48
:3 0 1b :3 0 1e
:2 0 2bf 419 41c
71 :2 0 48 :3 0
1f :3 0 1e :2 0
2c2 41f 422 2c5
41e 424 :3 0 418
425 0 55d 27
:3 0 1e :2 0 427
428 0 55d 1b
:3 0 77 :2 0 1e
:2 0 2ca 42b 42d
:3 0 5d :3 0 1b
:3 0 2cd 42f 431
5c :2 0 1e :2 0
2d1 433 435 :3 0
42e 437 436 :2 0
438 :2 0 23 :3 0
5c :2 0 1e :2 0
2d6 43b 43d :3 0
439 43f 43e :2 0
1b :3 0 5c :2 0
1e :2 0 2db 442
444 :3 0 27 :3 0
1e :2 0 446 447
0 449 2de 53c
48 :3 0 41 :3 0
1e :2 0 2e0 44a
44d 4a :2 0 1e
:2 0 2e5 44f 451
:3 0 5d :3 0 48
:3 0 1b :3 0 1e
:2 0 2e8 454 457
2eb 453 459 48
:3 0 4c :2 0 23
:3 0 1e :2 0 2ed
45b 45f 2f2 45c
461 :3 0 48 :3 0
3b :3 0 3d :4 0
2f5 463 466 4a
:2 0 49 :4 0 2fa
468 46a :3 0 27
:3 0 78 :3 0 5d
:3 0 48 :3 0 1b
:3 0 1e :2 0 2fd
46f 472 300 46e
474 6f :2 0 48
:3 0 24 :3 0 1e
:2 0 302 477 47a
305 476 47c :3 0
79 :2 0 7a :2 0
308 47e 480 :3 0
481 :2 0 79 :2 0
7b :2 0 30b 483
485 :3 0 486 :2 0
1d :2 0 30e 46d
489 46c 48a 0
48c 311 4ae 27
:3 0 78 :3 0 5d
:3 0 48 :3 0 23
:3 0 1e :2 0 313
490 493 316 48f
495 6f :2 0 48
:3 0 24 :3 0 1e
:2 0 318 498 49b
31b 497 49d :3 0
79 :2 0 7a :2 0
31e 49f 4a1 :3 0
4a2 :2 0 79 :2 0
7b :2 0 321 4a4
4a6 :3 0 4a7 :2 0
1d :2 0 324 48e
4aa 48d 4ab 0
4ad 327 4af 46b
48c 0 4b0 0
4ad 0 4b0 329
0 4b1 32c 526
48 :3 0 3e :3 0
3d :4 0 32e 4b2
4b5 4a :2 0 49
:4 0 333 4b7 4b9
:3 0 27 :3 0 78
:3 0 5d :3 0 48
:3 0 1b :3 0 1e
:2 0 336 4be 4c1
339 4bd 4c3 6f
:2 0 48 :3 0 26
:3 0 1e :2 0 33b
4c6 4c9 33e 4c5
4cb :3 0 79 :2 0
7a :2 0 341 4cd
4cf :3 0 4d0 :2 0
79 :2 0 7b :2 0
344 4d2 4d4 :3 0
4d5 :2 0 1d :2 0
347 4bc 4d8 4bb
4d9 0 4db 34a
522 27 :3 0 78
:3 0 48 :3 0 23
:3 0 1e :2 0 34c
4de 4e1 6f :2 0
48 :3 0 24 :3 0
1e :2 0 34f 4e4
4e7 352 4e3 4e9
:3 0 79 :2 0 7a
:2 0 355 4eb 4ed
:3 0 4ee :2 0 79
:2 0 7b :2 0 358
4f0 4f2 :3 0 1d
:2 0 35b 4dd 4f5
4dc 4f6 0 521
27 :3 0 78 :3 0
5d :3 0 48 :3 0
1b :3 0 1e :2 0
35e 4fb 4fe 361
4fa 500 70 :2 0
48 :3 0 23 :3 0
1e :2 0 363 503
506 366 502 508
:3 0 509 :2 0 6f
:2 0 26 :3 0 369
50b 50d :3 0 79
:2 0 7a :2 0 36c
50f 511 :3 0 512
:2 0 79 :2 0 7b
:2 0 36f 514 516
:3 0 517 :2 0 1d
:2 0 372 4f9 51a
71 :2 0 27 :3 0
375 51c 51e :3 0
4f8 51f 0 521
378 523 4ba 4db
0 524 0 521
0 524 37b 0
525 37e 527 462
4b1 0 528 0
525 0 528 380
0 529 383 538
27 :3 0 7c :3 0
1b :3 0 23 :3 0
24 :3 0 3b :3 0
3e :3 0 41 :3 0
42 :3 0 26 :3 0
385 52b 534 52a
535 0 537 38e
539 452 529 0
53a 0 537 0
53a 390 0 53b
393 53d 445 449
0 53e 0 53b
0 53e 395 0
53f 398 540 440
53f 0 541 39a
0 55d 7d :3 0
544 545 :2 0 546
7d :5 0 543 :2 0
55d c :3 0 48
:3 0 c :3 0 1e
:2 0 39c 548 54b
71 :2 0 48 :3 0
27 :3 0 1e :2 0
39f 54e 551 3a2
54d 553 :3 0 547
554 0 55d 1a
:3 0 1a :3 0 71
:2 0 3c :2 0 3a5
558 55a :3 0 556
55b 0 55d 3a8
55f 4d :3 0 15c
55d :4 0 560 3bd
56f 7e :3 0 4f
:3 0 50 :3 0 563
564 0 7f :4 0
3c2 565 567 :2 0
569 3c4 56b 3c6
56a 569 :2 0 56c
3c8 :2 0 56f 4
:3 0 3ca 56f 56e
560 56c :6 0 570
1 0 4 46
56f 5dd7 :2 0 4e
:a 0 69c 4 :7 0
3e9 1357 0 3e7
6 :3 0 7 :2 0
4 574 575 0
8 :3 0 8 :2 0
1 576 578 :3 0
5 :7 0 57a 579
:3 0 3ed 137d 0
3eb a :3 0 9
:7 0 57e 57d :3 0
a :3 0 b :7 0
582 581 :3 0 3f1
13a9 0 3ef d
:3 0 e :3 0 28
:6 0 587 586 :3 0
d :3 0 e :3 0
29 :6 0 58c 58b
:3 0 3f5 13d5 0
3f3 d :3 0 e
:3 0 80 :6 0 591
590 :3 0 d :3 0
e :3 0 24 :6 0
596 595 :3 0 3f9
1401 0 3f7 d
:3 0 e :3 0 26
:6 0 59b 59a :3 0
d :3 0 e :3 0
2a :6 0 5a0 59f
:3 0 3fd 142d 0
3fb d :3 0 12
:3 0 3b :6 0 5a5
5a4 :3 0 d :3 0
12 :3 0 3e :6 0
5aa 5a9 :3 0 401
:2 0 3ff d :3 0
e :3 0 81 :6 0
5af 5ae :3 0 d
:3 0 e :3 0 42
:6 0 5b4 5b3 :3 0
5b6 :2 0 69c 572
5b7 :2 0 5e :2 0
411 e :3 0 1d
:2 0 40f 5ba 5bc
:6 0 1e :2 0 5c0
5bd 5be 69a 0
82 :6 0 5e :3 0
5c3 :3 0 413 82
:3 0 83 :3 0 415
5c7 5dc 0 5dd
:3 0 84 :3 0 4a
:2 0 3c :2 0 419
5ca 5cc :3 0 5f
:3 0 5 :3 0 4a
:2 0 41e 5d0 5d1
:3 0 5cd 5d3 5d2
:2 0 b :3 0 85
:3 0 86 :3 0 5d5
5d6 5da 5d7 5d8
:2 0 5d4 5db 5d9
:3 0 5df 5e0 :5 0
5c4 5c8 0 421
0 5de :2 0 692
82 :3 0 5c :2 0
1e :2 0 425 5e3
5e5 :3 0 87 :3 0
88 :3 0 89 :3 0
8a :3 0 8b :3 0
8c :3 0 48 :3 0
8d :3 0 3d :4 0
428 5ed 5f0 48
:3 0 8e :3 0 3d
:4 0 42b 5f2 5f5
48 :3 0 8f :3 0
1e :2 0 42e 5f7
5fa 48 :3 0 90
:3 0 1e :2 0 431
5fc 5ff 434 28
:3 0 29 :3 0 80
:3 0 24 :3 0 26
:3 0 2a :3 0 3b
:3 0 3e :3 0 81
:3 0 42 :3 0 83
:3 0 43f 60d 622
0 623 :3 0 84
:3 0 4a :2 0 3c
:2 0 443 610 612
:3 0 5f :3 0 5
:3 0 4a :2 0 448
616 617 :3 0 613
619 618 :2 0 b
:3 0 85 :3 0 86
:3 0 61b 61c 620
61d 61e :2 0 61a
621 61f :3 0 625
626 :5 0 601 60e
0 44b 0 624
:2 0 628 456 66b
87 :3 0 88 :3 0
89 :3 0 8a :3 0
8b :3 0 8c :3 0
48 :3 0 8d :3 0
3d :4 0 458 62f
632 48 :3 0 8e
:3 0 3d :4 0 45b
634 637 48 :3 0
8f :3 0 1e :2 0
45e 639 63c 48
:3 0 90 :3 0 1e
:2 0 461 63e 641
464 28 :3 0 29
:3 0 80 :3 0 24
:3 0 26 :3 0 2a
:3 0 3b :3 0 3e
:3 0 81 :3 0 42
:3 0 83 :3 0 46f
64f 664 0 665
:3 0 84 :3 0 4a
:2 0 3c :2 0 473
652 654 :3 0 5f
:3 0 4a :2 0 91
:4 0 478 657 659
:3 0 655 65b 65a
:2 0 b :3 0 85
:3 0 86 :3 0 65d
65e 662 65f 660
:2 0 65c 663 661
:3 0 667 668 :5 0
643 650 0 47b
0 666 :2 0 66a
486 66c 5e6 628
0 66d 0 66a
0 66d 488 0
692 28 :3 0 4a
:2 0 1e :2 0 48d
66f 671 :3 0 28
:3 0 54 :2 0 490
674 675 :3 0 672
677 676 :2 0 678
:2 0 28 :3 0 7b
:2 0 67a 67b 0
67d 492 67e 679
67d 0 67f 494
0 692 29 :3 0
4a :2 0 1e :2 0
498 681 683 :3 0
29 :3 0 54 :2 0
49b 686 687 :3 0
684 689 688 :2 0
68a :2 0 29 :3 0
7b :2 0 68c 68d
0 68f 49d 690
68b 68f 0 691
49f 0 692 4a1
69b 92 :4 0 695
4a6 697 4a8 696
695 :2 0 698 4aa
:2 0 69b 4e :3 0
4ac 69b 69a 692
698 :6 0 69c 1
0 572 5b7 69b
5dd7 :2 0 93 :a 0
9b2 5 :7 0 4b0
1797 0 4ae 6
:3 0 7 :2 0 4
6a0 6a1 0 8
:3 0 8 :2 0 1
6a2 6a4 :3 0 5
:7 0 6a6 6a5 :3 0
4b4 17bd 0 4b2
a :3 0 9 :7 0
6aa 6a9 :3 0 a
:3 0 b :7 0 6ae
6ad :3 0 4b8 17e9
0 4b6 d :3 0
e :3 0 94 :6 0
6b3 6b2 :3 0 d
:3 0 e :3 0 1f
:6 0 6b8 6b7 :3 0
4bc 1812 0 4ba
d :3 0 e :3 0
95 :6 0 6bd 6bc
:3 0 12 :3 0 13
:7 0 6c1 6c0 :3 0
4c0 1838 0 4be
12 :3 0 14 :7 0
6c5 6c4 :3 0 12
:3 0 16 :7 0 6c9
6c8 :3 0 4c4 1861
0 4c2 12 :3 0
17 :7 0 6cd 6cc
:3 0 d :3 0 e
:3 0 39 :6 0 6d2
6d1 :3 0 4c8 188d
0 4c6 d :3 0
e :3 0 3a :6 0
6d7 6d6 :3 0 d
:3 0 e :3 0 96
:6 0 6dc 6db :3 0
4cc :2 0 4ca d
:3 0 e :3 0 97
:6 0 6e1 6e0 :3 0
12 :3 0 19 :7 0
6e5 6e4 :3 0 6e7
:2 0 9b2 69e 6e8
:2 0 2d :2 0 4de
12 :3 0 2d :2 0
4dc 6eb 6ed :6 0
2e :4 0 6f1 6ee
6ef 9b0 0 2c
:6 0 2d :2 0 4e2
12 :3 0 4e0 6f3
6f5 :6 0 2e :4 0
6f9 6f6 6f7 9b0
0 2f :6 0 2d
:2 0 4e6 12 :3 0
4e4 6fb 6fd :6 0
2e :4 0 701 6fe
6ff 9b0 0 30
:9 0 4ea 12 :3 0
4e8 703 705 :6 0
2e :4 0 709 706
707 9b0 0 31
:6 0 2b :2 0 4ee
a :3 0 70b :7 0
98 :3 0 4ec 70d
70f 712 70c 710
9b0 0 1a :6 0
2b :2 0 4f3 e
:3 0 1d :2 0 4f0
714 717 :6 0 1e
:2 0 71b 718 719
9b0 0 99 :6 0
2b :2 0 4f8 e
:3 0 1d :2 0 4f5
71d 720 :6 0 1e
:2 0 724 721 722
9b0 0 9a :6 0
2b :2 0 4fd e
:3 0 1d :2 0 4fa
726 729 :6 0 1e
:2 0 72d 72a 72b
9b0 0 9b :6 0
737 738 0 501
e :3 0 4ff 72f
731 :6 0 1e :2 0
735 732 733 9b0
0 9c :6 0 1e
:2 0 503 6 :3 0
60 :2 0 4 8
:3 0 8 :2 0 1
739 73b :3 0 73c
:7 0 73f 73d 0
9b0 0 9d :6 0
94 :3 0 740 741
0 9ad 1f :3 0
1e :2 0 743 744
0 9ad 95 :3 0
1e :2 0 746 747
0 9ad 13 :3 0
4a :2 0 49 :4 0
507 74a 74c :3 0
1a :3 0 9 :3 0
74e 74f 0 7c6
4b :3 0 1a :3 0
b :3 0 4c :2 0
4d :3 0 50c 754
756 :3 0 757 7c5
2c :3 0 52 :3 0
1a :3 0 3d :4 0
50f 75a 75d 759
75e 0 7c3 2f
:3 0 52 :3 0 1a
:3 0 53 :4 0 512
761 764 760 765
0 7c3 2c :3 0
54 :2 0 515 768
769 :3 0 2f :3 0
54 :2 0 517 76c
76d :3 0 76a 76f
76e :2 0 2c :3 0
54 :2 0 519 772
773 :3 0 30 :3 0
46 :2 0 51b 776
777 :3 0 774 779
778 :2 0 2c :3 0
30 :3 0 77b 77c
0 77e 51d 77f
77a 77e 0 780
51f 0 791 2f
:3 0 54 :2 0 521
782 783 :3 0 31
:3 0 46 :2 0 523
786 787 :3 0 784
789 788 :2 0 2f
:3 0 31 :3 0 78b
78c 0 78e 525
78f 78a 78e 0
790 527 0 791
529 792 770 791
0 793 52c 0
7c3 30 :3 0 2c
:3 0 794 795 0
7c3 31 :3 0 2f
:3 0 797 798 0
7c3 14 :3 0 4a
:2 0 57 :4 0 530
79b 79d :3 0 59
:3 0 5 :3 0 9
:3 0 b :3 0 2c
:3 0 2f :3 0 14
:3 0 13 :3 0 94
:3 0 19 :3 0 533
79f 7a9 :2 0 7ab
53d 7b9 59 :3 0
5 :3 0 9 :3 0
b :3 0 2c :3 0
2f :3 0 14 :3 0
13 :3 0 94 :3 0
19 :3 0 53f 7ac
7b6 :2 0 7b8 549
7ba 79e 7ab 0
7bb 0 7b8 0
7bb 54b 0 7c3
1a :3 0 1a :3 0
71 :2 0 3c :2 0
54e 7be 7c0 :3 0
7bc 7c1 0 7c3
551 7c5 4d :3 0
758 7c3 :4 0 7c6
559 7f0 14 :3 0
4a :2 0 57 :4 0
55e 7c8 7ca :3 0
59 :3 0 5 :3 0
9 :3 0 b :3 0
2c :3 0 2f :3 0
14 :3 0 13 :3 0
94 :3 0 19 :3 0
561 7cc 7d6 :2 0
7d8 56b 7ec 4f
:3 0 50 :3 0 7d9
7da 0 9e :4 0
56d 7db 7dd :2 0
7eb 59 :3 0 5
:3 0 9 :3 0 b
:3 0 2c :3 0 2f
:3 0 14 :3 0 13
:3 0 94 :3 0 19
:3 0 56f 7df 7e9
:2 0 7eb 579 7ed
7cb 7d8 0 7ee
0 7eb 0 7ee
57c 0 7ef 57f
7f1 74d 7c6 0
7f2 0 7ef 0
7f2 581 0 9ad
4f :3 0 50 :3 0
7f3 7f4 0 9f
:4 0 56 :2 0 94
:3 0 584 7f7 7f9
:3 0 587 7f5 7fb
:2 0 9ad 48 :3 0
60 :3 0 7b :2 0
589 7fd 800 58c
9d :3 0 6 :3 0
58e 805 80b 0
80c :3 0 7 :3 0
5 :3 0 4a :2 0
592 809 80a :4 0
80e 80f :5 0 802
806 0 595 0
80d :2 0 9ad 5e
:3 0 813 :3 0 5e
:2 0 597 95 :3 0
60 :3 0 599 817
824 0 825 :3 0
5f :3 0 5 :3 0
4a :2 0 59d 81b
81c :3 0 61 :3 0
b :3 0 4a :2 0
5a2 820 821 :3 0
81d 823 822 :3 0
827 828 :5 0 814
818 0 5a5 0
826 :2 0 9ad 95
:3 0 5c :2 0 1e
:2 0 5a9 82b 82d
:3 0 70 :2 0 3c
:2 0 5ac 82f 831
:3 0 6f :2 0 a0
:3 0 a0 :2 0 48
:3 0 a1 :3 0 1e
:2 0 5ae 836 839
71 :2 0 48 :3 0
a2 :3 0 1e :2 0
5b1 83c 83f 6f
:2 0 9d :3 0 5b4
841 843 :3 0 79
:2 0 7b :2 0 5b7
845 847 :3 0 848
:2 0 5ba 83b 84a
:3 0 835 0 84b
0 5bd 833 84d
:3 0 70 :2 0 3c
:2 0 5c0 84f 851
:3 0 6f :2 0 a0
:3 0 a0 :2 0 48
:3 0 a1 :3 0 1e
:2 0 5c2 856 859
855 0 85a 0
5c5 853 85c :3 0
70 :2 0 3c :2 0
5c8 85e 860 :3 0
6f :2 0 a0 :3 0
a0 :2 0 48 :3 0
a2 :3 0 1e :2 0
5ca 865 868 6f
:2 0 9d :3 0 5cd
86a 86c :3 0 79
:2 0 7b :2 0 5d0
86e 870 :3 0 871
:2 0 864 0 872
0 5d3 862 874
:3 0 5d6 1f :3 0
96 :3 0 97 :3 0
60 :3 0 5da 87b
888 0 889 :3 0
5f :3 0 5 :3 0
4a :2 0 5de 87f
880 :3 0 61 :3 0
b :3 0 4a :2 0
5e3 884 885 :3 0
881 887 886 :3 0
88b 88c :5 0 876
87c 0 5e6 0
88a :2 0 88e 5ea
88f 82e 88e 0
890 5ec 0 9ad
5e :3 0 893 :3 0
5e :2 0 5ee 9c
:3 0 62 :3 0 5f0
897 8a4 0 8a5
:3 0 5f :3 0 5
:3 0 4a :2 0 5f4
89b 89c :3 0 61
:3 0 b :3 0 4a
:2 0 5f9 8a0 8a1
:3 0 89d 8a3 8a2
:3 0 8a7 8a8 :5 0
894 898 0 5fc
0 8a6 :2 0 9ad
9c :3 0 5c :2 0
1e :2 0 600 8ab
8ad :3 0 70 :2 0
3c :2 0 603 8af
8b1 :3 0 6f :2 0
a0 :3 0 a0 :2 0
48 :3 0 a1 :3 0
1e :2 0 605 8b6
8b9 71 :2 0 48
:3 0 a2 :3 0 1e
:2 0 608 8bc 8bf
6f :2 0 9d :3 0
60b 8c1 8c3 :3 0
79 :2 0 7b :2 0
60e 8c5 8c7 :3 0
8c8 :2 0 611 8bb
8ca :3 0 8b5 0
8cb 0 614 8b3
8cd :3 0 70 :2 0
3c :2 0 617 8cf
8d1 :3 0 6f :2 0
a0 :3 0 a0 :2 0
48 :3 0 a1 :3 0
1e :2 0 619 8d6
8d9 8d5 0 8da
0 61c 8d3 8dc
:3 0 70 :2 0 3c
:2 0 61f 8de 8e0
:3 0 6f :2 0 a0
:3 0 a0 :2 0 48
:3 0 a2 :3 0 1e
:2 0 621 8e5 8e8
6f :2 0 9d :3 0
624 8ea 8ec :3 0
79 :2 0 7b :2 0
627 8ee 8f0 :3 0
8f1 :2 0 8e4 0
8f2 0 62a 8e2
8f4 :3 0 62d 99
:3 0 9a :3 0 9b
:3 0 62 :3 0 631
8fb 908 0 909
:3 0 5f :3 0 5
:3 0 4a :2 0 635
8ff 900 :3 0 61
:3 0 b :3 0 4a
:2 0 63a 904 905
:3 0 901 907 906
:3 0 90b 90c :5 0
8f6 8fc 0 63d
0 90a :2 0 94c
1f :3 0 48 :3 0
1f :3 0 1e :2 0
641 90f 912 71
:2 0 48 :3 0 99
:3 0 1e :2 0 644
915 918 647 914
91a :3 0 90e 91b
0 94c 96 :3 0
48 :3 0 96 :3 0
1e :2 0 64a 91e
921 71 :2 0 48
:3 0 9a :3 0 1e
:2 0 64d 924 927
650 923 929 :3 0
91d 92a 0 94c
97 :3 0 48 :3 0
97 :3 0 1e :2 0
653 92d 930 71
:2 0 48 :3 0 9b
:3 0 1e :2 0 656
933 936 659 932
938 :3 0 92c 939
0 94c 95 :3 0
54 :2 0 65c 93c
93d :3 0 95 :3 0
4a :2 0 1e :2 0
660 940 942 :3 0
93e 944 943 :2 0
95 :3 0 9c :3 0
946 947 0 949
663 94a 945 949
0 94b 665 0
94c 667 94d 8ae
94c 0 94e 66d
0 9ad 39 :3 0
1e :2 0 94f 950
0 9ad 48 :3 0
16 :3 0 3d :4 0
66f 952 955 4a
:2 0 49 :4 0 674
957 959 :3 0 39
:3 0 6e :3 0 5
:3 0 9 :3 0 b
:3 0 677 95c 960
95b 961 0 97b
14 :3 0 4a :2 0
57 :4 0 67d 964
966 :3 0 39 :3 0
46 :2 0 680 969
96a :3 0 967 96c
96b :2 0 39 :3 0
70 :2 0 3c :2 0
682 96f 971 :3 0
6f :2 0 39 :3 0
684 973 975 :3 0
96e 976 0 978
687 979 96d 978
0 97a 689 0
97b 68b 97c 95a
97b 0 97d 68e
0 9ad 3a :3 0
1e :2 0 97e 97f
0 9ad 48 :3 0
17 :3 0 3d :4 0
690 981 984 4a
:2 0 49 :4 0 695
986 988 :3 0 3a
:3 0 72 :3 0 5
:3 0 9 :3 0 b
:3 0 698 98b 98f
98a 990 0 9aa
14 :3 0 4a :2 0
57 :4 0 69e 993
995 :3 0 3a :3 0
46 :2 0 6a1 998
999 :3 0 996 99b
99a :2 0 3a :3 0
70 :2 0 3c :2 0
6a3 99e 9a0 :3 0
6f :2 0 3a :3 0
6a5 9a2 9a4 :3 0
99d 9a5 0 9a7
6a8 9a8 99c 9a7
0 9a9 6aa 0
9aa 6ac 9ab 989
9aa 0 9ac 6af
0 9ad 6b1 9b1
:3 0 9b1 93 :3 0
6c0 9b1 9b0 9ad
9ae :6 0 9b2 1
0 69e 6e8 9b1
5dd7 :2 0 a3 :a 0
acb 7 :7 0 6cd
2276 0 6cb 6
:3 0 7 :2 0 4
9b6 9b7 0 8
:3 0 8 :2 0 1
9b8 9ba :3 0 5
:7 0 9bc 9bb :3 0
6d1 229c 0 6cf
a :3 0 9 :7 0
9c0 9bf :3 0 a
:3 0 b :7 0 9c4
9c3 :3 0 1c :2 0
6d3 d :3 0 e
:3 0 a4 :6 0 9c9
9c8 :3 0 9cb :2 0
acb 9b4 9cc :2 0
a7 :2 0 6db e
:3 0 1d :2 0 6d8
9cf 9d2 :6 0 1e
:2 0 9d6 9d3 9d4
ac9 0 a5 :6 0
1c :2 0 6df e
:3 0 6dd 9d8 9da
:6 0 1e :2 0 9de
9db 9dc ac9 0
a6 :6 0 a7 :2 0
6e4 e :3 0 1d
:2 0 6e1 9e0 9e3
:6 0 1e :2 0 9e7
9e4 9e5 ac9 0
a8 :6 0 a7 :2 0
6e8 e :3 0 6e6
9e9 9eb :6 0 1e
:2 0 9ef 9ec 9ed
ac9 0 a9 :6 0
1c :2 0 6ec e
:3 0 6ea 9f1 9f3
:6 0 1e :2 0 9f7
9f4 9f5 ac9 0
aa :6 0 a0 :2 0
6f1 e :3 0 1d
:2 0 6ee 9f9 9fc
:6 0 1e :2 0 a00
9fd 9fe ac9 0
ab :6 0 a0 :3 0
5d :3 0 48 :3 0
ac :3 0 1e :2 0
6f3 a04 a07 6f6
a03 a09 6f :2 0
48 :3 0 ad :3 0
1e :2 0 6f8 a0c
a0f 6fb a0b a11
:3 0 a02 0 a12
0 5e :3 0 ae
:3 0 a17 2 a15
0 5e :2 0 6fe
a5 :3 0 a6 :3 0
af :3 0 701 a1c
a3c 0 a3d :3 0
ae :3 0 9 :3 0
b :3 0 a1e a1f
a23 a20 a21 :2 0
b0 :3 0 5 :3 0
4a :2 0 705 a26
a27 :3 0 a22 a29
a28 :2 0 b1 :3 0
4a :2 0 b2 :4 0
70a a2c a2e :3 0
ad :3 0 4a :2 0
1e :2 0 70f a31
a33 :3 0 a2f a35
a34 :2 0 a36 :2 0
b3 :2 0 712 a38
a39 :3 0 a2a a3b
a3a :3 0 a3f a40
:5 0 a18 a1d 0
714 0 a3e :2 0
ac6 a0 :3 0 a0
:2 0 5d :3 0 48
:3 0 ac :3 0 1e
:2 0 717 a45 a48
71a a44 a4a 6f
:2 0 48 :3 0 b4
:3 0 1e :2 0 71c
a4d a50 71 :2 0
48 :3 0 b5 :3 0
1e :2 0 71f a53
a56 722 a52 a58
:3 0 a59 :2 0 725
a4c a5b :3 0 a43
0 a5c 0 5e
:3 0 b6 :3 0 a61
2 a5f 0 5e
:2 0 728 a8 :3 0
a9 :3 0 b7 :3 0
72b a66 a7d 0
a7e :3 0 b6 :3 0
9 :3 0 b :3 0
a68 a69 a6d a6a
a6b :2 0 b8 :3 0
b9 :4 0 ba :4 0
bb :4 0 72d :3 0
a6e a6f a73 a6c
a75 a74 :2 0 bc
:3 0 5 :3 0 4a
:2 0 733 a79 a7a
:3 0 a76 a7c a7b
:3 0 a80 a81 :5 0
a62 a67 0 736
0 a7f :2 0 ac6
aa :3 0 1e :2 0
a83 a84 0 ac6
ab :3 0 48 :3 0
a5 :3 0 1e :2 0
739 a87 a8a 71
:2 0 48 :3 0 a8
:3 0 1e :2 0 73c
a8d a90 73f a8c
a92 :3 0 a86 a93
0 ac6 bd :3 0
a6 :3 0 a9 :3 0
742 a95 a98 745
aa :3 0 be :3 0
747 a9d :2 0 a9f
:4 0 aa1 aa2 :5 0
a9a a9e 0 749
0 aa0 :2 0 ac6
aa :3 0 4a :2 0
1e :2 0 74d aa5
aa7 :3 0 aa8 :2 0
aa :3 0 54 :2 0
750 aab aac :3 0
aad :2 0 aa9 aaf
aae :2 0 aa :3 0
3c :2 0 ab1 ab2
0 ab4 752 ab5
ab0 ab4 0 ab6
754 0 ac6 a4
:3 0 48 :3 0 ab
:3 0 1e :2 0 756
ab8 abb 79 :2 0
48 :3 0 aa :3 0
1e :2 0 759 abe
ac1 75c abd ac3
:3 0 ab7 ac4 0
ac6 75f aca :3 0
aca a3 :3 0 767
aca ac9 ac6 ac7
:6 0 acb 1 0
9b4 9cc aca 5dd7
:2 0 bf :a 0 15bc
8 :7 0 ad3 ad4
0 76e e :3 0
c0 :7 0 ad0 acf
:3 0 772 265c 0
770 6 :3 0 7
:2 0 4 8 :3 0
8 :2 0 1 ad5
ad7 :3 0 5 :7 0
ad9 ad8 :3 0 776
2682 0 774 a
:3 0 c1 :7 0 add
adc :3 0 12 :3 0
c2 :7 0 ae1 ae0
:3 0 77a 26ab 0
778 12 :3 0 c3
:7 0 ae5 ae4 :3 0
d :3 0 e :3 0
c4 :6 0 aea ae9
:3 0 c7 :2 0 77c
d :3 0 e :3 0
c5 :6 0 aef aee
:3 0 af1 :2 0 15bc
acd af2 :2 0 c7
:2 0 787 e :3 0
c8 :2 0 784 af5
af8 :6 0 afb af9
0 15ba 0 c6
:6 0 c7 :2 0 78c
e :3 0 c8 :2 0
789 afd b00 :6 0
b03 b01 0 15ba
0 c9 :6 0 1c
:2 0 791 e :3 0
c8 :2 0 78e b05
b08 :6 0 b0b b09
0 15ba 0 ca
:6 0 1c :2 0 796
e :3 0 1d :2 0
793 b0d b10 :6 0
1e :2 0 b14 b11
b12 15ba 0 cb
:6 0 1c :2 0 79b
e :3 0 1d :2 0
798 b16 b19 :6 0
1e :2 0 b1d b1a
b1b 15ba 0 cc
:6 0 1c :2 0 7a0
e :3 0 1d :2 0
79d b1f b22 :6 0
1e :2 0 b26 b23
b24 15ba 0 cd
:6 0 1c :2 0 7a5
e :3 0 1d :2 0
7a2 b28 b2b :6 0
1e :2 0 b2f b2c
b2d 15ba 0 ce
:6 0 1c :2 0 7aa
e :3 0 1d :2 0
7a7 b31 b34 :6 0
1e :2 0 b38 b35
b36 15ba 0 cf
:6 0 3c :2 0 7af
e :3 0 1d :2 0
7ac b3a b3d :6 0
1e :2 0 b41 b3e
b3f 15ba 0 d0
:6 0 3c :2 0 7b3
12 :3 0 7b1 b43
b45 :6 0 2e :4 0
b49 b46 b47 15ba
0 d1 :6 0 22
:2 0 7b7 12 :3 0
7b5 b4b b4d :6 0
2e :4 0 b51 b4e
b4f 15ba 0 d2
:6 0 3c :2 0 7bb
12 :3 0 7b9 b53
b55 :6 0 b58 b56
0 15ba 0 d3
:6 0 22 :2 0 7bf
12 :3 0 7bd b5a
b5c :6 0 b5f b5d
0 15ba 0 d4
:6 0 22 :2 0 7c4
e :3 0 d6 :2 0
7c1 b61 b64 :6 0
1e :2 0 b68 b65
b66 15ba 0 d5
:6 0 22 :2 0 7c9
e :3 0 d6 :2 0
7c6 b6a b6d :6 0
1e :2 0 b71 b6e
b6f 15ba 0 d7
:6 0 d9 :2 0 7ce
e :3 0 d6 :2 0
7cb b73 b76 :6 0
1e :2 0 b7a b77
b78 15ba 0 d8
:6 0 c6 :3 0 b7b
b7c 0 15b2 c9
:3 0 da :2 0 b7e
b7f 0 15b2 98
:3 0 c1 :3 0 7d0
b81 b83 98 :3 0
db :2 0 dc :4 0
7d2 b85 b88 7d6
b86 b8a :3 0 c9
:3 0 dd :2 0 b8c
b8d 0 b8f 7d9
b90 b8b b8f 0
b91 7db 0 15b2
de :3 0 df :4 0
c1 :3 0 d5 :3 0
d7 :3 0 d8 :3 0
7dd b92 b98 :2 0
15b2 ca :3 0 d8
:3 0 b9a b9b 0
15b2 c4 :3 0 1e
:2 0 b9d b9e 0
15b2 e0 :3 0 48
:3 0 e1 :3 0 e2
:4 0 7e3 ba1 ba4
7e6 d3 :3 0 d4
:3 0 6 :3 0 7e9
baa bb0 0 bb1
:3 0 7 :3 0 5
:3 0 4a :2 0 7ed
bae baf :4 0 bb3
bb4 :5 0 ba6 bab
0 7f0 0 bb2
:2 0 15b2 d3 :3 0
5 :3 0 4a :2 0
7f5 bb8 bb9 :3 0
d3 :3 0 2e :4 0
bbb bbc 0 bbe
7f8 bbf bba bbe
0 bc0 7fa 0
15b2 c0 :3 0 4a
:2 0 3c :2 0 7fe
bc2 bc4 :3 0 c0
:3 0 4a :2 0 1d
:2 0 803 bc7 bc9
:3 0 bc5 bcb bca
:2 0 c0 :3 0 4a
:2 0 a7 :2 0 808
bce bd0 :3 0 bcc
bd2 bd1 :2 0 c0
:3 0 4a :2 0 3c
:2 0 80d bd5 bd7
:3 0 d1 :3 0 3d
:4 0 bd9 bda 0
be0 d2 :3 0 3d
:4 0 bdc bdd 0
be0 66 :3 0 810
bf5 c0 :3 0 4a
:2 0 a7 :2 0 815
be2 be4 :3 0 d1
:3 0 e3 :4 0 be6
be7 0 bec d2
:3 0 3d :4 0 be9
bea 0 bec 818
bed be5 bec 0
bf7 d1 :3 0 53
:4 0 bee bef 0
bf4 d2 :3 0 e4
:4 0 bf1 bf2 0
bf4 81b bf6 bd8
be0 0 bf7 0
bf4 0 bf7 81e
0 c1c e5 :3 0
c0 :3 0 5 :3 0
c1 :3 0 c2 :3 0
c3 :3 0 3d :4 0
c4 :3 0 822 bf8
c00 :2 0 c1c e5
:3 0 c0 :3 0 5
:3 0 c1 :3 0 c2
:3 0 c3 :3 0 e6
:4 0 cf :3 0 82a
c02 c0a :2 0 c1c
c4 :3 0 48 :3 0
c4 :3 0 1e :2 0
832 c0d c10 71
:2 0 48 :3 0 cf
:3 0 1e :2 0 835
c13 c16 838 c12
c18 :3 0 c0c c19
0 c1c 66 :3 0
83b 15b0 c0 :3 0
4a :2 0 c8 :2 0
842 c1e c20 :3 0
a0 :3 0 a0 :2 0
48 :3 0 b2 :3 0
e7 :3 0 c25 c26
0 1e :2 0 845
c24 c29 c23 0
c2a 0 a0 :3 0
a0 :2 0 48 :3 0
b2 :3 0 e8 :3 0
c2f c30 0 1e
:2 0 848 c2e c33
c2d 0 c34 0
a0 :3 0 a0 :2 0
48 :3 0 b2 :3 0
e9 :3 0 c39 c3a
0 1e :2 0 84b
c38 c3d c37 0
c3e 0 a0 :3 0
a0 :2 0 48 :3 0
b2 :3 0 ea :3 0
c43 c44 0 1e
:2 0 84e c42 c47
c41 0 c48 0
851 cb :3 0 cc
:3 0 cd :3 0 ce
:3 0 a0 :3 0 a0
:2 0 eb :3 0 ec
:3 0 48 :3 0 ac
:3 0 1e :2 0 856
c53 c56 859 c52
c58 70 :2 0 3c
:2 0 85b c5a c5c
:3 0 70 :2 0 3c
:2 0 85d c5e c60
:3 0 6f :2 0 48
:3 0 ac :3 0 1e
:2 0 85f c63 c66
862 c62 c68 :3 0
1e :2 0 865 c51
c6b c50 0 c6c
0 e7 :3 0 c6d
c6e a0 :3 0 a0
:2 0 eb :3 0 ec
:3 0 48 :3 0 ac
:3 0 1e :2 0 86a
c74 c77 86d c73
c79 70 :2 0 3c
:2 0 86f c7b c7d
:3 0 70 :2 0 3c
:2 0 871 c7f c81
:3 0 6f :2 0 48
:3 0 ac :3 0 1e
:2 0 873 c84 c87
876 c83 c89 :3 0
6f :2 0 b4 :3 0
879 c8b c8d :3 0
1e :2 0 87c c72
c90 c71 0 c91
0 e8 :3 0 c92
c93 a0 :3 0 a0
:2 0 eb :3 0 ec
:3 0 48 :3 0 ac
:3 0 1e :2 0 881
c99 c9c 884 c98
c9e 3c :2 0 48
:3 0 ac :3 0 1e
:2 0 886 ca1 ca4
1e :2 0 889 c97
ca7 c96 0 ca8
0 e9 :3 0 ca9
caa a0 :3 0 a0
:2 0 eb :3 0 ec
:3 0 48 :3 0 ac
:3 0 1e :2 0 88e
cb0 cb3 891 caf
cb5 3c :2 0 48
:3 0 ac :3 0 1e
:2 0 893 cb8 cbb
6f :2 0 b4 :3 0
896 cbd cbf :3 0
1e :2 0 899 cae
cc2 cad 0 cc3
0 ea :3 0 cc4
cc5 89e b7 :3 0
e6 :3 0 cc8 cc9
8a3 ccb d18 0
d1c :3 0 b6 :3 0
c1 :3 0 4a :2 0
8a7 ccf cd0 :3 0
b8 :3 0 b9 :4 0
ba :4 0 bb :4 0
8aa :3 0 cd2 cd3
cd7 cd1 cd9 cd8
:2 0 6b :3 0 ed
:3 0 3c :2 0 c8
:2 0 8ae cdb cdf
ee :4 0 ef :4 0
8b2 :3 0 ce0 ce1
ce4 6b :3 0 ed
:3 0 d6 :2 0 c8
:2 0 8b5 ce6 cea
4a :2 0 ee :4 0
8bb cec cee :3 0
ce5 cf0 cef :2 0
cf1 :2 0 cda cf3
cf2 :2 0 bc :3 0
5 :3 0 4a :2 0
8c0 cf7 cf8 :3 0
cf4 cfa cf9 :2 0
ed :3 0 56 :2 0
70 :4 0 8c3 cfd
cff :3 0 56 :2 0
f0 :3 0 8c6 d01
d03 :3 0 56 :2 0
70 :4 0 8c9 d05
d07 :3 0 56 :2 0
f1 :3 0 e6 :3 0
f2 :3 0 d0b d0c
0 f3 :4 0 8cc
d0a d0f 8cf d09
d11 :3 0 c3 :3 0
4a :2 0 8d4 d14
d15 :3 0 cfb d17
d16 :2 0 bc :3 0
f0 :3 0 f2 :3 0
8d7 0 cc7 ccc
0 48 :3 0 a0
:3 0 a0 :2 0 eb
:3 0 ec :3 0 48
:3 0 ac :3 0 1e
:2 0 8db d23 d26
8de d22 d28 70
:2 0 3c :2 0 8e0
d2a d2c :3 0 70
:2 0 3c :2 0 8e2
d2e d30 :3 0 6f
:2 0 48 :3 0 ac
:3 0 1e :2 0 8e4
d33 d36 8e7 d32
d38 :3 0 1e :2 0
8ea d21 d3b d20
0 d3c 0 1e
:2 0 8ef d1e d3f
e7 :3 0 d40 d41
48 :3 0 a0 :3 0
a0 :2 0 eb :3 0
ec :3 0 48 :3 0
ac :3 0 1e :2 0
8f2 d48 d4b 8f5
d47 d4d 70 :2 0
3c :2 0 8f7 d4f
d51 :3 0 70 :2 0
3c :2 0 8f9 d53
d55 :3 0 6f :2 0
48 :3 0 ac :3 0
1e :2 0 8fb d58
d5b 8fe d57 d5d
:3 0 6f :2 0 b4
:3 0 901 d5f d61
:3 0 1e :2 0 904
d46 d64 d45 0
d65 0 1e :2 0
909 d43 d68 e8
:3 0 d69 d6a 48
:3 0 a0 :3 0 a0
:2 0 eb :3 0 ec
:3 0 48 :3 0 ac
:3 0 1e :2 0 90c
d71 d74 90f d70
d76 3c :2 0 48
:3 0 ac :3 0 1e
:2 0 911 d79 d7c
1e :2 0 914 d6f
d7f d6e 0 d80
0 1e :2 0 919
d6c d83 e9 :3 0
d84 d85 48 :3 0
a0 :3 0 a0 :2 0
eb :3 0 ec :3 0
48 :3 0 ac :3 0
1e :2 0 91c d8c
d8f 91f d8b d91
3c :2 0 48 :3 0
ac :3 0 1e :2 0
921 d94 d97 6f
:2 0 b4 :3 0 924
d99 d9b :3 0 1e
:2 0 927 d8a d9e
d89 0 d9f 0
1e :2 0 92c d87
da2 ea :3 0 da3
da4 92f b7 :3 0
e6 :3 0 da7 da8
934 daa df7 0
dfb :3 0 b6 :3 0
c1 :3 0 4a :2 0
938 dae daf :3 0
b8 :3 0 b9 :4 0
ba :4 0 bb :4 0
93b :3 0 db1 db2
db6 db0 db8 db7
:2 0 6b :3 0 ed
:3 0 3c :2 0 c8
:2 0 93f dba dbe
ee :4 0 ef :4 0
943 :3 0 dbf dc0
dc3 6b :3 0 ed
:3 0 d6 :2 0 c8
:2 0 946 dc5 dc9
4a :2 0 ee :4 0
94c dcb dcd :3 0
dc4 dcf dce :2 0
dd0 :2 0 db9 dd2
dd1 :2 0 bc :3 0
d3 :3 0 4a :2 0
951 dd6 dd7 :3 0
dd3 dd9 dd8 :2 0
ed :3 0 56 :2 0
70 :4 0 954 ddc
dde :3 0 56 :2 0
f0 :3 0 957 de0
de2 :3 0 56 :2 0
70 :4 0 95a de4
de6 :3 0 56 :2 0
f1 :3 0 e6 :3 0
f2 :3 0 dea deb
0 f3 :4 0 95d
de9 dee 960 de8
df0 :3 0 c3 :3 0
4a :2 0 965 df3
df4 :3 0 dda df6
df5 :2 0 bc :3 0
f0 :3 0 f2 :3 0
968 0 da6 dab
0 d1d 4 dfc
dfd :3 0 b2 :3 0
dfe dff 96c e01
:2 0 e03 :4 0 e05
e06 :5 0 c4a e02
0 96e 0 e04
:2 0 e4b d4 :3 0
4a :2 0 57 :4 0
975 e09 e0b :3 0
e0c :2 0 c4 :3 0
70 :2 0 3c :2 0
978 e0f e11 :3 0
6f :2 0 78 :3 0
48 :3 0 ce :3 0
1e :2 0 97a e15
e18 6f :2 0 48
:3 0 d5 :3 0 1e
:2 0 97d e1b e1e
980 e1a e20 :3 0
e21 :2 0 79 :2 0
7b :2 0 983 e23
e25 :3 0 1d :2 0
986 e14 e28 989
e13 e2a :3 0 e0e
e2b 0 e2d 98c
e47 c4 :3 0 78
:3 0 48 :3 0 cc
:3 0 1e :2 0 98e
e30 e33 6f :2 0
48 :3 0 d5 :3 0
1e :2 0 991 e36
e39 994 e35 e3b
:3 0 e3c :2 0 79
:2 0 7b :2 0 997
e3e e40 :3 0 1d
:2 0 99a e2f e43
e2e e44 0 e46
99d e48 e0d e2d
0 e49 0 e46
0 e49 99f 0
e4b 66 :3 0 9a2
e4c c21 e4b 0
15b1 c0 :3 0 4a
:2 0 d6 :2 0 9a7
e4e e50 :3 0 c1
:3 0 98 :3 0 77
:2 0 f4 :4 0 9aa
e53 e56 9ae e54
e58 :3 0 a0 :3 0
a0 :2 0 48 :3 0
b2 :3 0 e7 :3 0
e5d e5e 0 1e
:2 0 9b1 e5c e61
e5b 0 e62 0
a0 :3 0 a0 :2 0
48 :3 0 b2 :3 0
e8 :3 0 e67 e68
0 1e :2 0 9b4
e66 e6b e65 0
e6c 0 9b7 cb
:3 0 cc :3 0 a0
:3 0 a0 :2 0 eb
:3 0 ec :3 0 48
:3 0 ac :3 0 1e
:2 0 9ba e75 e78
9bd e74 e7a 70
:2 0 3c :2 0 9bf
e7c e7e :3 0 70
:2 0 3c :2 0 9c1
e80 e82 :3 0 6f
:2 0 48 :3 0 ac
:3 0 1e :2 0 9c3
e85 e88 9c6 e84
e8a :3 0 1e :2 0
9c9 e73 e8d e72
0 e8e 0 e7
:3 0 e8f e90 a0
:3 0 a0 :2 0 eb
:3 0 ec :3 0 48
:3 0 ac :3 0 1e
:2 0 9ce e96 e99
9d1 e95 e9b 70
:2 0 3c :2 0 9d3
e9d e9f :3 0 70
:2 0 3c :2 0 9d5
ea1 ea3 :3 0 6f
:2 0 48 :3 0 ac
:3 0 1e :2 0 9d7
ea6 ea9 9da ea5
eab :3 0 6f :2 0
b5 :3 0 71 :2 0
b4 :3 0 9dd eaf
eb1 :3 0 eb2 :2 0
9e0 ead eb4 :3 0
1e :2 0 9e3 e94
eb7 e93 0 eb8
0 e8 :3 0 eb9
eba 9e8 b7 :3 0
e6 :3 0 ebd ebe
9eb ec0 f26 0
f36 :3 0 b6 :3 0
c1 :3 0 4a :2 0
9ef ec4 ec5 :3 0
b8 :3 0 b9 :4 0
ba :4 0 bb :4 0
f5 :4 0 f6 :4 0
9f2 :3 0 ec7 ec8
ece ec6 ed0 ecf
:2 0 6b :3 0 ed
:3 0 3c :2 0 c8
:2 0 9f8 ed2 ed6
f7 :4 0 f8 :4 0
9fc :3 0 ed7 ed8
edb 6b :3 0 ed
:3 0 d6 :2 0 c8
:2 0 9ff edd ee1
4a :2 0 f7 :4 0
a05 ee3 ee5 :3 0
edc ee7 ee6 :2 0
ee8 :2 0 ed1 eea
ee9 :2 0 bc :3 0
5 :3 0 4a :2 0
a0a eee eef :3 0
eeb ef1 ef0 :2 0
ed :3 0 56 :2 0
70 :4 0 a0d ef4
ef6 :3 0 56 :2 0
f0 :3 0 a10 ef8
efa :3 0 56 :2 0
70 :4 0 a13 efc
efe :3 0 56 :2 0
f1 :3 0 e6 :3 0
f2 :3 0 f02 f03
0 f3 :4 0 a16
f01 f06 a19 f00
f08 :3 0 56 :2 0
70 :4 0 a1c f0a
f0c :3 0 56 :2 0
f1 :3 0 e6 :3 0
b5 :3 0 f10 f11
0 a1f f0f f13
a21 f0e f15 :3 0
56 :2 0 70 :4 0
a24 f17 f19 :3 0
56 :2 0 e6 :3 0
f9 :3 0 f1c f1d
0 a27 f1b f1f
:3 0 c3 :3 0 4a
:2 0 a2c f22 f23
:3 0 ef2 f25 f24
:2 0 e6 :3 0 bc
:3 0 f27 f28 0
e6 :3 0 f0 :3 0
f2a f2b 0 e6
:3 0 f2 :3 0 f2d
f2e 0 e6 :3 0
b5 :3 0 f30 f31
0 e6 :3 0 f9
:3 0 f33 f34 0
a2f 0 ebc ec1
0 a0 :3 0 a0
:2 0 eb :3 0 ec
:3 0 48 :3 0 ac
:3 0 1e :2 0 a35
f3c f3f a38 f3b
f41 70 :2 0 3c
:2 0 a3a f43 f45
:3 0 70 :2 0 3c
:2 0 a3c f47 f49
:3 0 6f :2 0 48
:3 0 ac :3 0 1e
:2 0 a3e f4c f4f
a41 f4b f51 :3 0
1e :2 0 a44 f3a
f54 f39 0 f55
0 e7 :3 0 f56
f57 a0 :3 0 a0
:2 0 eb :3 0 ec
:3 0 48 :3 0 ac
:3 0 1e :2 0 a49
f5d f60 a4c f5c
f62 70 :2 0 3c
:2 0 a4e f64 f66
:3 0 70 :2 0 3c
:2 0 a50 f68 f6a
:3 0 6f :2 0 48
:3 0 ac :3 0 1e
:2 0 a52 f6d f70
a55 f6c f72 :3 0
6f :2 0 b5 :3 0
71 :2 0 b4 :3 0
a58 f76 f78 :3 0
f79 :2 0 a5b f74
f7b :3 0 1e :2 0
a5e f5b f7e f5a
0 f7f 0 e8
:3 0 f80 f81 a63
b7 :3 0 e6 :3 0
f84 f85 a66 f87
fed 0 ffd :3 0
b6 :3 0 c1 :3 0
4a :2 0 a6a f8b
f8c :3 0 b8 :3 0
b9 :4 0 ba :4 0
bb :4 0 f5 :4 0
f6 :4 0 a6d :3 0
f8e f8f f95 f8d
f97 f96 :2 0 6b
:3 0 ed :3 0 3c
:2 0 c8 :2 0 a73
f99 f9d f7 :4 0
f8 :4 0 a77 :3 0
f9e f9f fa2 6b
:3 0 ed :3 0 d6
:2 0 c8 :2 0 a7a
fa4 fa8 4a :2 0
f7 :4 0 a80 faa
fac :3 0 fa3 fae
fad :2 0 faf :2 0
f98 fb1 fb0 :2 0
bc :3 0 d3 :3 0
4a :2 0 a85 fb5
fb6 :3 0 fb2 fb8
fb7 :2 0 ed :3 0
56 :2 0 70 :4 0
a88 fbb fbd :3 0
56 :2 0 f0 :3 0
a8b fbf fc1 :3 0
56 :2 0 70 :4 0
a8e fc3 fc5 :3 0
56 :2 0 f1 :3 0
e6 :3 0 f2 :3 0
fc9 fca 0 f3
:4 0 a91 fc8 fcd
a94 fc7 fcf :3 0
56 :2 0 70 :4 0
a97 fd1 fd3 :3 0
56 :2 0 f1 :3 0
e6 :3 0 b5 :3 0
fd7 fd8 0 a9a
fd6 fda a9c fd5
fdc :3 0 56 :2 0
70 :4 0 a9f fde
fe0 :3 0 56 :2 0
e6 :3 0 f9 :3 0
fe3 fe4 0 aa2
fe2 fe6 :3 0 c3
:3 0 4a :2 0 aa7
fe9 fea :3 0 fb9
fec feb :2 0 e6
:3 0 bc :3 0 fee
fef 0 e6 :3 0
f0 :3 0 ff1 ff2
0 e6 :3 0 f2
:3 0 ff4 ff5 0
e6 :3 0 b5 :3 0
ff7 ff8 0 e6
:3 0 f9 :3 0 ffa
ffb 0 aaa 0
f83 f88 0 f37
4 ffe fff :3 0
b2 :3 0 1000 1001
ab0 1003 :2 0 1005
:4 0 1007 1008 :5 0
e6e 1004 0 ab2
0 1006 :2 0 1022
c4 :3 0 78 :3 0
48 :3 0 cc :3 0
1e :2 0 ab5 100c
100f 6f :2 0 48
:3 0 d7 :3 0 1e
:2 0 ab8 1012 1015
abb 1011 1017 :3 0
1018 :2 0 79 :2 0
7b :2 0 abe 101a
101c :3 0 1d :2 0
ac1 100b 101f 100a
1020 0 1022 ac4
15ab a0 :3 0 a0
:2 0 48 :3 0 b2
:3 0 e7 :3 0 1026
1027 0 1e :2 0
ac7 1025 102a 1024
0 102b 0 a0
:3 0 a0 :2 0 48
:3 0 b2 :3 0 e8
:3 0 1030 1031 0
1e :2 0 aca 102f
1034 102e 0 1035
0 a0 :3 0 a0
:2 0 48 :3 0 b2
:3 0 e9 :3 0 103a
103b 0 1e :2 0
acd 1039 103e 1038
0 103f 0 a0
:3 0 a0 :2 0 48
:3 0 b2 :3 0 ea
:3 0 1044 1045 0
1e :2 0 ad0 1043
1048 1042 0 1049
0 ad3 cb :3 0
cc :3 0 cd :3 0
ce :3 0 a0 :3 0
a0 :2 0 eb :3 0
ec :3 0 48 :3 0
ac :3 0 1e :2 0
ad8 1054 1057 adb
1053 1059 70 :2 0
3c :2 0 add 105b
105d :3 0 70 :2 0
3c :2 0 adf 105f
1061 :3 0 6f :2 0
48 :3 0 ac :3 0
1e :2 0 ae1 1064
1067 ae4 1063 1069
:3 0 1e :2 0 ae7
1052 106c 1051 0
106d 0 e7 :3 0
106e 106f a0 :3 0
a0 :2 0 eb :3 0
ec :3 0 48 :3 0
ac :3 0 1e :2 0
aec 1075 1078 aef
1074 107a 70 :2 0
3c :2 0 af1 107c
107e :3 0 70 :2 0
3c :2 0 af3 1080
1082 :3 0 6f :2 0
48 :3 0 ac :3 0
1e :2 0 af5 1085
1088 af8 1084 108a
:3 0 6f :2 0 b4
:3 0 108d :2 0 afb
108c 108f :3 0 1e
:2 0 afe 1073 1092
1072 0 1093 0
e8 :3 0 1094 1095
a0 :3 0 a0 :2 0
eb :3 0 ec :3 0
48 :3 0 ac :3 0
1e :2 0 b03 109b
109e b06 109a 10a0
3c :2 0 48 :3 0
ac :3 0 1e :2 0
b08 10a3 10a6 1e
:2 0 b0b 1099 10a9
1098 0 10aa 0
e9 :3 0 10ab 10ac
a0 :3 0 a0 :2 0
eb :3 0 ec :3 0
48 :3 0 ac :3 0
1e :2 0 b10 10b2
10b5 b13 10b1 10b7
3c :2 0 48 :3 0
ac :3 0 1e :2 0
b15 10ba 10bd 6f
:2 0 b4 :3 0 10c0
:2 0 b18 10bf 10c2
:3 0 1e :2 0 b1b
10b0 10c5 10af 0
10c6 0 ea :3 0
10c7 10c8 b20 b7
:3 0 e6 :3 0 10cb
10cc b25 10ce 1134
0 1144 :3 0 b6
:3 0 c1 :3 0 4a
:2 0 b29 10d2 10d3
:3 0 b8 :3 0 b9
:4 0 ba :4 0 bb
:4 0 f5 :4 0 f6
:4 0 b2c :3 0 10d5
10d6 10dc 10d4 10de
10dd :2 0 6b :3 0
ed :3 0 3c :2 0
c8 :2 0 b32 10e0
10e4 f7 :4 0 f8
:4 0 b36 :3 0 10e5
10e6 10e9 6b :3 0
ed :3 0 d6 :2 0
c8 :2 0 b39 10eb
10ef 4a :2 0 f7
:4 0 b3f 10f1 10f3
:3 0 10ea 10f5 10f4
:2 0 10f6 :2 0 10df
10f8 10f7 :2 0 bc
:3 0 5 :3 0 4a
:2 0 b44 10fc 10fd
:3 0 10f9 10ff 10fe
:2 0 ed :3 0 56
:2 0 70 :4 0 b47
1102 1104 :3 0 56
:2 0 f0 :3 0 b4a
1106 1108 :3 0 56
:2 0 70 :4 0 b4d
110a 110c :3 0 56
:2 0 f1 :3 0 e6
:3 0 f2 :3 0 1110
1111 0 f3 :4 0
b50 110f 1114 b53
110e 1116 :3 0 56
:2 0 70 :4 0 b56
1118 111a :3 0 56
:2 0 f1 :3 0 e6
:3 0 b5 :3 0 111e
111f 0 b59 111d
1121 b5b 111c 1123
:3 0 56 :2 0 70
:4 0 b5e 1125 1127
:3 0 56 :2 0 e6
:3 0 f9 :3 0 112a
112b 0 b61 1129
112d :3 0 c3 :3 0
4a :2 0 b66 1130
1131 :3 0 1100 1133
1132 :2 0 e6 :3 0
bc :3 0 1135 1136
0 e6 :3 0 f0
:3 0 1138 1139 0
e6 :3 0 f2 :3 0
113b 113c 0 e6
:3 0 b5 :3 0 113e
113f 0 e6 :3 0
f9 :3 0 1141 1142
0 b69 0 10ca
10cf 0 a0 :3 0
a0 :2 0 eb :3 0
ec :3 0 48 :3 0
ac :3 0 1e :2 0
b6f 114a 114d b72
1149 114f 70 :2 0
3c :2 0 b74 1151
1153 :3 0 70 :2 0
3c :2 0 b76 1155
1157 :3 0 6f :2 0
48 :3 0 ac :3 0
1e :2 0 b78 115a
115d b7b 1159 115f
:3 0 1e :2 0 b7e
1148 1162 1147 0
1163 0 e7 :3 0
1164 1165 a0 :3 0
a0 :2 0 eb :3 0
ec :3 0 48 :3 0
ac :3 0 1e :2 0
b83 116b 116e b86
116a 1170 70 :2 0
3c :2 0 b88 1172
1174 :3 0 70 :2 0
3c :2 0 b8a 1176
1178 :3 0 6f :2 0
48 :3 0 ac :3 0
1e :2 0 b8c 117b
117e b8f 117a 1180
:3 0 6f :2 0 b4
:3 0 1183 :2 0 b92
1182 1185 :3 0 1e
:2 0 b95 1169 1188
1168 0 1189 0
e8 :3 0 118a 118b
a0 :3 0 a0 :2 0
eb :3 0 ec :3 0
48 :3 0 ac :3 0
1e :2 0 b9a 1191
1194 b9d 1190 1196
3c :2 0 48 :3 0
ac :3 0 1e :2 0
b9f 1199 119c 1e
:2 0 ba2 118f 119f
118e 0 11a0 0
e9 :3 0 11a1 11a2
a0 :3 0 a0 :2 0
eb :3 0 ec :3 0
48 :3 0 ac :3 0
1e :2 0 ba7 11a8
11ab baa 11a7 11ad
3c :2 0 48 :3 0
ac :3 0 1e :2 0
bac 11b0 11b3 6f
:2 0 b4 :3 0 11b6
:2 0 baf 11b5 11b8
:3 0 1e :2 0 bb2
11a6 11bb 11a5 0
11bc 0 ea :3 0
11bd 11be bb7 b7
:3 0 e6 :3 0 11c1
11c2 bbc 11c4 122a
0 123a :3 0 b6
:3 0 c1 :3 0 4a
:2 0 bc0 11c8 11c9
:3 0 b8 :3 0 b9
:4 0 ba :4 0 bb
:4 0 f5 :4 0 f6
:4 0 bc3 :3 0 11cb
11cc 11d2 11ca 11d4
11d3 :2 0 6b :3 0
ed :3 0 3c :2 0
c8 :2 0 bc9 11d6
11da f7 :4 0 f8
:4 0 bcd :3 0 11db
11dc 11df 6b :3 0
ed :3 0 d6 :2 0
c8 :2 0 bd0 11e1
11e5 4a :2 0 f7
:4 0 bd6 11e7 11e9
:3 0 11e0 11eb 11ea
:2 0 11ec :2 0 11d5
11ee 11ed :2 0 bc
:3 0 d3 :3 0 4a
:2 0 bdb 11f2 11f3
:3 0 11ef 11f5 11f4
:2 0 ed :3 0 56
:2 0 70 :4 0 bde
11f8 11fa :3 0 56
:2 0 f0 :3 0 be1
11fc 11fe :3 0 56
:2 0 70 :4 0 be4
1200 1202 :3 0 56
:2 0 f1 :3 0 e6
:3 0 f2 :3 0 1206
1207 0 f3 :4 0
be7 1205 120a bea
1204 120c :3 0 56
:2 0 70 :4 0 bed
120e 1210 :3 0 56
:2 0 f1 :3 0 e6
:3 0 b5 :3 0 1214
1215 0 bf0 1213
1217 bf2 1212 1219
:3 0 56 :2 0 70
:4 0 bf5 121b 121d
:3 0 56 :2 0 e6
:3 0 f9 :3 0 1220
1221 0 bf8 121f
1223 :3 0 c3 :3 0
4a :2 0 bfd 1226
1227 :3 0 11f6 1229
1228 :2 0 e6 :3 0
bc :3 0 122b 122c
0 e6 :3 0 f0
:3 0 122e 122f 0
e6 :3 0 f2 :3 0
1231 1232 0 e6
:3 0 b5 :3 0 1234
1235 0 e6 :3 0
f9 :3 0 1237 1238
0 c00 0 11c0
11c5 0 1145 4
123b 123c :3 0 b2
:3 0 123d 123e c06
1240 :2 0 1242 :4 0
1244 1245 :5 0 104b
1241 0 c08 0
1243 :2 0 15aa d4
:3 0 4a :2 0 57
:4 0 c0f 1248 124a
:3 0 124b :2 0 c4
:3 0 70 :2 0 3c
:2 0 c12 124e 1250
:3 0 6f :2 0 78
:3 0 48 :3 0 ce
:3 0 1e :2 0 c14
1254 1257 6f :2 0
48 :3 0 d7 :3 0
1e :2 0 c17 125a
125d c1a 1259 125f
:3 0 1260 :2 0 79
:2 0 7b :2 0 c1d
1262 1264 :3 0 1d
:2 0 c20 1253 1267
c23 1252 1269 :3 0
124d 126a 0 126c
c26 1286 c4 :3 0
78 :3 0 48 :3 0
cc :3 0 1e :2 0
c28 126f 1272 6f
:2 0 48 :3 0 d7
:3 0 1e :2 0 c2b
1275 1278 c2e 1274
127a :3 0 127b :2 0
79 :2 0 7b :2 0
c31 127d 127f :3 0
1d :2 0 c34 126e
1282 126d 1283 0
1285 c37 1287 124c
126c 0 1288 0
1285 0 1288 c39
0 15aa a0 :3 0
a0 :2 0 48 :3 0
b2 :3 0 e7 :3 0
128c 128d 0 1e
:2 0 c3c 128b 1290
128a 0 1291 0
a0 :3 0 a0 :2 0
48 :3 0 b2 :3 0
e8 :3 0 1296 1297
0 1e :2 0 c3f
1295 129a 1294 0
129b 0 a0 :3 0
a0 :2 0 48 :3 0
b2 :3 0 e9 :3 0
12a0 12a1 0 1e
:2 0 c42 129f 12a4
129e 0 12a5 0
a0 :3 0 a0 :2 0
48 :3 0 b2 :3 0
ea :3 0 12aa 12ab
0 1e :2 0 c45
12a9 12ae 12a8 0
12af 0 c48 cb
:3 0 cc :3 0 cd
:3 0 ce :3 0 a0
:3 0 a0 :2 0 eb
:3 0 b8 :3 0 f5
:4 0 eb :3 0 ec
:3 0 48 :3 0 ac
:3 0 1e :2 0 c4d
12bd 12c0 c50 12bc
12c2 70 :2 0 3c
:2 0 c52 12c4 12c6
:3 0 70 :2 0 3c
:2 0 c54 12c8 12ca
:3 0 6f :2 0 48
:3 0 ac :3 0 1e
:2 0 c56 12cd 12d0
c59 12cc 12d2 :3 0
1e :2 0 c5c 12bb
12d5 1e :2 0 c61
12b8 12d8 12b7 0
12d9 0 e7 :3 0
12da 12db a0 :3 0
a0 :2 0 eb :3 0
b8 :3 0 f5 :4 0
eb :3 0 f9 :3 0
fa :4 0 48 :3 0
70 :2 0 3c :2 0
c66 12e6 12e8 :3 0
6f :2 0 ac :3 0
c68 12ea 12ec :3 0
1e :2 0 c6b 12e5
12ef 6f :2 0 b5
:3 0 71 :2 0 b4
:3 0 c6e 12f3 12f5
:3 0 12f6 :2 0 c71
12f1 12f8 :3 0 12f9
:2 0 fb :4 0 48
:3 0 70 :2 0 3c
:2 0 c74 12fd 12ff
:3 0 6f :2 0 ac
:3 0 c76 1301 1303
:3 0 1e :2 0 c79
12fc 1306 6f :2 0
b5 :3 0 71 :2 0
b4 :3 0 c7c 130a
130c :3 0 130d :2 0
c7f 1308 130f :3 0
1310 :2 0 48 :3 0
70 :2 0 3c :2 0
c82 1313 1315 :3 0
6f :2 0 ac :3 0
c84 1317 1319 :3 0
1e :2 0 c87 1312
131c 6f :2 0 b5
:3 0 70 :2 0 b4
:3 0 c8a 1320 1322
:3 0 1323 :2 0 c8d
131e 1325 :3 0 1326
:2 0 c90 12e2 1328
1e :2 0 c97 12df
132b 12de 0 132c
0 e8 :3 0 132d
132e a0 :3 0 a0
:2 0 eb :3 0 b8
:3 0 f6 :4 0 eb
:3 0 ec :3 0 48
:3 0 ac :3 0 1e
:2 0 c9c 1337 133a
c9f 1336 133c 3c
:2 0 48 :3 0 ac
:3 0 1e :2 0 ca1
133f 1342 1e :2 0
ca4 1335 1345 1e
:2 0 ca9 1332 1348
1331 0 1349 0
e9 :3 0 134a 134b
a0 :3 0 a0 :2 0
eb :3 0 b8 :3 0
f6 :4 0 eb :3 0
f9 :3 0 fa :4 0
48 :3 0 ac :3 0
1e :2 0 cae 1355
1358 6f :2 0 b5
:3 0 71 :2 0 b4
:3 0 cb1 135c 135e
:3 0 135f :2 0 cb4
135a 1361 :3 0 1362
:2 0 fb :4 0 48
:3 0 ac :3 0 1e
:2 0 cb7 1365 1368
6f :2 0 b5 :3 0
71 :2 0 b4 :3 0
cba 136c 136e :3 0
136f :2 0 cbd 136a
1371 :3 0 1372 :2 0
48 :3 0 ac :3 0
1e :2 0 cc0 1374
1377 6f :2 0 b5
:3 0 70 :2 0 b4
:3 0 cc3 137b 137d
:3 0 137e :2 0 cc6
1379 1380 :3 0 1381
:2 0 cc9 1352 1383
1e :2 0 cd0 134f
1386 134e 0 1387
0 ea :3 0 1388
1389 cd5 b7 :3 0
e6 :3 0 138c 138d
cda 138f 13f9 0
1409 :3 0 b6 :3 0
c1 :3 0 4a :2 0
cde 1393 1394 :3 0
b8 :3 0 f5 :4 0
f6 :4 0 ce1 :3 0
1396 1397 139a 1395
139c 139b :2 0 6b
:3 0 ed :3 0 3c
:2 0 c8 :2 0 ce4
139e 13a2 f7 :4 0
f8 :4 0 ce8 :3 0
13a3 13a4 13a7 6b
:3 0 ed :3 0 d6
:2 0 c8 :2 0 ceb
13a9 13ad 4a :2 0
f7 :4 0 cf1 13af
13b1 :3 0 13a8 13b3
13b2 :2 0 13b4 :2 0
139d 13b6 13b5 :2 0
bc :3 0 5 :3 0
4a :2 0 cf6 13ba
13bb :3 0 13b7 13bd
13bc :2 0 ed :3 0
56 :2 0 70 :4 0
cf9 13c0 13c2 :3 0
56 :2 0 f0 :3 0
cfc 13c4 13c6 :3 0
56 :2 0 70 :4 0
cff 13c8 13ca :3 0
56 :2 0 f1 :3 0
e6 :3 0 f2 :3 0
13ce 13cf 0 f3
:4 0 d02 13cd 13d2
d05 13cc 13d4 :3 0
56 :2 0 70 :4 0
d08 13d6 13d8 :3 0
56 :2 0 f1 :3 0
e6 :3 0 b5 :3 0
13dc 13dd 0 d0b
13db 13df d0d 13da
13e1 :3 0 56 :2 0
70 :4 0 d10 13e3
13e5 :3 0 56 :2 0
e6 :3 0 f9 :3 0
13e8 13e9 0 d13
13e7 13eb :3 0 c3
:3 0 4a :2 0 d18
13ee 13ef :3 0 13be
13f1 13f0 :2 0 b4
:3 0 5c :2 0 1e
:2 0 d1d 13f4 13f6
:3 0 13f2 13f8 13f7
:2 0 e6 :3 0 bc
:3 0 13fa 13fb 0
e6 :3 0 f0 :3 0
13fd 13fe 0 e6
:3 0 f2 :3 0 1400
1401 0 e6 :3 0
b5 :3 0 1403 1404
0 e6 :3 0 f9
:3 0 1406 1407 0
d20 0 138b 1390
0 a0 :3 0 a0
:2 0 eb :3 0 b8
:3 0 f5 :4 0 eb
:3 0 ec :3 0 48
:3 0 ac :3 0 1e
:2 0 d26 1412 1415
d29 1411 1417 70
:2 0 3c :2 0 d2b
1419 141b :3 0 70
:2 0 3c :2 0 d2d
141d 141f :3 0 6f
:2 0 48 :3 0 ac
:3 0 1e :2 0 d2f
1422 1425 d32 1421
1427 :3 0 1e :2 0
d35 1410 142a 1e
:2 0 d3a 140d 142d
140c 0 142e 0
e7 :3 0 142f 1430
a0 :3 0 a0 :2 0
eb :3 0 b8 :3 0
f5 :4 0 eb :3 0
f9 :3 0 fa :4 0
48 :3 0 ac :3 0
1e :2 0 d3f 143a
143d 6f :2 0 b5
:3 0 71 :2 0 b4
:3 0 d42 1441 1443
:3 0 1444 :2 0 d45
143f 1446 :3 0 1447
:2 0 fb :4 0 48
:3 0 ac :3 0 1e
:2 0 d48 144a 144d
6f :2 0 b5 :3 0
71 :2 0 b4 :3 0
d4b 1451 1453 :3 0
1454 :2 0 d4e 144f
1456 :3 0 1457 :2 0
48 :3 0 ac :3 0
1e :2 0 d51 1459
145c 6f :2 0 b5
:3 0 70 :2 0 b4
:3 0 d54 1460 1462
:3 0 1463 :2 0 d57
145e 1465 :3 0 1466
:2 0 d5a 1437 1468
1e :2 0 d61 1434
146b 1433 0 146c
0 e8 :3 0 146d
146e a0 :3 0 a0
:2 0 eb :3 0 b8
:3 0 f6 :4 0 eb
:3 0 ec :3 0 48
:3 0 ac :3 0 1e
:2 0 d66 1477 147a
d69 1476 147c 3c
:2 0 48 :3 0 ac
:3 0 1e :2 0 d6b
147f 1482 1e :2 0
d6e 1475 1485 1e
:2 0 d73 1472 1488
1471 0 1489 0
e9 :3 0 148a 148b
a0 :3 0 a0 :2 0
eb :3 0 b8 :3 0
f6 :4 0 eb :3 0
f9 :3 0 fa :4 0
48 :3 0 ac :3 0
1e :2 0 d78 1495
1498 6f :2 0 b5
:3 0 71 :2 0 b4
:3 0 d7b 149c 149e
:3 0 149f :2 0 d7e
149a 14a1 :3 0 14a2
:2 0 fb :4 0 48
:3 0 ac :3 0 1e
:2 0 d81 14a5 14a8
6f :2 0 b5 :3 0
71 :2 0 b4 :3 0
d84 14ac 14ae :3 0
14af :2 0 d87 14aa
14b1 :3 0 14b2 :2 0
48 :3 0 ac :3 0
1e :2 0 d8a 14b4
14b7 6f :2 0 b5
:3 0 70 :2 0 b4
:3 0 d8d 14bb 14bd
:3 0 14be :2 0 d90
14b9 14c0 :3 0 14c1
:2 0 d93 1492 14c3
d9a 148f 14c5 148e
0 14c6 0 ea
:3 0 14c7 14c8 d9e
b7 :3 0 e6 :3 0
14cb 14cc da3 14ce
1538 0 1548 :3 0
b6 :3 0 c1 :3 0
4a :2 0 da7 14d2
14d3 :3 0 b8 :3 0
f5 :4 0 f6 :4 0
daa :3 0 14d5 14d6
14d9 14d4 14db 14da
:2 0 6b :3 0 ed
:3 0 3c :2 0 c8
:2 0 dad 14dd 14e1
f7 :4 0 f8 :4 0
db1 :3 0 14e2 14e3
14e6 6b :3 0 ed
:3 0 d6 :2 0 c8
:2 0 db4 14e8 14ec
4a :2 0 f7 :4 0
dba 14ee 14f0 :3 0
14e7 14f2 14f1 :2 0
14f3 :2 0 14dc 14f5
14f4 :2 0 bc :3 0
d3 :3 0 4a :2 0
dbf 14f9 14fa :3 0
14f6 14fc 14fb :2 0
ed :3 0 56 :2 0
70 :4 0 dc2 14ff
1501 :3 0 56 :2 0
f0 :3 0 dc5 1503
1505 :3 0 56 :2 0
70 :4 0 dc8 1507
1509 :3 0 56 :2 0
f1 :3 0 e6 :3 0
f2 :3 0 150d 150e
0 f3 :4 0 dcb
150c 1511 dce 150b
1513 :3 0 56 :2 0
70 :4 0 dd1 1515
1517 :3 0 56 :2 0
f1 :3 0 e6 :3 0
b5 :3 0 151b 151c
0 dd4 151a 151e
dd6 1519 1520 :3 0
56 :2 0 70 :4 0
dd9 1522 1524 :3 0
56 :2 0 e6 :3 0
f9 :3 0 1527 1528
0 ddc 1526 152a
:3 0 c3 :3 0 4a
:2 0 de1 152d 152e
:3 0 14fd 1530 152f
:2 0 b4 :3 0 5c
:2 0 1e :2 0 de6
1533 1535 :3 0 1531
1537 1536 :2 0 e6
:3 0 bc :3 0 1539
153a 0 e6 :3 0
f0 :3 0 153c 153d
0 e6 :3 0 f2
:3 0 153f 1540 0
e6 :3 0 b5 :3 0
1542 1543 0 e6
:3 0 f9 :3 0 1545
1546 0 de9 0
14ca 14cf 0 140a
4 1549 154a :3 0
b2 :3 0 154b 154c
def 154e :2 0 1550
:4 0 1552 1553 :5 0
12b1 154f 0 df1
0 1551 :2 0 15aa
d4 :3 0 4a :2 0
57 :4 0 df8 1556
1558 :3 0 1559 :2 0
d0 :3 0 70 :2 0
3c :2 0 dfb 155c
155e :3 0 6f :2 0
78 :3 0 48 :3 0
ce :3 0 1e :2 0
dfd 1562 1565 6f
:2 0 48 :3 0 d8
:3 0 1e :2 0 e00
1568 156b e03 1567
156d :3 0 156e :2 0
79 :2 0 7b :2 0
e06 1570 1572 :3 0
1d :2 0 e09 1561
1575 e0c 1560 1577
:3 0 155b 1578 0
157a e0f 1594 d0
:3 0 78 :3 0 48
:3 0 cc :3 0 1e
:2 0 e11 157d 1580
6f :2 0 48 :3 0
d8 :3 0 1e :2 0
e14 1583 1586 e17
1582 1588 :3 0 1589
:2 0 79 :2 0 7b
:2 0 e1a 158b 158d
:3 0 1d :2 0 e1d
157c 1590 157b 1591
0 1593 e20 1595
155a 157a 0 1596
0 1593 0 1596
e22 0 15aa c4
:3 0 48 :3 0 c4
:3 0 1e :2 0 e25
1598 159b 71 :2 0
48 :3 0 d0 :3 0
1e :2 0 e28 159e
15a1 e2b 159d 15a3
:3 0 15a4 :2 0 1597
15a5 0 15aa c5
:3 0 d0 :3 0 15a7
15a8 0 15aa e2e
15ac e59 1022 0
15ad 0 15aa 0
15ad e35 0 15ae
e38 15af e51 15ae
0 15b1 bd3 c1c
0 15b1 e3a 0
15b2 e3e 15bb 92
:4 0 15b5 e48 15b7
e4a 15b6 15b5 :2 0
15b8 e4c :2 0 15bb
bf :3 0 e4e 15bb
15ba 15b2 15b8 :6 0
15bc 1 0 acd
af2 15bb 5dd7 :2 0
fc :a 0 169e 9
:7 0 15c4 15c5 0
e5f e :3 0 c0
:7 0 15c1 15c0 :3 0
e63 493e 0 e61
6 :3 0 7 :2 0
4 8 :3 0 8
:2 0 1 15c6 15c8
:3 0 5 :7 0 15ca
15c9 :3 0 e67 4964
0 e65 a :3 0
9 :7 0 15ce 15cd
:3 0 a :3 0 b
:7 0 15d2 15d1 :3 0
e6b 498a 0 e69
12 :3 0 c2 :7 0
15d6 15d5 :3 0 12
:3 0 c3 :7 0 15da
15d9 :3 0 e6f :2 0
e6d d :3 0 e
:3 0 fd :6 0 15df
15de :3 0 d :3 0
e :3 0 c5 :6 0
15e4 15e3 :3 0 15e6
:2 0 169e 15be 15e7
:2 0 1c :2 0 e78
a :3 0 15ea :7 0
15ed 15eb 0 169c
0 c1 :6 0 15f7
15f8 0 e7d e
:3 0 1d :2 0 e7a
15ef 15f2 :6 0 15f5
15f3 0 169c 0
c4 :6 0 1e :2 0
e7f ff :3 0 100
:2 0 4 8 :3 0
8 :2 0 1 15f9
15fb :3 0 15fc :7 0
15ff 15fd 0 169c
0 fe :6 0 1c
:2 0 e81 102 :3 0
1601 :7 0 1605 1602
1603 169c 0 101
:6 0 1e :2 0 e86
e :3 0 1d :2 0
e83 1607 160a :6 0
160d 160b 0 169c
0 103 :6 0 c1
:3 0 9 :3 0 160e
160f 0 1699 fd
:3 0 1611 1612 0
1699 4b :3 0 c1
:3 0 b :3 0 4c
:2 0 4d :3 0 e8a
1617 1619 :3 0 161a
1698 c4 :3 0 1e
:2 0 161c 161d 0
1696 103 :3 0 1e
:2 0 161f 1620 0
1696 3 :3 0 bf
:3 0 1622 1623 0
c0 :3 0 5 :3 0
c1 :3 0 c2 :3 0
c3 :3 0 c4 :3 0
103 :3 0 e8d 1624
162c :2 0 1696 c2
:3 0 46 :2 0 e95
162f 1630 :3 0 101
:3 0 1e :2 0 1632
1633 0 166e 5e
:3 0 1637 :3 0 5e
:2 0 e97 101 :3 0
ff :3 0 e99 163b
1641 0 1642 :3 0
104 :3 0 c2 :3 0
4a :2 0 e9d 163f
1640 :4 0 1644 1645
:5 0 1638 163c 0
ea0 0 1643 :2 0
166e 101 :3 0 5c
:2 0 1e :2 0 ea4
1648 164a :3 0 48
:3 0 100 :3 0 b2
:4 0 ea7 164c 164f
eaa fe :3 0 ff
:3 0 eac 1654 165a
0 165b :3 0 104
:3 0 c2 :3 0 4a
:2 0 eb0 1658 1659
:4 0 165d 165e :5 0
1651 1655 0 eb3
0 165c :2 0 1660
eb5 1661 164b 1660
0 1662 eb7 0
166e fe :3 0 4a
:2 0 105 :4 0 ebb
1664 1666 :3 0 c4
:3 0 1e :2 0 1668
1669 0 166b ebe
166c 1667 166b 0
166d ec0 0 166e
ec2 166f 1631 166e
0 1670 ec7 0
1696 fd :3 0 48
:3 0 fd :3 0 1e
:2 0 ec9 1672 1675
71 :2 0 48 :3 0
c4 :3 0 1e :2 0
ecc 1678 167b ecf
1677 167d :3 0 1671
167e 0 1696 c5
:3 0 48 :3 0 c5
:3 0 1e :2 0 ed2
1681 1684 71 :2 0
48 :3 0 103 :3 0
1e :2 0 ed5 1687
168a ed8 1686 168c
:3 0 1680 168d 0
1696 c1 :3 0 c1
:3 0 71 :2 0 3c
:2 0 edb 1691 1693
:3 0 168f 1694 0
1696 ede 1698 4d
:3 0 161b 1696 :4 0
1699 ee6 169d :3 0
169d fc :3 0 eea
169d 169c 1699 169a
:6 0 169e 1 0
15be 15e7 169d 5dd7
:2 0 106 :a 0 1736
b :7 0 ef2 4c7c
0 ef0 e :3 0
107 :7 0 16a3 16a2
:3 0 ef6 4ca5 0
ef4 e :3 0 108
:7 0 16a7 16a6 :3 0
d :3 0 e :3 0
109 :6 0 16ac 16ab
:3 0 efa 4ccb 0
ef8 e :3 0 94
:7 0 16b0 16af :3 0
e :3 0 10a :7 0
16b4 16b3 :3 0 efe
4cf4 0 efc d
:3 0 e :3 0 10b
:6 0 16b9 16b8 :3 0
e :3 0 10c :7 0
16bd 16bc :3 0 5c
:2 0 f00 12 :3 0
10d :7 0 16c1 16c0
:3 0 16c3 :2 0 1736
16a0 16c4 :2 0 10c
:3 0 1e :2 0 f0b
16c7 16c9 :3 0 10d
:3 0 4a :2 0 10e
:4 0 f10 16cc 16ce
:3 0 109 :3 0 48
:3 0 10c :3 0 1e
:2 0 f13 16d1 16d4
6f :2 0 48 :3 0
108 :3 0 1e :2 0
f16 16d7 16da f19
16d6 16dc :3 0 16d0
16dd 0 16df f1c
16f9 109 :3 0 78
:3 0 48 :3 0 107
:3 0 1e :2 0 f1e
16e2 16e5 6f :2 0
48 :3 0 108 :3 0
1e :2 0 f21 16e8
16eb f24 16e7 16ed
:3 0 16ee :2 0 79
:2 0 7b :2 0 f27
16f0 16f2 :3 0 1d
:2 0 f2a 16e1 16f5
16e0 16f6 0 16f8
f2d 16fa 16cf 16df
0 16fb 0 16f8
0 16fb f2f 0
16fc f32 172e 109
:3 0 78 :3 0 48
:3 0 107 :3 0 1e
:2 0 f34 16ff 1702
6f :2 0 48 :3 0
108 :3 0 1e :2 0
f37 1705 1708 f3a
1704 170a :3 0 170b
:2 0 79 :2 0 7b
:2 0 f3d 170d 170f
:3 0 1d :2 0 f40
16fe 1712 16fd 1713
0 172d 10b :3 0
78 :3 0 48 :3 0
94 :3 0 1e :2 0
f43 1717 171a 6f
:2 0 48 :3 0 10a
:3 0 1e :2 0 f46
171d 1720 f49 171c
1722 :3 0 1723 :2 0
79 :2 0 7b :2 0
f4c 1725 1727 :3 0
1d :2 0 f4f 1716
172a 1715 172b 0
172d f52 172f 16ca
16fc 0 1730 0
172d 0 1730 f55
0 1731 f58 1735
:3 0 1735 106 :4 0
1735 1734 1731 1732
:6 0 1736 1 0
16a0 16c4 1735 5dd7
:2 0 10f :a 0 1811
c :7 0 f5c 4ea8
0 f5a 6 :3 0
7 :2 0 4 173a
173b 0 8 :3 0
8 :2 0 1 173c
173e :3 0 110 :7 0
1740 173f :3 0 f60
4ece 0 f5e a
:3 0 c1 :7 0 1744
1743 :3 0 12 :3 0
111 :7 0 1748 1747
:3 0 f64 4ef4 0
f62 e :3 0 112
:7 0 174c 174b :3 0
e :3 0 113 :7 0
1750 174f :3 0 f68
4f1a 0 f66 12
:3 0 114 :7 0 1754
1753 :3 0 e :3 0
115 :7 0 1758 1757
:3 0 f6c 4f40 0
f6a 12 :3 0 116
:7 0 175c 175b :3 0
12 :3 0 117 :7 0
1760 175f :3 0 f70
4f66 0 f6e e
:3 0 118 :7 0 1764
1763 :3 0 e :3 0
119 :7 0 1768 1767
:3 0 f74 4f8c 0
f72 a :3 0 11a
:7 0 176c 176b :3 0
a :3 0 11b :7 0
1770 176f :3 0 f78
4fb2 0 f76 e
:3 0 11c :7 0 1774
1773 :3 0 12 :3 0
11d :7 0 1778 1777
:3 0 f7c 4fd8 0
f7a e :3 0 11e
:7 0 177c 177b :3 0
e :3 0 11f :7 0
1780 177f :3 0 f80
4ffe 0 f7e 12
:3 0 120 :7 0 1784
1783 :3 0 e :3 0
121 :7 0 1788 1787
:3 0 f84 5024 0
f82 12 :3 0 122
:7 0 178c 178b :3 0
12 :3 0 123 :7 0
1790 178f :3 0 f88
504a 0 f86 e
:3 0 124 :7 0 1794
1793 :3 0 12 :3 0
125 :7 0 1798 1797
:3 0 f8c 5070 0
f8a 12 :3 0 126
:7 0 179c 179b :3 0
e :3 0 127 :7 0
17a0 179f :3 0 f90
5096 0 f8e 12
:3 0 128 :7 0 17a4
17a3 :3 0 12 :3 0
129 :7 0 17a8 17a7
:3 0 f94 50bc 0
f92 a :3 0 12a
:7 0 17ac 17ab :3 0
12 :3 0 12b :7 0
17b0 17af :3 0 f98
50e2 0 f96 e
:3 0 12c :7 0 17b4
17b3 :3 0 e :3 0
12d :7 0 17b8 17b7
:3 0 fdc :2 0 f9a
12 :3 0 12e :7 0
17bc 17bb :3 0 17be
:2 0 1811 1738 17bf
:2 0 12f :3 0 130
:3 0 61 :3 0 131
:3 0 132 :3 0 133
:3 0 134 :3 0 135
:3 0 136 :3 0 137
:3 0 138 :3 0 139
:3 0 13a :3 0 13b
:3 0 13c :3 0 13d
:3 0 13e :3 0 13f
:3 0 6c :3 0 140
:3 0 141 :3 0 142
:3 0 143 :3 0 144
:3 0 145 :3 0 146
:3 0 147 :3 0 148
:3 0 149 :3 0 14a
:3 0 14b :3 0 14c
:3 0 14d :3 0 110
:3 0 c1 :3 0 111
:3 0 112 :3 0 113
:3 0 114 :3 0 115
:3 0 116 :3 0 117
:3 0 118 :3 0 119
:3 0 11a :3 0 11b
:3 0 11c :3 0 11d
:3 0 11e :3 0 11f
:3 0 120 :3 0 121
:3 0 122 :3 0 123
:3 0 124 :3 0 125
:3 0 126 :3 0 127
:3 0 128 :3 0 129
:3 0 12a :3 0 12b
:3 0 12c :3 0 12d
:3 0 12e :3 0 fbb
:3 0 17c1 1804 1805
1806 :4 0 ffd :4 0
1803 :2 0 180c 7d
:3 0 1809 180a :2 0
180b 7d :5 0 1808
:2 0 180c fff 1810
:3 0 1810 10f :4 0
1810 180f 180c 180d
:6 0 1811 1 0
1738 17bf 1810 5dd7
:2 0 14e :a 0 1d91
d :7 0 1004 5286
0 1002 6 :3 0
7 :2 0 4 1815
1816 0 8 :3 0
8 :2 0 1 1817
1819 :3 0 5 :7 0
181b 181a :3 0 1008
52ac 0 1006 a
:3 0 9 :7 0 181f
181e :3 0 a :3 0
b :7 0 1823 1822
:3 0 100c 52d2 0
100a 12 :3 0 111
:7 0 1827 1826 :3 0
12 :3 0 114 :7 0
182b 182a :3 0 1010
52f8 0 100e 12
:3 0 123 :7 0 182f
182e :3 0 e :3 0
14f :7 0 1833 1832
:3 0 1014 531e 0
1012 e :3 0 150
:7 0 1837 1836 :3 0
e :3 0 151 :7 0
183b 183a :3 0 1018
5344 0 1016 e
:3 0 152 :7 0 183f
183e :3 0 e :3 0
153 :7 0 1843 1842
:3 0 101c 536a 0
101a 12 :3 0 154
:7 0 1847 1846 :3 0
12 :3 0 155 :7 0
184b 184a :3 0 1020
5390 0 101e 12
:3 0 156 :7 0 184f
184e :3 0 12 :3 0
157 :7 0 1853 1852
:3 0 1024 53b6 0
1022 12 :3 0 158
:7 0 1857 1856 :3 0
12 :3 0 159 :7 0
185b 185a :3 0 1028
53dc 0 1026 e
:3 0 15a :7 0 185f
185e :3 0 12 :3 0
15b :7 0 1863 1862
:3 0 25 :2 0 102a
12 :3 0 14 :7 0
1867 1866 :3 0 1869
:2 0 1d91 1813 186a
:2 0 25 :2 0 1042
e :3 0 1d :2 0
103f 186d 1870 :6 0
1e :2 0 1874 1871
1872 1d8f 0 15c
:6 0 1c :2 0 1047
e :3 0 1d :2 0
1044 1876 1879 :6 0
1e :2 0 187d 187a
187b 1d8f 0 15d
:6 0 160 :2 0 104c
e :3 0 1d :2 0
1049 187f 1882 :6 0
1e :2 0 1886 1883
1884 1d8f 0 15e
:6 0 160 :2 0 1051
e :3 0 2d :2 0
104e 1888 188b :6 0
1e :2 0 188f 188c
188d 1d8f 0 15f
:6 0 1c :2 0 1056
e :3 0 2d :2 0
1053 1891 1894 :6 0
1e :2 0 1898 1895
1896 1d8f 0 161
:6 0 1c :2 0 105b
e :3 0 1d :2 0
1058 189a 189d :6 0
1e :2 0 18a1 189e
189f 1d8f 0 162
:6 0 1c :2 0 1060
e :3 0 1d :2 0
105d 18a3 18a6 :6 0
1e :2 0 18aa 18a7
18a8 1d8f 0 163
:6 0 1c :2 0 1065
e :3 0 1d :2 0
1062 18ac 18af :6 0
1e :2 0 18b3 18b0
18b1 1d8f 0 164
:6 0 1c :2 0 106a
e :3 0 1d :2 0
1067 18b5 18b8 :6 0
1e :2 0 18bc 18b9
18ba 1d8f 0 165
:6 0 1c :2 0 106f
e :3 0 1d :2 0
106c 18be 18c1 :6 0
1e :2 0 18c5 18c2
18c3 1d8f 0 166
:6 0 1c :2 0 1074
e :3 0 1d :2 0
1071 18c7 18ca :6 0
1e :2 0 18ce 18cb
18cc 1d8f 0 167
:6 0 1c :2 0 1079
e :3 0 1d :2 0
1076 18d0 18d3 :6 0
1e :2 0 18d7 18d4
18d5 1d8f 0 168
:6 0 1c :2 0 107e
e :3 0 1d :2 0
107b 18d9 18dc :6 0
1e :2 0 18e0 18dd
18de 1d8f 0 169
:6 0 1c :2 0 1083
e :3 0 1d :2 0
1080 18e2 18e5 :6 0
1e :2 0 18e9 18e6
18e7 1d8f 0 16a
:6 0 160 :2 0 1088
e :3 0 1d :2 0
1085 18eb 18ee :6 0
1e :2 0 18f2 18ef
18f0 1d8f 0 16b
:6 0 2b :2 0 108c
e :3 0 108a 18f4
18f6 :6 0 1e :2 0
18fa 18f7 18f8 1d8f
0 124 :6 0 1c
:2 0 1091 e :3 0
1d :2 0 108e 18fc
18ff :6 0 1e :2 0
1903 1900 1901 1d8f
0 16c :6 0 1c
:2 0 1096 e :3 0
1d :2 0 1093 1905
1908 :6 0 1e :2 0
190c 1909 190a 1d8f
0 16d :6 0 3c
:2 0 109b e :3 0
1d :2 0 1098 190e
1911 :6 0 1e :2 0
1915 1912 1913 1d8f
0 16e :6 0 3c
:2 0 109f 12 :3 0
109d 1917 1919 :6 0
191c 191a 0 1d8f
0 3b :6 0 2b
:2 0 10a3 12 :3 0
10a1 191e 1920 :6 0
1923 1921 0 1d8f
0 3e :6 0 25
:2 0 10a8 e :3 0
1d :2 0 10a5 1925
1928 :6 0 1e :2 0
192c 1929 192a 1d8f
0 81 :6 0 3c
:2 0 10ad e :3 0
d6 :2 0 10aa 192e
1931 :6 0 1e :2 0
1935 1932 1933 1d8f
0 42 :6 0 171
:2 0 10b1 12 :3 0
10af 1937 1939 :6 0
2e :4 0 193d 193a
193b 1d8f 0 16f
:6 0 1945 1946 0
10b5 12 :3 0 10b3
193f 1941 :6 0 1944
1942 0 1d8f 0
170 :6 0 3 :3 0
4e :3 0 5 :3 0
9 :3 0 b :3 0
15c :3 0 15d :3 0
15e :3 0 15f :3 0
161 :3 0 16c :3 0
3b :3 0 3e :3 0
81 :3 0 42 :3 0
10b7 1947 1955 :2 0
1d8c 170 :3 0 172
:4 0 56 :2 0 150
:3 0 10c5 1959 195b
:3 0 56 :2 0 173
:4 0 10c8 195d 195f
:3 0 56 :2 0 14f
:3 0 10cb 1961 1963
:3 0 56 :2 0 174
:4 0 10ce 1965 1967
:3 0 56 :2 0 151
:3 0 10d1 1969 196b
:3 0 56 :2 0 175
:4 0 10d4 196d 196f
:3 0 56 :2 0 152
:3 0 10d7 1971 1973
:3 0 56 :2 0 176
:4 0 10da 1975 1977
:3 0 56 :2 0 153
:3 0 10dd 1979 197b
:3 0 56 :2 0 177
:4 0 10e0 197d 197f
:3 0 56 :2 0 15a
:3 0 10e3 1981 1983
:3 0 1957 1984 0
1d8c 162 :3 0 48
:3 0 150 :3 0 1e
:2 0 10e6 1987 198a
70 :2 0 48 :3 0
14f :3 0 1e :2 0
10e9 198d 1990 71
:2 0 48 :3 0 151
:3 0 1e :2 0 10ec
1993 1996 10ef 1992
1998 :3 0 71 :2 0
48 :3 0 152 :3 0
1e :2 0 10f2 199b
199e 10f5 199a 19a0
:3 0 71 :2 0 48
:3 0 153 :3 0 1e
:2 0 10f8 19a3 19a6
10fb 19a2 19a8 :3 0
71 :2 0 48 :3 0
15a :3 0 1e :2 0
10fe 19ab 19ae 1101
19aa 19b0 :3 0 19b1
:2 0 1104 198c 19b3
:3 0 1986 19b4 0
1d8c 170 :3 0 178
:4 0 56 :2 0 162
:3 0 1107 19b8 19ba
:3 0 19b6 19bb 0
1d8c 15b :3 0 4a
:2 0 49 :4 0 110c
19be 19c0 :3 0 179
:3 0 5 :3 0 9
:3 0 b :3 0 162
:3 0 16f :3 0 16e
:3 0 15c :3 0 15d
:3 0 110f 19c2 19cb
:2 0 19ec 170 :3 0
17a :4 0 56 :2 0
162 :3 0 1118 19cf
19d1 :3 0 56 :2 0
17b :4 0 111b 19d3
19d5 :3 0 56 :2 0
16e :3 0 111e 19d7
19d9 :3 0 56 :2 0
17c :4 0 1121 19db
19dd :3 0 56 :2 0
15c :3 0 1124 19df
19e1 :3 0 56 :2 0
17d :4 0 1127 19e3
19e5 :3 0 56 :2 0
15d :3 0 112a 19e7
19e9 :3 0 19cd 19ea
0 19ec 112d 1a46
162 :3 0 5c :2 0
1e :2 0 1132 19ee
19f0 :3 0 16e :3 0
78 :3 0 48 :3 0
162 :3 0 1e :2 0
1135 19f4 19f7 6f
:2 0 48 :3 0 15c
:3 0 7b :2 0 1138
19fa 19fd 113b 19f9
19ff :3 0 1a00 :2 0
79 :2 0 7b :2 0
113e 1a02 1a04 :3 0
1d :2 0 1141 19f3
1a07 19f2 1a08 0
1a19 170 :3 0 17e
:4 0 56 :2 0 16e
:3 0 1144 1a0c 1a0e
:3 0 56 :2 0 17f
:4 0 1147 1a10 1a12
:3 0 56 :2 0 15c
:3 0 114a 1a14 1a16
:3 0 1a0a 1a17 0
1a19 114d 1a42 16e
:3 0 78 :3 0 48
:3 0 162 :3 0 1e
:2 0 1150 1a1c 1a1f
6f :2 0 48 :3 0
15d :3 0 7b :2 0
1153 1a22 1a25 1156
1a21 1a27 :3 0 1a28
:2 0 79 :2 0 7b
:2 0 1159 1a2a 1a2c
:3 0 1d :2 0 115c
1a1b 1a2f 1a1a 1a30
0 1a41 170 :3 0
180 :4 0 56 :2 0
16e :3 0 115f 1a34
1a36 :3 0 56 :2 0
181 :4 0 1162 1a38
1a3a :3 0 56 :2 0
15d :3 0 1165 1a3c
1a3e :3 0 1a32 1a3f
0 1a41 1168 1a43
19f1 1a19 0 1a44
0 1a41 0 1a44
116b 0 1a45 116e
1a47 19c1 19ec 0
1a48 0 1a45 0
1a48 1170 0 1d8c
16d :3 0 48 :3 0
162 :3 0 1e :2 0
1173 1a4a 1a4d 70
:2 0 48 :3 0 16e
:3 0 1e :2 0 1176
1a50 1a53 1179 1a4f
1a55 :3 0 1a49 1a56
0 1d8c 170 :3 0
182 :4 0 56 :2 0
16d :3 0 117c 1a5a
1a5c :3 0 1a58 1a5d
0 1d8c 16d :3 0
16c :3 0 db :2 0
1181 1a61 1a62 :3 0
48 :3 0 16c :3 0
1e :2 0 1184 1a64
1a67 4a :2 0 1e
:2 0 1189 1a69 1a6b
:3 0 1a63 1a6d 1a6c
:2 0 16e :3 0 16e
:3 0 1a6f 1a70 0
1a72 118c 1a92 16d
:3 0 48 :3 0 16d
:3 0 1e :2 0 118e
1a74 1a77 70 :2 0
48 :3 0 16c :3 0
1e :2 0 1191 1a7a
1a7d 1194 1a79 1a7f
:3 0 1a73 1a80 0
1a91 16e :3 0 48
:3 0 16e :3 0 1e
:2 0 1197 1a83 1a86
71 :2 0 48 :3 0
16d :3 0 1e :2 0
119a 1a89 1a8c 119d
1a88 1a8e :3 0 1a82
1a8f 0 1a91 11a0
1a93 1a6e 1a72 0
1a94 0 1a91 0
1a94 11a3 0 1d8c
16e :3 0 5c :2 0
1e :2 0 11a8 1a96
1a98 :3 0 163 :3 0
1e :2 0 1a9a 1a9b
0 1abf 164 :3 0
16e :3 0 1a9d 1a9e
0 1abf 165 :3 0
48 :3 0 162 :3 0
1e :2 0 11ab 1aa1
1aa4 70 :2 0 48
:3 0 164 :3 0 1e
:2 0 11ae 1aa7 1aaa
11b1 1aa6 1aac :3 0
1aa0 1aad 0 1abf
166 :3 0 48 :3 0
150 :3 0 1e :2 0
11b4 1ab0 1ab3 1aaf
1ab4 0 1abf 167
:3 0 1e :2 0 1ab6
1ab7 0 1abf 168
:3 0 1e :2 0 1ab9
1aba 0 1abf 169
:3 0 165 :3 0 1abc
1abd 0 1abf 11b7
1b3e 163 :3 0 5d
:3 0 16e :3 0 11bf
1ac1 1ac3 1ac0 1ac4
0 1b3d 164 :3 0
1e :2 0 1ac6 1ac7
0 1b3d 165 :3 0
5d :3 0 48 :3 0
162 :3 0 1e :2 0
11c1 1acb 1ace 11c4
1aca 1ad0 70 :2 0
48 :3 0 163 :3 0
1e :2 0 11c6 1ad3
1ad6 11c9 1ad2 1ad8
:3 0 1ac9 1ad9 0
1b3d 48 :3 0 165
:3 0 1e :2 0 11cc
1adb 1ade 48 :3 0
77 :2 0 16c :3 0
1e :2 0 11cf 1ae0
1ae4 11d4 1ae1 1ae6
:3 0 48 :3 0 16c
:3 0 1e :2 0 11d7
1ae8 1aeb 5c :2 0
1e :2 0 11dc 1aed
1aef :3 0 1ae7 1af1
1af0 :2 0 165 :3 0
70 :2 0 3c :2 0
11df 1af4 1af6 :3 0
6f :2 0 16c :3 0
11e1 1af8 1afa :3 0
1af3 1afb 0 1afd
11e4 1afe 1af2 1afd
0 1aff 11e6 0
1b3d 165 :3 0 5c
:2 0 1e :2 0 11ea
1b01 1b03 :3 0 168
:3 0 165 :3 0 1b05
1b06 0 1b0b 169
:3 0 1e :2 0 1b08
1b09 0 1b0b 11ed
1b16 168 :3 0 1e
:2 0 1b0c 1b0d 0
1b15 169 :3 0 5d
:3 0 165 :3 0 11f0
1b10 1b12 1b0f 1b13
0 1b15 11f2 1b17
1b04 1b0b 0 1b18
0 1b15 0 1b18
11f5 0 1b3d 150
:3 0 5c :2 0 1e
:2 0 11fa 1b1a 1b1c
:3 0 166 :3 0 5d
:3 0 48 :3 0 150
:3 0 1e :2 0 11fd
1b20 1b23 1200 1b1f
1b25 1b1e 1b26 0
1b2b 167 :3 0 1e
:2 0 1b28 1b29 0
1b2b 1202 1b3a 166
:3 0 1e :2 0 1b2c
1b2d 0 1b39 167
:3 0 5d :3 0 48
:3 0 150 :3 0 1e
:2 0 1205 1b31 1b34
1208 1b30 1b36 1b2f
1b37 0 1b39 120a
1b3b 1b1d 1b2b 0
1b3c 0 1b39 0
1b3c 120d 0 1b3d
1210 1b3f 1a99 1abf
0 1b40 0 1b3d
0 1b40 1217 0
1d8c 183 :3 0 184
:3 0 1b41 1b42 0
121a 124 :3 0 be
:3 0 121c 1b47 :2 0
1b49 :4 0 1b4b 1b4c
:5 0 1b44 1b48 0
121e 0 1b4a :2 0
1d8c 16b :3 0 48
:3 0 151 :3 0 1e
:2 0 1220 1b4f 1b52
71 :2 0 48 :3 0
152 :3 0 1e :2 0
1223 1b55 1b58 1226
1b54 1b5a :3 0 1b4e
1b5b 0 1d8c 16a
:3 0 5d :3 0 48
:3 0 151 :3 0 1e
:2 0 1229 1b5f 1b62
122c 1b5e 1b64 71
:2 0 5d :3 0 48
:3 0 152 :3 0 1e
:2 0 122e 1b68 1b6b
1231 1b67 1b6d 1233
1b66 1b6f :3 0 1b5d
1b70 0 1d8c 3
:3 0 10f :3 0 1b72
1b73 0 5 :3 0
b :3 0 111 :3 0
163 :3 0 164 :3 0
114 :5 0 185 :6 0
98 :4 0 1236 1b80
1b82 b :a 0 123
:3 0 124 :d 0 1238
1b74 1b98 :2 0 1d8c
3 :3 0 10f :3 0
1b9a 1b9b 0 154
:3 0 b :3 0 111
:3 0 166 :3 0 167
:3 0 114 :5 0 185
:6 0 98 :4 0 1259
1ba8 1baa b :a 0
123 :3 0 124 :3 0
5 :c 0 125b 1b9c
1bc0 :2 0 1d8c 14f
:3 0 186 :2 0 1e
:2 0 127e 1bc3 1bc5
:3 0 14f :3 0 5c
:2 0 1e :2 0 1283
1bc8 1bca :3 0 3
:3 0 10f :3 0 1bcc
1bcd 0 155 :3 0
b :3 0 111 :3 0
1e :2 0 14f :3 0
114 :5 0 185 :6 0
98 :4 0 1286 1bda
1bdc b :a 0 123
:3 0 124 :3 0 5
:c 0 1288 1bce 1bf2
:2 0 1bf4 12a9 1c21
3 :3 0 10f :3 0
1bf5 1bf6 0 155
:3 0 b :3 0 111
:3 0 5d :3 0 14f
:3 0 12ab 1bfb 1bfd
1e :2 0 114 :5 0
185 :6 0 98 :4 0
12ad 1c06 1c08 b
:a 0 123 :3 0 124
:3 0 5 :c 0 12af
1bf7 1c1e :2 0 1c20
12d0 1c22 1bcb 1bf4
0 1c23 0 1c20
0 1c23 12d2 0
1c24 12d5 1c25 1bc6
1c24 0 1c26 12d7
0 1d8c 16a :3 0
186 :2 0 1e :2 0
12db 1c28 1c2a :3 0
16b :3 0 5c :2 0
1e :2 0 12e0 1c2d
1c2f :3 0 3 :3 0
10f :3 0 1c31 1c32
0 156 :3 0 b
:3 0 111 :3 0 1e
:2 0 16a :3 0 114
:5 0 185 :6 0 98
:4 0 12e3 1c3f 1c41
b :a 0 123 :3 0
124 :3 0 5 :c 0
12e5 1c33 1c57 :2 0
1c59 1306 1c83 3
:3 0 10f :3 0 1c5a
1c5b 0 156 :3 0
b :3 0 111 :3 0
16a :3 0 1e :2 0
114 :5 0 185 :6 0
98 :4 0 1308 1c68
1c6a b :a 0 123
:3 0 124 :3 0 5
:c 0 130a 1c5c 1c80
:2 0 1c82 132b 1c84
1c30 1c59 0 1c85
0 1c82 0 1c85
132d 0 1c86 1330
1c87 1c2b 1c86 0
1c88 1332 0 1d8c
15a :3 0 186 :2 0
1e :2 0 1336 1c8a
1c8c :3 0 15a :3 0
5c :2 0 1e :2 0
133b 1c8f 1c91 :3 0
3 :3 0 10f :3 0
1c93 1c94 0 159
:3 0 b :3 0 111
:3 0 1e :2 0 15a
:3 0 114 :5 0 185
:6 0 98 :4 0 133e
1ca1 1ca3 b :a 0
123 :3 0 124 :3 0
5 :c 0 1340 1c95
1cb9 :2 0 1cbb 1361
1ce8 3 :3 0 10f
:3 0 1cbc 1cbd 0
156 :3 0 b :3 0
111 :3 0 5d :3 0
15a :3 0 1363 1cc2
1cc4 1e :2 0 114
:5 0 185 :6 0 98
:4 0 1365 1ccd 1ccf
b :a 0 123 :3 0
124 :3 0 5 :c 0
1367 1cbe 1ce5 :2 0
1ce7 1388 1ce9 1c92
1cbb 0 1cea 0
1ce7 0 1cea 138a
0 1ceb 138d 1cec
1c8d 1ceb 0 1ced
138f 0 1d8c 153
:3 0 186 :2 0 1e
:2 0 1393 1cef 1cf1
:3 0 153 :3 0 5c
:2 0 1e :2 0 1398
1cf4 1cf6 :3 0 3
:3 0 10f :3 0 1cf8
1cf9 0 157 :3 0
b :3 0 111 :3 0
1e :2 0 153 :3 0
114 :5 0 185 :6 0
98 :4 0 139b 1d06
1d08 b :a 0 123
:3 0 124 :3 0 5
:c 0 139d 1cfa 1d1e
:2 0 1d20 13be 1d4d
3 :3 0 10f :3 0
1d21 1d22 0 157
:3 0 b :3 0 111
:3 0 5d :3 0 153
:3 0 13c0 1d27 1d29
1e :2 0 114 :5 0
185 :6 0 98 :4 0
13c2 1d32 1d34 b
:a 0 123 :3 0 124
:3 0 5 :c 0 13c4
1d23 1d4a :2 0 1d4c
13e5 1d4e 1cf7 1d20
0 1d4f 0 1d4c
0 1d4f 13e7 0
1d50 13ea 1d51 1cf2
1d50 0 1d52 13ec
0 1d8c 168 :3 0
5c :2 0 1e :2 0
13f0 1d54 1d56 :3 0
1d57 :2 0 169 :3 0
5c :2 0 1e :2 0
13f5 1d5a 1d5c :3 0
1d5d :2 0 1d58 1d5f
1d5e :2 0 3 :3 0
10f :3 0 1d61 1d62
0 158 :3 0 b
:3 0 111 :3 0 168
:3 0 169 :3 0 114
:5 0 185 :6 0 98
:4 0 13f8 1d6f 1d71
b :a 0 123 :3 0
124 :3 0 5 :c 0
13fa 1d63 1d87 :2 0
1d89 141b 1d8a 1d60
1d89 0 1d8b 141d
0 1d8c 141f 1d90
:3 0 1d90 14e :3 0
1433 1d90 1d8f 1d8c
1d8d :6 0 1d91 1
0 1813 186a 1d90
5dd7 :2 0 e5 :a 0
21a0 e :7 0 1d99
1d9a 0 144d e
:3 0 c0 :7 0 1d96
1d95 :3 0 1451 63aa
0 144f 6 :3 0
7 :2 0 4 8
:3 0 8 :2 0 1
1d9b 1d9d :3 0 5
:7 0 1d9f 1d9e :3 0
1455 63d0 0 1453
a :3 0 c1 :7 0
1da3 1da2 :3 0 12
:3 0 c2 :7 0 1da7
1da6 :3 0 1459 63f6
0 1457 12 :3 0
c3 :7 0 1dab 1daa
:3 0 12 :3 0 187
:7 0 1daf 1dae :3 0
c7 :2 0 145b d
:3 0 e :3 0 c4
:6 0 1db4 1db3 :3 0
1db6 :2 0 21a0 1d93
1db7 :2 0 c7 :2 0
1466 e :3 0 c8
:2 0 1463 1dba 1dbd
:6 0 1dc0 1dbe 0
219e 0 c6 :6 0
c7 :2 0 146b e
:3 0 c8 :2 0 1468
1dc2 1dc5 :6 0 1dc8
1dc6 0 219e 0
c9 :6 0 c7 :2 0
1470 e :3 0 c8
:2 0 146d 1dca 1dcd
:6 0 1dd0 1dce 0
219e 0 188 :6 0
1c :2 0 1475 e
:3 0 c8 :2 0 1472
1dd2 1dd5 :6 0 1dd8
1dd6 0 219e 0
ca :6 0 1c :2 0
147a e :3 0 1d
:2 0 1477 1dda 1ddd
:6 0 1e :2 0 1de1
1dde 1ddf 219e 0
cd :6 0 1c :2 0
147f e :3 0 1d
:2 0 147c 1de3 1de6
:6 0 1e :2 0 1dea
1de7 1de8 219e 0
cb :6 0 1c :2 0
1484 e :3 0 1d
:2 0 1481 1dec 1def
:6 0 1e :2 0 1df3
1df0 1df1 219e 0
ce :6 0 160 :2 0
1489 e :3 0 1d
:2 0 1486 1df5 1df8
:6 0 1e :2 0 1dfc
1df9 1dfa 219e 0
cc :6 0 1c :2 0
148e e :3 0 d6
:2 0 148b 1dfe 1e01
:6 0 1e :2 0 1e05
1e02 1e03 219e 0
189 :6 0 1c :2 0
1493 e :3 0 1d
:2 0 1490 1e07 1e0a
:6 0 1e :2 0 1e0e
1e0b 1e0c 219e 0
18a :6 0 3c :2 0
1498 e :3 0 1d
:2 0 1495 1e10 1e13
:6 0 1e :2 0 1e17
1e14 1e15 219e 0
cf :6 0 3c :2 0
149c 12 :3 0 149a
1e19 1e1b :6 0 2e
:4 0 1e1f 1e1c 1e1d
219e 0 d1 :6 0
a7 :2 0 14a0 12
:3 0 149e 1e21 1e23
:6 0 2e :4 0 1e27
1e24 1e25 219e 0
d2 :6 0 3c :2 0
14a4 e :3 0 14a2
1e29 1e2b :6 0 1e
:2 0 1e2f 1e2c 1e2d
219e 0 101 :6 0
d9 :2 0 14a8 12
:3 0 14a6 1e31 1e33
:6 0 1e36 1e34 0
219e 0 d4 :6 0
c6 :3 0 1e37 1e38
0 2196 c9 :3 0
da :2 0 1e3a 1e3b
0 2196 98 :3 0
c1 :3 0 14aa 1e3d
1e3f 98 :3 0 db
:2 0 dc :4 0 14ac
1e41 1e44 14b0 1e42
1e46 :3 0 c9 :3 0
dd :2 0 1e48 1e49
0 1e4b 14b3 1e4c
1e47 1e4b 0 1e4d
14b5 0 2196 c4
:3 0 1e :2 0 1e4e
1e4f 0 2196 48
:3 0 e1 :3 0 e2
:4 0 14b7 1e51 1e54
14ba d4 :3 0 6
:3 0 14bc 1e59 1e5f
0 1e60 :3 0 7
:3 0 5 :3 0 4a
:2 0 14c0 1e5d 1e5e
:4 0 1e62 1e63 :5 0
1e56 1e5a 0 14c3
0 1e61 :2 0 2196
c0 :3 0 4a :2 0
3c :2 0 14c7 1e66
1e68 :3 0 c0 :3 0
4a :2 0 1d :2 0
14cc 1e6b 1e6d :3 0
1e69 1e6f 1e6e :2 0
c0 :3 0 4a :2 0
a7 :2 0 14d1 1e72
1e74 :3 0 1e70 1e76
1e75 :2 0 c0 :3 0
4a :2 0 3c :2 0
14d6 1e79 1e7b :3 0
d1 :3 0 3d :4 0
1e7d 1e7e 0 1e84
d2 :3 0 3d :4 0
1e80 1e81 0 1e84
66 :3 0 14d9 1e99
c0 :3 0 4a :2 0
a7 :2 0 14de 1e86
1e88 :3 0 d1 :3 0
e3 :4 0 1e8a 1e8b
0 1e90 d2 :3 0
3d :4 0 1e8d 1e8e
0 1e90 14e1 1e91
1e89 1e90 0 1e9b
d1 :3 0 53 :4 0
1e92 1e93 0 1e98
d2 :3 0 e4 :4 0
1e95 1e96 0 1e98
14e4 1e9a 1e7c 1e84
0 1e9b 0 1e98
0 1e9b 14e7 0
2193 101 :3 0 1e
:2 0 1e9c 1e9d 0
2193 187 :3 0 4a
:2 0 3d :4 0 14ed
1ea0 1ea2 :3 0 a0
:3 0 a0 :2 0 eb
:3 0 ec :3 0 48
:3 0 ac :3 0 1e
:2 0 14f0 1ea8 1eab
14f3 1ea7 1ead 3c
:2 0 48 :3 0 ac
:3 0 1e :2 0 14f5
1eb0 1eb3 1e :2 0
14f8 1ea6 1eb6 1ea5
0 1eb7 0 a0
:3 0 a0 :2 0 eb
:3 0 ec :3 0 48
:3 0 ac :3 0 1e
:2 0 14fd 1ebd 1ec0
1500 1ebc 1ec2 70
:2 0 3c :2 0 1502
1ec4 1ec6 :3 0 70
:2 0 3c :2 0 1504
1ec8 1eca :3 0 6f
:2 0 48 :3 0 ac
:3 0 1e :2 0 1506
1ecd 1ed0 1509 1ecc
1ed2 :3 0 1e :2 0
150c 1ebb 1ed5 1eba
0 1ed6 0 a0
:3 0 a0 :2 0 eb
:3 0 ec :3 0 48
:3 0 ac :3 0 1e
:2 0 1511 1edc 1edf
1514 1edb 1ee1 3c
:2 0 48 :3 0 ac
:3 0 1e :2 0 1516
1ee4 1ee7 6f :2 0
ad :3 0 1519 1ee9
1eeb :3 0 1e :2 0
151c 1eda 1eee 1ed9
0 1eef 0 a0
:3 0 a0 :2 0 eb
:3 0 ec :3 0 48
:3 0 ac :3 0 1e
:2 0 1521 1ef5 1ef8
1524 1ef4 1efa 70
:2 0 3c :2 0 1526
1efc 1efe :3 0 70
:2 0 3c :2 0 1528
1f00 1f02 :3 0 6f
:2 0 48 :3 0 ac
:3 0 1e :2 0 152a
1f05 1f08 152d 1f04
1f0a :3 0 6f :2 0
ad :3 0 1530 1f0c
1f0e :3 0 1e :2 0
1533 1ef3 1f11 1ef2
0 1f12 0 1538
cd :3 0 cb :3 0
ce :3 0 cc :3 0
af :3 0 153d 1f1a
1f4c 0 1f4f :3 0
ae :3 0 c1 :3 0
4a :2 0 1541 1f1e
1f1f :3 0 ad :3 0
5c :2 0 1e :2 0
1546 1f22 1f24 :3 0
1f20 1f26 1f25 :2 0
6b :3 0 18b :3 0
3c :2 0 3c :2 0
1549 1f28 1f2c d1
:3 0 4a :2 0 154f
1f2f 1f30 :3 0 1f27
1f32 1f31 :2 0 48
:3 0 b1 :3 0 18c
:4 0 1552 1f34 1f37
d2 :3 0 4a :2 0
1557 1f3a 1f3b :3 0
1f33 1f3d 1f3c :2 0
b0 :3 0 5 :3 0
4a :2 0 155c 1f41
1f42 :3 0 1f3e 1f44
1f43 :2 0 18d :3 0
c2 :3 0 4a :2 0
1561 1f48 1f49 :3 0
1f45 1f4b 1f4a :2 0
b0 :3 0 18d :3 0
1564 1f51 1f52 :5 0
1f14 1f1b 0 1567
0 1f50 :2 0 2079
189 :3 0 78 :3 0
48 :3 0 ce :3 0
1e :2 0 156c 1f56
1f59 71 :2 0 48
:3 0 cc :3 0 1e
:2 0 156f 1f5c 1f5f
1572 1f5b 1f61 :3 0
1f62 :2 0 79 :2 0
48 :3 0 cd :3 0
1e :2 0 1575 1f65
1f68 71 :2 0 48
:3 0 cb :3 0 1e
:2 0 1578 1f6b 1f6e
157b 1f6a 1f70 :3 0
1f71 :2 0 157e 1f64
1f73 :3 0 1d :2 0
1581 1f55 1f76 1f54
1f77 0 2079 48
:3 0 cd :3 0 1e
:2 0 1584 1f79 1f7c
70 :2 0 48 :3 0
cb :3 0 1e :2 0
1587 1f7f 1f82 158a
1f7e 1f84 :3 0 1f85
:2 0 4a :2 0 1e
:2 0 158f 1f87 1f89
:3 0 18a :3 0 78
:3 0 48 :3 0 cd
:3 0 1e :2 0 1592
1f8d 1f90 6f :2 0
48 :3 0 189 :3 0
1e :2 0 1595 1f93
1f96 1598 1f92 1f98
:3 0 1f99 :2 0 6f
:2 0 48 :3 0 c6
:3 0 1e :2 0 159b
1f9c 1f9f 159e 1f9b
1fa1 :3 0 79 :2 0
7b :2 0 15a1 1fa3
1fa5 :3 0 1d :2 0
15a4 1f8c 1fa8 1f8b
1fa9 0 1fac 66
:3 0 15a7 2068 48
:3 0 cd :3 0 1e
:2 0 15a9 1fad 1fb0
70 :2 0 48 :3 0
cb :3 0 1e :2 0
15ac 1fb3 1fb6 15af
1fb2 1fb8 :3 0 1fb9
:2 0 5c :2 0 1e
:2 0 15b4 1fbb 1fbd
:3 0 18a :3 0 78
:3 0 48 :3 0 cb
:3 0 1e :2 0 15b7
1fc1 1fc4 6f :2 0
48 :3 0 189 :3 0
1e :2 0 15ba 1fc7
1fca 15bd 1fc6 1fcc
:3 0 1fcd :2 0 6f
:2 0 48 :3 0 c6
:3 0 1e :2 0 15c0
1fd0 1fd3 15c3 1fcf
1fd5 :3 0 79 :2 0
7b :2 0 15c6 1fd7
1fd9 :3 0 1d :2 0
15c9 1fc0 1fdc 1fbf
1fdd 0 2009 cf
:3 0 78 :3 0 48
:3 0 cd :3 0 1e
:2 0 15cc 1fe1 1fe4
70 :2 0 48 :3 0
cb :3 0 1e :2 0
15cf 1fe7 1fea 15d2
1fe6 1fec :3 0 1fed
:2 0 6f :2 0 48
:3 0 189 :3 0 1e
:2 0 15d5 1ff0 1ff3
15d8 1fef 1ff5 :3 0
1ff6 :2 0 6f :2 0
48 :3 0 c9 :3 0
1e :2 0 15db 1ff9
1ffc 15de 1ff8 1ffe
:3 0 79 :2 0 7b
:2 0 15e1 2000 2002
:3 0 1d :2 0 15e4
1fe0 2005 1fdf 2006
0 2009 66 :3 0
15e7 200a 1fbe 2009
0 2069 48 :3 0
cb :3 0 1e :2 0
15ea 200b 200e 70
:2 0 48 :3 0 cd
:3 0 1e :2 0 15ed
2011 2014 15f0 2010
2016 :3 0 2017 :2 0
5c :2 0 1e :2 0
15f5 2019 201b :3 0
18a :3 0 78 :3 0
48 :3 0 cd :3 0
1e :2 0 15f8 201f
2022 6f :2 0 48
:3 0 189 :3 0 1e
:2 0 15fb 2025 2028
15fe 2024 202a :3 0
202b :2 0 6f :2 0
48 :3 0 c6 :3 0
1e :2 0 1601 202e
2031 1604 202d 2033
:3 0 79 :2 0 7b
:2 0 1607 2035 2037
:3 0 1d :2 0 160a
201e 203a 201d 203b
0 2066 cf :3 0
78 :3 0 48 :3 0
cb :3 0 1e :2 0
160d 203f 2042 70
:2 0 48 :3 0 cd
:3 0 1e :2 0 1610
2045 2048 1613 2044
204a :3 0 204b :2 0
6f :2 0 48 :3 0
189 :3 0 1e :2 0
1616 204e 2051 1619
204d 2053 :3 0 2054
:2 0 6f :2 0 48
:3 0 c9 :3 0 1e
:2 0 161c 2057 205a
161f 2056 205c :3 0
79 :2 0 7b :2 0
1622 205e 2060 :3 0
1d :2 0 1625 203e
2063 203d 2064 0
2066 1628 2067 201c
2066 0 2069 1f8a
1fac 0 2069 162b
0 2079 c4 :3 0
48 :3 0 18a :3 0
1e :2 0 162f 206b
206e 71 :2 0 48
:3 0 cf :3 0 1e
:2 0 1632 2071 2074
1635 2070 2076 :3 0
206a 2077 0 2079
1638 2179 a0 :3 0
a0 :2 0 eb :3 0
ec :3 0 48 :3 0
ac :3 0 1e :2 0
163d 207e 2081 1640
207d 2083 3c :2 0
48 :3 0 ac :3 0
1e :2 0 1642 2086
2089 1e :2 0 1645
207c 208c 207b 0
208d 0 a0 :3 0
a0 :2 0 eb :3 0
ec :3 0 48 :3 0
ac :3 0 1e :2 0
164a 2093 2096 164d
2092 2098 70 :2 0
3c :2 0 164f 209a
209c :3 0 70 :2 0
3c :2 0 1651 209e
20a0 :3 0 6f :2 0
48 :3 0 ac :3 0
1e :2 0 1653 20a3
20a6 1656 20a2 20a8
:3 0 1e :2 0 1659
2091 20ab 2090 0
20ac 0 a0 :3 0
a0 :2 0 eb :3 0
ec :3 0 48 :3 0
ac :3 0 1e :2 0
165e 20b2 20b5 1661
20b1 20b7 3c :2 0
48 :3 0 ac :3 0
1e :2 0 1663 20ba
20bd 6f :2 0 ad
:3 0 1666 20bf 20c1
:3 0 1e :2 0 1669
20b0 20c4 20af 0
20c5 0 a0 :3 0
a0 :2 0 eb :3 0
ec :3 0 48 :3 0
ac :3 0 1e :2 0
166e 20cb 20ce 1671
20ca 20d0 70 :2 0
3c :2 0 1673 20d2
20d4 :3 0 70 :2 0
3c :2 0 1675 20d6
20d8 :3 0 6f :2 0
48 :3 0 ac :3 0
1e :2 0 1677 20db
20de 167a 20da 20e0
:3 0 6f :2 0 ad
:3 0 167d 20e2 20e4
:3 0 1e :2 0 1680
20c9 20e7 20c8 0
20e8 0 1685 cd
:3 0 cb :3 0 ce
:3 0 cc :3 0 af
:3 0 168a 20f0 2122
0 2125 :3 0 ae
:3 0 c1 :3 0 4a
:2 0 168e 20f4 20f5
:3 0 ad :3 0 5c
:2 0 1e :2 0 1693
20f8 20fa :3 0 20f6
20fc 20fb :2 0 6b
:3 0 18b :3 0 3c
:2 0 3c :2 0 1696
20fe 2102 d1 :3 0
4a :2 0 169c 2105
2106 :3 0 20fd 2108
2107 :2 0 48 :3 0
b1 :3 0 18c :4 0
169f 210a 210d d2
:3 0 186 :2 0 16a4
2110 2111 :3 0 2109
2113 2112 :2 0 b0
:3 0 5 :3 0 4a
:2 0 16a9 2117 2118
:3 0 2114 211a 2119
:2 0 18d :3 0 c2
:3 0 4a :2 0 16ae
211e 211f :3 0 211b
2121 2120 :2 0 b0
:3 0 18d :3 0 16b1
2127 2128 :5 0 20ea
20f1 0 16b4 0
2126 :2 0 2178 189
:3 0 78 :3 0 48
:3 0 ce :3 0 1e
:2 0 16b9 212c 212f
71 :2 0 48 :3 0
cc :3 0 1e :2 0
16bc 2132 2135 16bf
2131 2137 :3 0 2138
:2 0 79 :2 0 48
:3 0 cd :3 0 1e
:2 0 16c2 213b 213e
71 :2 0 48 :3 0
cb :3 0 1e :2 0
16c5 2141 2144 16c8
2140 2146 :3 0 2147
:2 0 16cb 213a 2149
:3 0 1d :2 0 16ce
212b 214c 212a 214d
0 2178 c4 :3 0
78 :3 0 48 :3 0
cb :3 0 1e :2 0
16d1 2151 2154 71
:2 0 48 :3 0 cd
:3 0 1e :2 0 16d4
2157 215a 16d7 2156
215c :3 0 215d :2 0
6f :2 0 48 :3 0
189 :3 0 1e :2 0
16da 2160 2163 16dd
215f 2165 :3 0 2166
:2 0 6f :2 0 48
:3 0 c9 :3 0 1e
:2 0 16e0 2169 216c
16e3 2168 216e :3 0
79 :2 0 7b :2 0
16e6 2170 2172 :3 0
1d :2 0 16e9 2150
2175 214f 2176 0
2178 16ec 217a 1ea3
2079 0 217b 0
2178 0 217b 16f0
0 2193 d4 :3 0
4a :2 0 57 :4 0
16f5 217d 217f :3 0
c4 :3 0 70 :2 0
3c :2 0 16f8 2182
2184 :3 0 6f :2 0
c4 :3 0 16fa 2186
2188 :3 0 2181 2189
0 218b 16fd 2190
c4 :3 0 c4 :3 0
218c 218d 0 218f
16ff 2191 2180 218b
0 2192 0 218f
0 2192 1701 0
2193 1704 2194 1e77
2193 0 2195 1709
0 2196 170b 219f
92 :4 0 2199 1712
219b 1714 219a 2199
:2 0 219c 1716 :2 0
219f e5 :3 0 1718
219f 219e 2196 219c
:6 0 21a0 1 0
1d93 1db7 219f 5dd7
:2 0 18e :3 0 6e
:a 0 226a f :7 0
172a 7094 0 1728
12 :3 0 18f :7 0
21a6 21a5 :3 0 172e
:2 0 172c a :3 0
85 :7 0 21aa 21a9
:3 0 a :3 0 86
:7 0 21ae 21ad :3 0
190 :3 0 e :3 0
21b0 21b2 0 226a
21a3 21b3 :2 0 21bf
21c0 0 1735 e
:3 0 2b :2 0 1d
:2 0 1732 21b6 21b9
:6 0 1e :2 0 21bd
21ba 21bb 2268 0
191 :6 0 1739 :2 0
1737 44 :3 0 45
:2 0 4 8 :3 0
8 :2 0 1 21c1
21c3 :3 0 21c4 :7 0
21c7 21c5 0 2268
0 43 :6 0 45
:3 0 43 :3 0 44
:3 0 173b 21cc :2 0
21ce :4 0 21d0 21d1
:5 0 21c9 21cd 0
173d 0 21cf :2 0
225e a0 :3 0 a0
:2 0 48 :3 0 192
:3 0 1e :2 0 173f
21d5 21d8 21d4 0
21d9 0 1742 191
:3 0 70 :2 0 3c
:2 0 1744 21dd 21df
:3 0 6f :2 0 a0
:3 0 a0 :2 0 ac
:3 0 6f :2 0 b4
:3 0 1746 21e5 21e7
:3 0 21e3 0 21e8
0 192 :3 0 1749
21e1 21eb :3 0 21ec
21ea 174c b7 :3 0
174e 21f0 2217 0
2218 :3 0 bc :3 0
18f :3 0 4a :2 0
1752 21f4 21f5 :3 0
b6 :3 0 85 :3 0
86 :3 0 21f7 21f8
21fc 21f9 21fa :2 0
21f6 21fd 21fb :2 0
6b :3 0 ed :3 0
3c :2 0 c8 :2 0
1755 21ff 2203 4a
:2 0 f7 :4 0 175b
2205 2207 :3 0 6b
:3 0 ed :3 0 d6
:2 0 c8 :2 0 175e
2209 220d 4a :2 0
f7 :4 0 1764 220f
2211 :3 0 2208 2213
2212 :2 0 2214 :2 0
21fe 2216 2215 :4 0
21ee 21f1 0 70
:2 0 3c :2 0 1767
221a 221c :3 0 6f
:2 0 a0 :3 0 a0
:2 0 ac :3 0 6f
:2 0 ad :3 0 1769
2222 2224 :3 0 2220
0 2225 0 192
:3 0 176c 221e 2228
:3 0 2229 2227 176f
193 :3 0 1771 222d
224f 0 2250 :3 0
b0 :3 0 18f :3 0
4a :2 0 1775 2231
2232 :3 0 ae :3 0
85 :3 0 4a :2 0
177a 2236 2237 :3 0
2233 2239 2238 :2 0
194 :3 0 4a :2 0
195 :4 0 177f 223c
223e :3 0 223a 2240
223f :2 0 b5 :3 0
5c :2 0 1e :2 0
1784 2243 2245 :3 0
2241 2247 2246 :2 0
196 :3 0 4a :2 0
b9 :4 0 1789 224a
224c :3 0 2248 224e
224d :4 0 222b 222e
0 2219 4 2251
2252 :3 0 178c 2254
:2 0 2256 :4 0 2258
2259 :5 0 21db 2255
0 178e 0 2257
:2 0 225e 190 :3 0
191 :3 0 225c :2 0
225e 1790 2269 92
:3 0 190 :3 0 1e
:2 0 2261 :2 0 2263
1794 2265 1796 2264
2263 :2 0 2266 1798
:2 0 2269 6e :3 0
179a 2269 2268 225e
2266 :6 0 226a 1
0 21a3 21b3 2269
5dd7 :2 0 18e :3 0
197 :a 0 22da 10
:7 0 179f 735e 0
179d 12 :3 0 18f
:7 0 2270 226f :3 0
17a3 7384 0 17a1
a :3 0 85 :7 0
2274 2273 :3 0 a
:3 0 86 :7 0 2278
2277 :3 0 2b :2 0
17a5 e :3 0 198
:7 0 227c 227b :3 0
190 :3 0 e :3 0
227e 2280 0 22da
226d 2281 :2 0 a0
:2 0 17ad e :3 0
1d :2 0 17aa 2284
2287 :6 0 1e :2 0
228b 2288 2289 22d8
0 199 :6 0 78
:3 0 a0 :3 0 ac
:3 0 6f :2 0 ad
:3 0 17af 2290 2292
:3 0 228e 0 2293
0 6f :2 0 198
:3 0 17b2 2295 2297
:3 0 2298 :2 0 79
:2 0 7b :2 0 17b5
229a 229c :3 0 1d
:2 0 17b8 228c 229f
17bb 199 :3 0 af
:3 0 17bd 22a4 22c5
0 22c6 :3 0 ae
:3 0 85 :3 0 86
:3 0 22a6 22a7 22ab
22a8 22a9 :2 0 6b
:3 0 18b :3 0 1d
:2 0 3c :2 0 17bf
22ac 22b0 4a :2 0
e6 :4 0 17c5 22b2
22b4 :3 0 22aa 22b6
22b5 :2 0 ac :3 0
5c :2 0 1e :2 0
17ca 22b9 22bb :3 0
22b7 22bd 22bc :2 0
b0 :3 0 18f :3 0
4a :2 0 17cf 22c1
22c2 :3 0 22be 22c4
22c3 :3 0 22c8 22c9
:5 0 22a1 22a5 0
17d2 0 22c7 :2 0
22ce 190 :3 0 199
:3 0 22cc :2 0 22ce
17d4 22d9 92 :3 0
190 :3 0 1e :2 0
22d1 :2 0 22d3 17d7
22d5 17d9 22d4 22d3
:2 0 22d6 17db :2 0
22d9 197 :3 0 17dd
22d9 22d8 22ce 22d6
:6 0 22da 1 0
226d 2281 22d9 5dd7
:2 0 18e :3 0 72
:a 0 23e6 11 :7 0
17e1 74fd 0 17df
12 :3 0 18f :7 0
22e0 22df :3 0 17e5
:2 0 17e3 a :3 0
85 :7 0 22e4 22e3
:3 0 a :3 0 86
:7 0 22e8 22e7 :3 0
190 :3 0 e :3 0
22ea 22ec 0 23e6
22dd 22ed :2 0 2b
:2 0 17eb a :3 0
22f0 :7 0 98 :4 0
17e9 22f2 22f4 22f7
22f1 22f5 23e4 0
19a :6 0 17f2 :2 0
17f0 e :3 0 1d
:2 0 17ed 22f9 22fc
:6 0 1e :2 0 2300
22fd 22fe 23e4 0
3a :6 0 19a :3 0
19b :3 0 df :4 0
86 :3 0 2302 2305
2301 2306 0 23da
a0 :3 0 a0 :2 0
18c :3 0 19c :3 0
230a 230b 0 2309
0 230c 0 19c
:3 0 230d 230e 17f5
3a :3 0 19d :3 0
a0 :3 0 a0 :2 0
b2 :3 0 138 :3 0
2315 2316 0 2314
0 2317 0 138
:3 0 2318 2319 a0
:3 0 a0 :2 0 b2
:3 0 192 :3 0 231d
231e 0 231c 0
231f 0 192 :3 0
2320 2321 48 :3 0
19e :3 0 19a :3 0
19d :3 0 19f :4 0
1e :2 0 17f7 2324
2329 1e :2 0 17fc
2323 232c 1a0 :3 0
232d 232e a0 :3 0
a0 :2 0 b2 :3 0
192 :3 0 2332 2333
0 2331 0 2334
0 70 :2 0 a0
:3 0 a0 :2 0 b2
:3 0 138 :3 0 2339
233a 0 2338 0
233b 0 6f :2 0
48 :3 0 19e :3 0
19a :3 0 19d :3 0
19f :4 0 1e :2 0
17ff 233f 2344 1e
:2 0 1804 233e 2347
1807 233d 2349 :3 0
234a :2 0 180a 2336
234c :3 0 234d :2 0
6f :2 0 70 :2 0
3c :2 0 19c :3 0
180d 2350 2353 :3 0
180f 234f 2355 :3 0
2356 2352 1812 19d
:3 0 a0 :3 0 a0
:2 0 ac :3 0 235b
0 235c 0 138
:3 0 235d 235e a0
:3 0 a0 :2 0 ac
:3 0 6f :2 0 b4
:3 0 1818 2363 2365
:3 0 2361 0 2366
0 192 :3 0 2367
2368 181b b7 :3 0
181f 236c 2386 0
238a :3 0 bc :3 0
18f :3 0 4a :2 0
1823 2370 2371 :3 0
b6 :3 0 85 :3 0
86 :3 0 2373 2374
2378 2375 2376 :2 0
2372 2379 2377 :2 0
6b :3 0 ed :3 0
3c :2 0 c8 :2 0
1826 237b 237f 4a
:2 0 ee :4 0 182c
2381 2383 :3 0 237a
2385 2384 :2 0 19d
:3 0 b5 :3 0 f9
:3 0 182f 0 236a
236d 0 19d :3 0
a0 :3 0 a0 :2 0
ac :3 0 238e 0
238f 0 138 :3 0
2390 2391 a0 :3 0
a0 :2 0 ac :3 0
6f :2 0 ad :3 0
1833 2396 2398 :3 0
2394 0 2399 0
192 :3 0 239a 239b
1836 193 :3 0 183a
239f 23c0 0 23c2
:3 0 b0 :3 0 18f
:3 0 4a :2 0 183e
23a3 23a4 :3 0 ae
:3 0 85 :3 0 4a
:2 0 1843 23a8 23a9
:3 0 23a5 23ab 23aa
:2 0 194 :3 0 4a
:2 0 195 :4 0 1848
23ae 23b0 :3 0 23ac
23b2 23b1 :2 0 f9
:3 0 54 :2 0 184b
23b5 23b6 :3 0 23b3
23b8 23b7 :2 0 196
:3 0 4a :2 0 b9
:4 0 184f 23bb 23bd
:3 0 23b9 23bf 23be
:2 0 19d :3 0 1852
0 239d 23a0 0
238b 4 23c3 23c4
:3 0 b2 :3 0 23c5
23c6 1854 23c8 :2 0
23cb :3 0 19d :3 0
1856 0 2358 23c9
0 23cc :3 0 18c
:3 0 23cd 23ce 1858
23d0 :2 0 23d2 :4 0
23d4 23d5 :5 0 2310
23d1 0 185a 0
23d3 :2 0 23da 190
:3 0 3a :3 0 23d8
:2 0 23da 185c 23e5
92 :3 0 190 :3 0
1e :2 0 23dd :2 0
23df 1860 23e1 1862
23e0 23df :2 0 23e2
1864 :2 0 23e5 72
:3 0 1866 23e5 23e4
23da 23e2 :6 0 23e6
1 0 22dd 22ed
23e5 5dd7 :2 0 18e
:3 0 64 :a 0 2535
12 :7 0 186b 78a3
0 1869 12 :3 0
5 :7 0 23ec 23eb
:3 0 186f 78c9 0
186d a :3 0 1a1
:7 0 23f0 23ef :3 0
12 :3 0 1a2 :7 0
23f4 23f3 :3 0 1876
78ee 0 1871 12
:3 0 1a3 :7 0 23f8
23f7 :3 0 190 :3 0
e :3 0 23fa 23fc
0 2535 23e9 23fd
:2 0 1a6 :2 0 187a
e :3 0 2400 :7 0
2403 2401 0 2533
0 1a4 :6 0 12
:3 0 1a6 :2 0 1878
2405 2407 :6 0 2e
:4 0 240b 2408 2409
2533 0 1a5 :6 0
1a6 :2 0 187e 12
:3 0 187c 240d 240f
:6 0 2e :4 0 2413
2410 2411 2533 0
1a7 :6 0 1a6 :2 0
1882 12 :3 0 1880
2415 2417 :6 0 2e
:4 0 241b 2418 2419
2533 0 1a8 :6 0
1ab :2 0 1886 12
:3 0 1884 241d 241f
:6 0 2e :4 0 2423
2420 2421 2533 0
1a9 :6 0 242d 242e
0 188a 12 :3 0
1888 2425 2427 :6 0
2e :4 0 242b 2428
2429 2533 0 1aa
:6 0 7b :2 0 188c
1ad :3 0 1ae :2 0
4 242f :7 0 2432
2430 0 2533 0
1ac :6 0 243c 243d
0 1890 12 :3 0
188e 2434 2436 :6 0
2e :4 0 243a 2437
2438 2533 0 1af
:6 0 46 :2 0 1892
6 :3 0 60 :2 0
4 8 :3 0 8
:2 0 1 243e 2440
:3 0 2441 :7 0 2444
2442 0 2533 0
9d :6 0 1a3 :3 0
1894 2446 2447 :3 0
6b :3 0 1b0 :3 0
1a3 :3 0 1896 244a
244c 3c :2 0 3c
:2 0 1898 2449 2450
4a :2 0 63 :4 0
189e 2452 2454 :3 0
2448 2456 2455 :2 0
1af :3 0 1b1 :4 0
2458 2459 0 245c
66 :3 0 18a1 2479
1a3 :3 0 46 :2 0
18a3 245e 245f :3 0
6b :3 0 1b0 :3 0
1a3 :3 0 18a5 2462
2464 3c :2 0 3c
:2 0 18a7 2461 2468
4a :2 0 67 :4 0
18ad 246a 246c :3 0
2460 246e 246d :2 0
1af :3 0 1b2 :4 0
2470 2471 0 2473
18b0 2474 246f 2473
0 247b 1af :3 0
1b3 :4 0 2475 2476
0 2478 18b2 247a
2457 245c 0 247b
0 2478 0 247b
18b4 0 2521 1a5
:3 0 1b4 :4 0 56
:2 0 1af :3 0 18b8
247e 2480 :3 0 56
:2 0 1b5 :4 0 18bb
2482 2484 :3 0 247c
2485 0 2521 1a7
:3 0 1b4 :4 0 56
:2 0 1af :3 0 18be
2489 248b :3 0 56
:2 0 1b6 :4 0 18c1
248d 248f :3 0 2487
2490 0 2521 1a9
:3 0 1b4 :4 0 56
:2 0 1af :3 0 18c4
2494 2496 :3 0 56
:2 0 1b7 :4 0 18c7
2498 249a :3 0 2492
249b 0 2521 1a2
:3 0 54 :2 0 18ca
249e 249f :3 0 1a2
:3 0 4a :2 0 65
:4 0 18ce 24a2 24a4
:3 0 1a2 :3 0 4a
:2 0 68 :4 0 18d3
24a7 24a9 :3 0 24a5
24ab 24aa :2 0 24ac
:2 0 24a0 24ae 24ad
:2 0 1a5 :3 0 1b4
:4 0 56 :2 0 1af
:3 0 18d6 24b2 24b4
:3 0 56 :2 0 1b8
:4 0 18d9 24b6 24b8
:3 0 24b0 24b9 0
24c1 1a5 :3 0 1a5
:3 0 24bb 24bc 0
24c1 1a7 :3 0 2e
:4 0 24be 24bf 0
24c1 18dc 24eb 6b
:3 0 1a2 :3 0 3c
:2 0 3c :2 0 18e0
24c2 24c6 4a :2 0
3d :4 0 18e6 24c8
24ca :3 0 1a7 :3 0
2e :4 0 24cc 24cd
0 24d0 66 :3 0
18e9 24e7 6b :3 0
1a2 :3 0 3c :2 0
3c :2 0 18eb 24d1
24d5 4a :2 0 e3
:4 0 18f1 24d7 24d9
:3 0 1a5 :3 0 1a9
:3 0 24db 24dc 0
24e1 1a7 :3 0 2e
:4 0 24de 24df 0
24e1 18f4 24e2 24da
24e1 0 24e9 1a5
:3 0 2e :4 0 24e3
24e4 0 24e6 18f7
24e8 24cb 24d0 0
24e9 0 24e6 0
24e9 18f9 0 24ea
18fd 24ec 24af 24c1
0 24ed 0 24ea
0 24ed 18ff 0
2521 1aa :3 0 1b9
:4 0 56 :2 0 1a5
:3 0 1902 24f0 24f2
:3 0 56 :2 0 1ba
:4 0 1905 24f4 24f6
:3 0 56 :2 0 1a7
:3 0 1908 24f8 24fa
:3 0 56 :2 0 1bb
:4 0 190b 24fc 24fe
:3 0 24ee 24ff 0
2521 1bc :3 0 1ac
:3 0 1aa :3 0 1bd
:3 0 5 :3 0 2505
1a1 :3 0 2507 2502
2503 250a 190e 2509
:2 0 2521 4d :3 0
1ac :3 0 1a4 :4 0
2510 :2 0 2516 250d
250e :3 0 1be :3 0
1ac :3 0 1bf :3 0
2512 2513 :4 0 2514
:3 0 2516 1911 2518
4d :4 0 2516 :4 0
2521 1c0 :3 0 1ac
:4 0 251c :2 0 2521
251a 0 190 :3 0
1a4 :3 0 251e :2 0
251f :2 0 2521 1914
2534 92 :3 0 190
:3 0 1e :2 0 2524
:2 0 2526 191f 2528
1921 2527 2526 :2 0
2531 7e :3 0 190
:3 0 1e :2 0 252c
:2 0 252e 1923 2530
1925 252f 252e :2 0
2531 1927 :2 0 2534
64 :3 0 192a 2534
2533 2521 2531 :6 0
2535 1 0 23e9
23fd 2534 5dd7 :2 0
18e :3 0 7c :a 0
27d6 14 :7 0 1936
7d95 0 1934 e
:3 0 1b :7 0 253b
253a :3 0 193a 7dbb
0 1938 e :3 0
23 :7 0 253f 253e
:3 0 e :3 0 24
:7 0 2543 2542 :3 0
193e 7de1 0 193c
12 :3 0 3b :7 0
2547 2546 :3 0 12
:3 0 3e :7 0 254b
254a :3 0 1942 7e07
0 1940 e :3 0
41 :7 0 254f 254e
:3 0 e :3 0 42
:7 0 2553 2552 :3 0
1c :2 0 1944 e
:3 0 26 :7 0 2557
2556 :3 0 190 :3 0
e :3 0 2559 255b
0 27d6 2538 255c
:2 0 1c2 :2 0 1950
e :3 0 1d :2 0
194d 255f 2562 :6 0
1e :2 0 2566 2563
2564 27d4 0 27
:6 0 1c2 :2 0 1955
e :3 0 1d :2 0
1952 2568 256b :6 0
1e :2 0 256f 256c
256d 27d4 0 1c1
:6 0 1c2 :2 0 195a
e :3 0 1d :2 0
1957 2571 2574 :6 0
1e :2 0 2578 2575
2576 27d4 0 1c3
:6 0 1c2 :2 0 195f
e :3 0 1d :2 0
195c 257a 257d :6 0
1e :2 0 2581 257e
257f 27d4 0 1c4
:6 0 1c2 :2 0 1964
e :3 0 1d :2 0
1961 2583 2586 :6 0
1e :2 0 258a 2587
2588 27d4 0 1c5
:6 0 1e :2 0 1969
e :3 0 1d :2 0
1966 258c 258f :6 0
1e :2 0 2593 2590
2591 27d4 0 1c6
:6 0 48 :3 0 41
:3 0 196b 2594 2597
4a :2 0 1e :2 0
1970 2599 259b :3 0
5d :3 0 48 :3 0
1b :3 0 1e :2 0
1973 259e 25a1 1976
259d 25a3 48 :3 0
4c :2 0 23 :3 0
1e :2 0 1978 25a5
25a9 197d 25a6 25ab
:3 0 48 :3 0 3b
:3 0 3d :4 0 1980
25ad 25b0 4a :2 0
49 :4 0 1985 25b2
25b4 :3 0 27 :3 0
78 :3 0 5d :3 0
48 :3 0 1b :3 0
1e :2 0 1988 25b9
25bc 198b 25b8 25be
6f :2 0 48 :3 0
24 :3 0 1e :2 0
198d 25c1 25c4 1990
25c0 25c6 :3 0 79
:2 0 7a :2 0 1993
25c8 25ca :3 0 25cb
:2 0 79 :2 0 7b
:2 0 1996 25cd 25cf
:3 0 25d0 :2 0 1d
:2 0 1999 25b7 25d3
25b6 25d4 0 25d6
199c 25f8 27 :3 0
78 :3 0 5d :3 0
48 :3 0 23 :3 0
1e :2 0 199e 25da
25dd 19a1 25d9 25df
6f :2 0 48 :3 0
24 :3 0 1e :2 0
19a3 25e2 25e5 19a6
25e1 25e7 :3 0 79
:2 0 7a :2 0 19a9
25e9 25eb :3 0 25ec
:2 0 79 :2 0 7b
:2 0 19ac 25ee 25f0
:3 0 25f1 :2 0 1d
:2 0 19af 25d8 25f4
25d7 25f5 0 25f7
19b2 25f9 25b5 25d6
0 25fa 0 25f7
0 25fa 19b4 0
25fb 19b7 2670 48
:3 0 3e :3 0 3d
:4 0 19b9 25fc 25ff
4a :2 0 49 :4 0
19be 2601 2603 :3 0
27 :3 0 78 :3 0
5d :3 0 48 :3 0
1b :3 0 1e :2 0
19c1 2608 260b 19c4
2607 260d 6f :2 0
48 :3 0 26 :3 0
1e :2 0 19c6 2610
2613 19c9 260f 2615
:3 0 79 :2 0 7a
:2 0 19cc 2617 2619
:3 0 261a :2 0 79
:2 0 7b :2 0 19cf
261c 261e :3 0 261f
:2 0 1d :2 0 19d2
2606 2622 2605 2623
0 2625 19d5 266c
27 :3 0 78 :3 0
48 :3 0 23 :3 0
1e :2 0 19d7 2628
262b 6f :2 0 48
:3 0 24 :3 0 1e
:2 0 19da 262e 2631
19dd 262d 2633 :3 0
79 :2 0 7a :2 0
19e0 2635 2637 :3 0
2638 :2 0 79 :2 0
7b :2 0 19e3 263a
263c :3 0 1d :2 0
19e6 2627 263f 2626
2640 0 266b 27
:3 0 78 :3 0 5d
:3 0 48 :3 0 1b
:3 0 1e :2 0 19e9
2645 2648 19ec 2644
264a 70 :2 0 48
:3 0 23 :3 0 1e
:2 0 19ee 264d 2650
19f1 264c 2652 :3 0
2653 :2 0 6f :2 0
26 :3 0 19f4 2655
2657 :3 0 79 :2 0
7a :2 0 19f7 2659
265b :3 0 265c :2 0
79 :2 0 7b :2 0
19fa 265e 2660 :3 0
2661 :2 0 1d :2 0
19fd 2643 2664 71
:2 0 27 :3 0 1a00
2666 2668 :3 0 2642
2669 0 266b 1a03
266d 2604 2625 0
266e 0 266b 0
266e 1a06 0 266f
1a09 2671 25ac 25fb
0 2672 0 266f
0 2672 1a0b 0
2673 1a0e 27cb 5d
:3 0 48 :3 0 1b
:3 0 1e :2 0 1a10
2675 2678 1a13 2674
267a 48 :3 0 4c
:2 0 23 :3 0 1e
:2 0 1a15 267c 2680
1a1a 267d 2682 :3 0
48 :3 0 3b :3 0
3d :4 0 1a1d 2684
2687 4a :2 0 49
:4 0 1a22 2689 268b
:3 0 27 :3 0 78
:3 0 5d :3 0 48
:3 0 1b :3 0 1e
:2 0 1a25 2690 2693
1a28 268f 2695 6f
:2 0 48 :3 0 24
:3 0 1e :2 0 1a2a
2698 269b 1a2d 2697
269d :3 0 79 :2 0
7a :2 0 1a30 269f
26a1 :3 0 26a2 :2 0
79 :2 0 7b :2 0
1a33 26a4 26a6 :3 0
26a7 :2 0 1d :2 0
1a36 268e 26aa 268d
26ab 0 26ad 1a39
26cf 27 :3 0 78
:3 0 5d :3 0 48
:3 0 23 :3 0 1e
:2 0 1a3b 26b1 26b4
1a3e 26b0 26b6 6f
:2 0 48 :3 0 24
:3 0 1e :2 0 1a40
26b9 26bc 1a43 26b8
26be :3 0 79 :2 0
7a :2 0 1a46 26c0
26c2 :3 0 26c3 :2 0
79 :2 0 7b :2 0
1a49 26c5 26c7 :3 0
26c8 :2 0 1d :2 0
1a4c 26af 26cb 26ae
26cc 0 26ce 1a4f
26d0 268c 26ad 0
26d1 0 26ce 0
26d1 1a51 0 26d2
1a54 27c7 48 :3 0
3e :3 0 3d :4 0
1a56 26d3 26d6 4a
:2 0 49 :4 0 1a5b
26d8 26da :3 0 5d
:3 0 1b :3 0 1a5e
26dc 26de 41 :3 0
5c :2 0 1a62 26e1
26e2 :3 0 27 :3 0
78 :3 0 5d :3 0
48 :3 0 1b :3 0
1e :2 0 1a65 26e7
26ea 1a68 26e6 26ec
6f :2 0 48 :3 0
26 :3 0 1e :2 0
1a6a 26ef 26f2 1a6d
26ee 26f4 :3 0 79
:2 0 7a :2 0 1a70
26f6 26f8 :3 0 26f9
:2 0 79 :2 0 7b
:2 0 1a73 26fb 26fd
:3 0 26fe :2 0 1d
:2 0 1a76 26e5 2701
26e4 2702 0 2704
1a79 2726 27 :3 0
78 :3 0 5d :3 0
48 :3 0 1b :3 0
1e :2 0 1a7b 2708
270b 1a7e 2707 270d
6f :2 0 48 :3 0
42 :3 0 1e :2 0
1a80 2710 2713 1a83
270f 2715 :3 0 79
:2 0 7a :2 0 1a86
2717 2719 :3 0 271a
:2 0 79 :2 0 7b
:2 0 1a89 271c 271e
:3 0 271f :2 0 1d
:2 0 1a8c 2706 2722
2705 2723 0 2725
1a8f 2727 26e3 2704
0 2728 0 2725
0 2728 1a91 0
2729 1a94 27c3 27
:3 0 78 :3 0 48
:3 0 23 :3 0 1e
:2 0 1a96 272c 272f
6f :2 0 48 :3 0
24 :3 0 1e :2 0
1a99 2732 2735 1a9c
2731 2737 :3 0 79
:2 0 7a :2 0 1a9f
2739 273b :3 0 273c
:2 0 79 :2 0 7b
:2 0 1aa2 273e 2740
:3 0 1d :2 0 1aa5
272b 2743 272a 2744
0 27c2 1c5 :3 0
5d :3 0 1b :3 0
1aa8 2747 2749 70
:2 0 23 :3 0 1aaa
274b 274d :3 0 2746
274e 0 27c2 1c6
:3 0 41 :3 0 70
:2 0 23 :3 0 1aad
2752 2754 :3 0 2750
2755 0 27c2 1c6
:3 0 1c5 :3 0 5c
:2 0 1ab2 2759 275a
:3 0 1c3 :3 0 1c5
:3 0 275c 275d 0
275f 1ab5 2764 1c3
:3 0 1c6 :3 0 2760
2761 0 2763 1ab7
2765 275b 275f 0
2766 0 2763 0
2766 1ab9 0 27c2
1c3 :3 0 5c :2 0
1e :2 0 1abe 2768
276a :3 0 1c1 :3 0
78 :3 0 5d :3 0
48 :3 0 1c3 :3 0
1e :2 0 1ac1 276f
2772 1ac4 276e 2774
6f :2 0 48 :3 0
42 :3 0 1e :2 0
1ac6 2777 277a 1ac9
2776 277c :3 0 79
:2 0 7a :2 0 1acc
277e 2780 :3 0 2781
:2 0 79 :2 0 7b
:2 0 1acf 2783 2785
:3 0 2786 :2 0 1d
:2 0 1ad2 276d 2789
276c 278a 0 278c
1ad5 278d 276b 278c
0 278e 1ad7 0
27c2 1c4 :3 0 5d
:3 0 1b :3 0 1ad9
2790 2792 70 :2 0
23 :3 0 1adb 2794
2796 :3 0 70 :2 0
1c3 :3 0 1ade 2798
279a :3 0 278f 279b
0 27c2 27 :3 0
78 :3 0 5d :3 0
48 :3 0 1c4 :3 0
1e :2 0 1ae1 27a0
27a3 1ae4 279f 27a5
27a6 :2 0 6f :2 0
26 :3 0 1ae6 27a8
27aa :3 0 79 :2 0
7a :2 0 1ae9 27ac
27ae :3 0 27af :2 0
79 :2 0 7b :2 0
1aec 27b1 27b3 :3 0
27b4 :2 0 1d :2 0
1aef 279e 27b7 71
:2 0 27 :3 0 1af2
27b9 27bb :3 0 71
:2 0 1c1 :3 0 1af5
27bd 27bf :3 0 279d
27c0 0 27c2 1af8
27c4 26db 2729 0
27c5 0 27c2 0
27c5 1b00 0 27c6
1b03 27c8 2683 26d2
0 27c9 0 27c6
0 27c9 1b05 0
27ca 1b08 27cc 259c
2673 0 27cd 0
27ca 0 27cd 1b0a
0 27d1 190 :3 0
27 :3 0 27cf :2 0
27d1 1b0d 27d5 :3 0
27d5 7c :3 0 1b10
27d5 27d4 27d1 27d2
:6 0 27d6 1 0
2538 255c 27d5 5dd7
:2 0 1c7 :a 0 2a3b
15 :7 0 1b19 85ff
0 1b17 6 :3 0
7 :2 0 4 27da
27db 0 8 :3 0
8 :2 0 1 27dc
27de :3 0 5 :7 0
27e0 27df :3 0 1b1d
8625 0 1b1b a
:3 0 1c8 :7 0 27e4
27e3 :3 0 a :3 0
1c9 :7 0 27e8 27e7
:3 0 1b21 864b 0
1b1f e :3 0 1ca
:7 0 27ec 27eb :3 0
12 :3 0 1cb :7 0
27f0 27ef :3 0 1b25
8677 0 1b23 d
:3 0 e :3 0 1cc
:6 0 27f5 27f4 :3 0
d :3 0 e :3 0
28 :6 0 27fa 27f9
:3 0 22 :2 0 1b27
d :3 0 e :3 0
29 :6 0 27ff 27fe
:3 0 2801 :2 0 2a3b
27d8 2802 :2 0 1cd
:2 0 1b32 e :3 0
1b30 2805 2807 :6 0
280a 2808 0 2a39
0 101 :9 0 1b36
12 :3 0 1b34 280c
280e :6 0 2e :4 0
2812 280f 2810 2a39
0 1aa :9 0 1b3a
a :3 0 2814 :7 0
98 :3 0 1b38 2816
2818 281b 2815 2819
2a39 0 1ce :6 0
1c2 :2 0 1b3e a
:3 0 281d :7 0 98
:3 0 1b3c 281f 2821
2824 281e 2822 2a39
0 1cf :6 0 1c2
:2 0 1b43 e :3 0
1d :2 0 1b40 2826
2829 :6 0 1e :2 0
282d 282a 282b 2a39
0 1d0 :6 0 c8
:2 0 1b48 e :3 0
1d :2 0 1b45 282f
2832 :6 0 1e :2 0
2836 2833 2834 2a39
0 1d1 :6 0 c8
:2 0 1b4c e :3 0
1b4a 2838 283a :6 0
283d 283b 0 2a39
0 1d2 :6 0 1c2
:2 0 1b50 e :3 0
1b4e 283f 2841 :6 0
2844 2842 0 2a39
0 1d3 :6 0 1c2
:2 0 1b55 e :3 0
1d :2 0 1b52 2846
2849 :6 0 284c 284a
0 2a39 0 1d4
:6 0 2b :2 0 1b5a
e :3 0 1d :2 0
1b57 284e 2851 :6 0
2854 2852 0 2a39
0 1d5 :6 0 1c2
:2 0 1b5f e :3 0
1d :2 0 1b5c 2856
2859 :6 0 1e :2 0
285d 285a 285b 2a39
0 1d6 :6 0 1c2
:2 0 1b64 e :3 0
1d :2 0 1b61 285f
2862 :6 0 1e :2 0
2866 2863 2864 2a39
0 1d7 :6 0 3c
:2 0 1b69 e :3 0
1d :2 0 1b66 2868
286b :6 0 1e :2 0
286f 286c 286d 2a39
0 1d8 :6 0 2878
2879 0 1b6d 12
:3 0 1b6b 2871 2873
:6 0 2876 2874 0
2a39 0 1d9 :6 0
5e :2 0 1b6f 1ad
:3 0 1ae :2 0 4
287a :7 0 287d 287b
0 2a39 0 1ac
:6 0 5e :3 0 2880
:3 0 1b71 101 :3 0
1da :3 0 1b73 2884
2899 0 289a :3 0
84 :3 0 4a :2 0
3c :2 0 1b77 2887
2889 :3 0 5f :3 0
5 :3 0 4a :2 0
1b7c 288d 288e :3 0
288a 2890 288f :2 0
1c8 :3 0 85 :3 0
86 :3 0 2892 2893
2897 2894 2895 :2 0
2891 2898 2896 :3 0
289c 289d :5 0 2881
2885 0 1b7f 0
289b :2 0 2a31 101
:3 0 5c :2 0 1e
:2 0 1b83 28a0 28a2
:3 0 87 :3 0 88
:3 0 1db :3 0 1b86
28 :3 0 29 :3 0
1d9 :3 0 1da :3 0
1b8a 28ac 28cc 0
28cd :3 0 84 :3 0
4a :2 0 3c :2 0
1b8e 28af 28b1 :3 0
5f :3 0 5 :3 0
4a :2 0 1b93 28b5
28b6 :3 0 28b2 28b8
28b7 :2 0 1c8 :3 0
85 :3 0 86 :3 0
28ba 28bb 28bf 28bc
28bd :2 0 28b9 28c0
28be :2 0 5d :3 0
1ca :3 0 1b96 28c2
28c4 1dc :3 0 1dd
:3 0 28c5 28c6 28ca
28c7 28c8 :2 0 28c1
28cb 28c9 :3 0 28cf
28d0 :5 0 28a7 28ad
0 1b98 0 28ce
:2 0 2a2e 1d9 :3 0
4a :2 0 105 :4 0
1b9e 28d3 28d5 :3 0
1ca :3 0 77 :2 0
1e :2 0 1ba3 28d8
28da :3 0 28d6 28dc
28db :2 0 1ca :3 0
5c :2 0 1e :2 0
1ba8 28df 28e1 :3 0
1cc :3 0 78 :3 0
48 :3 0 1ca :3 0
1e :2 0 1bab 28e5
28e8 6f :2 0 48
:3 0 28 :3 0 7b
:2 0 1bae 28eb 28ee
1bb1 28ea 28f0 :3 0
28f1 :2 0 79 :2 0
7b :2 0 1bb4 28f3
28f5 :3 0 1d :2 0
1bb7 28e4 28f8 28e3
28f9 0 28fb 1bba
2915 1cc :3 0 78
:3 0 48 :3 0 1ca
:3 0 1e :2 0 1bbc
28fe 2901 6f :2 0
48 :3 0 29 :3 0
7b :2 0 1bbf 2904
2907 1bc2 2903 2909
:3 0 290a :2 0 79
:2 0 7b :2 0 1bc5
290c 290e :3 0 1d
:2 0 1bc8 28fd 2911
28fc 2912 0 2914
1bcb 2916 28e2 28fb
0 2917 0 2914
0 2917 1bcd 0
2919 66 :3 0 1bd0
2a2c 1d9 :3 0 4a
:2 0 57 :4 0 1bd4
291b 291d :3 0 1d4
:3 0 1ca :3 0 291f
2920 0 2a2a 1d5
:3 0 5d :3 0 1ca
:3 0 1bd7 2923 2925
2922 2926 0 2a2a
101 :3 0 1e :2 0
2928 2929 0 2a2a
1aa :3 0 1de :4 0
292b 292c 0 2a2a
1bc :3 0 1ac :3 0
1aa :3 0 1bd :3 0
5 :3 0 2932 292f
2930 2935 1bd9 2934
:2 0 2a2a 4d :3 0
1ac :3 0 1ce :3 0
1cf :3 0 1d0 :3 0
1d1 :3 0 1d2 :3 0
1d3 :4 0 2940 :2 0
2a20 2938 2941 :3 0
1bdb :3 0 1be :3 0
1ac :3 0 1bf :3 0
2943 2944 :4 0 2945
:3 0 2a20 1d8 :3 0
1d1 :3 0 70 :2 0
1d0 :3 0 1be2 2949
294b :3 0 294c :2 0
71 :2 0 3c :2 0
1be5 294e 2950 :3 0
2947 2951 0 2a20
1d4 :3 0 5c :2 0
1e :2 0 1bea 2954
2956 :3 0 1d4 :3 0
1d8 :3 0 4c :2 0
1bef 295a 295b :3 0
1d6 :3 0 1d4 :3 0
6f :2 0 1d2 :3 0
1bf2 295f 2961 :3 0
2962 :2 0 79 :2 0
7b :2 0 1bf5 2964
2966 :3 0 295d 2967
0 2980 1d4 :3 0
1d8 :3 0 70 :2 0
1d4 :3 0 1bf8 296b
296d :3 0 2969 296e
0 2980 1d7 :3 0
48 :3 0 1d7 :3 0
1e :2 0 1bfb 2971
2974 71 :2 0 48
:3 0 1d6 :3 0 1e
:2 0 1bfe 2977 297a
1c01 2976 297c :3 0
2970 297d 0 2980
66 :3 0 1c04 29aa
1d4 :3 0 1d8 :3 0
5c :2 0 1c0a 2983
2984 :3 0 1d6 :3 0
1d8 :3 0 6f :2 0
1d2 :3 0 1c0d 2988
298a :3 0 298b :2 0
79 :2 0 7b :2 0
1c10 298d 298f :3 0
2986 2990 0 29a8
1d4 :3 0 1d4 :3 0
70 :2 0 1d8 :3 0
1c13 2994 2996 :3 0
2992 2997 0 29a8
1d7 :3 0 48 :3 0
1d7 :3 0 1e :2 0
1c16 299a 299d 71
:2 0 48 :3 0 1d6
:3 0 1e :2 0 1c19
29a0 29a3 1c1c 299f
29a5 :3 0 2999 29a6
0 29a8 1c1f 29a9
2985 29a8 0 29ab
295c 2980 0 29ab
1c23 0 29ac 1c26
2a16 1d8 :3 0 1d1
:3 0 70 :2 0 1d0
:3 0 1c28 29af 29b1
:3 0 29b2 :2 0 71
:2 0 3c :2 0 1c2b
29b4 29b6 :3 0 29ad
29b7 0 2a15 1d5
:3 0 5c :2 0 1e
:2 0 1c30 29ba 29bc
:3 0 1d5 :3 0 1d8
:3 0 4c :2 0 1c35
29c0 29c1 :3 0 1d6
:3 0 1d5 :3 0 6f
:2 0 1d3 :3 0 1c38
29c5 29c7 :3 0 29c8
:2 0 79 :2 0 7b
:2 0 1c3b 29ca 29cc
:3 0 29c3 29cd 0
29e6 1d5 :3 0 1d8
:3 0 70 :2 0 1d5
:3 0 1c3e 29d1 29d3
:3 0 29cf 29d4 0
29e6 1d7 :3 0 48
:3 0 1d7 :3 0 1e
:2 0 1c41 29d7 29da
71 :2 0 48 :3 0
1d6 :3 0 1e :2 0
1c44 29dd 29e0 1c47
29dc 29e2 :3 0 29d6
29e3 0 29e6 66
:3 0 1c4a 2a10 1d5
:3 0 1d8 :3 0 5c
:2 0 1c50 29e9 29ea
:3 0 1d6 :3 0 1d8
:3 0 6f :2 0 1d3
:3 0 1c53 29ee 29f0
:3 0 29f1 :2 0 79
:2 0 7b :2 0 1c56
29f3 29f5 :3 0 29ec
29f6 0 2a0e 1d5
:3 0 1d5 :3 0 70
:2 0 1d8 :3 0 1c59
29fa 29fc :3 0 29f8
29fd 0 2a0e 1d7
:3 0 48 :3 0 1d7
:3 0 1e :2 0 1c5c
2a00 2a03 71 :2 0
48 :3 0 1d6 :3 0
1e :2 0 1c5f 2a06
2a09 1c62 2a05 2a0b
:3 0 29ff 2a0c 0
2a0e 1c65 2a0f 29eb
2a0e 0 2a11 29c2
29e6 0 2a11 1c69
0 2a12 1c6c 2a13
29bd 2a12 0 2a14
1c6e 0 2a15 1c70
2a17 2957 29ac 0
2a18 0 2a15 0
2a18 1c73 0 2a20
101 :3 0 101 :3 0
71 :2 0 3c :2 0
1c76 2a1b 2a1d :3 0
2a19 2a1e 0 2a20
1c79 2a22 4d :4 0
2a20 :4 0 2a2a 1cc
:3 0 1d7 :3 0 2a23
2a24 0 2a2a 1c0
:3 0 1ac :4 0 2a29
:2 0 2a2a 2a27 0
1c7f 2a2b 291e 2a2a
0 2a2d 28dd 2919
0 2a2d 1c88 0
2a2e 1c8b 2a2f 28a3
2a2e 0 2a30 1c8e
0 2a31 1c90 2a3a
92 :4 0 2a34 1c93
2a36 1c95 2a35 2a34
:2 0 2a37 1c97 :2 0
2a3a 1c7 :3 0 1c99
2a3a 2a39 2a31 2a37
:6 0 2a3b 1 0
27d8 2802 2a3a 5dd7
:2 0 179 :a 0 2c6d
17 :7 0 1cab 8e79
0 1ca9 6 :3 0
7 :2 0 4 2a3f
2a40 0 8 :3 0
8 :2 0 1 2a41
2a43 :3 0 5 :7 0
2a45 2a44 :3 0 1caf
8e9f 0 1cad a
:3 0 1c8 :7 0 2a49
2a48 :3 0 a :3 0
1c9 :7 0 2a4d 2a4c
:3 0 1cb3 8ec5 0
1cb1 e :3 0 1ca
:7 0 2a51 2a50 :3 0
12 :3 0 1cb :7 0
2a55 2a54 :3 0 1cb7
8ef1 0 1cb5 d
:3 0 e :3 0 1cc
:6 0 2a5a 2a59 :3 0
d :3 0 e :3 0
28 :6 0 2a5f 2a5e
:3 0 22 :2 0 1cb9
d :3 0 e :3 0
29 :6 0 2a64 2a63
:3 0 2a66 :2 0 2c6d
2a3d 2a67 :2 0 1cd
:2 0 1cc4 e :3 0
1cc2 2a6a 2a6c :6 0
2a6f 2a6d 0 2c6b
0 101 :9 0 1cc8
12 :3 0 1cc6 2a71
2a73 :6 0 2e :4 0
2a77 2a74 2a75 2c6b
0 1aa :9 0 1ccc
a :3 0 2a79 :7 0
98 :3 0 1cca 2a7b
2a7d 2a80 2a7a 2a7e
2c6b 0 1ce :6 0
1c2 :2 0 1cd0 a
:3 0 2a82 :7 0 98
:3 0 1cce 2a84 2a86
2a89 2a83 2a87 2c6b
0 1cf :6 0 1c2
:2 0 1cd5 e :3 0
1d :2 0 1cd2 2a8b
2a8e :6 0 1e :2 0
2a92 2a8f 2a90 2c6b
0 1d0 :6 0 c8
:2 0 1cda e :3 0
1d :2 0 1cd7 2a94
2a97 :6 0 1e :2 0
2a9b 2a98 2a99 2c6b
0 1d1 :6 0 c8
:2 0 1cde e :3 0
1cdc 2a9d 2a9f :6 0
2aa2 2aa0 0 2c6b
0 1d2 :6 0 1c2
:2 0 1ce2 e :3 0
1ce0 2aa4 2aa6 :6 0
2aa9 2aa7 0 2c6b
0 1d3 :6 0 2b
:2 0 1ce7 e :3 0
1d :2 0 1ce4 2aab
2aae :6 0 2ab1 2aaf
0 2c6b 0 1d4
:6 0 1c2 :2 0 1cec
e :3 0 1d :2 0
1ce9 2ab3 2ab6 :6 0
1e :2 0 2aba 2ab7
2ab8 2c6b 0 1d6
:6 0 1c2 :2 0 1cf1
e :3 0 1d :2 0
1cee 2abc 2abf :6 0
1e :2 0 2ac3 2ac0
2ac1 2c6b 0 1d7
:6 0 3c :2 0 1cf6
e :3 0 1d :2 0
1cf3 2ac5 2ac8 :6 0
1e :2 0 2acc 2ac9
2aca 2c6b 0 1d8
:6 0 2ad5 2ad6 0
1cfa 12 :3 0 1cf8
2ace 2ad0 :6 0 2ad3
2ad1 0 2c6b 0
1d9 :6 0 1c2 :2 0
1cfc 1ad :3 0 1ae
:2 0 4 2ad7 :7 0
2ada 2ad8 0 2c6b
0 1ac :6 0 1c2
:2 0 1d01 e :3 0
1d :2 0 1cfe 2adc
2adf :6 0 1e :2 0
2ae3 2ae0 2ae1 2c6b
0 1df :6 0 1c2
:2 0 1d06 e :3 0
1d :2 0 1d03 2ae5
2ae8 :6 0 1e :2 0
2aec 2ae9 2aea 2c6b
0 1e0 :6 0 1c2
:2 0 1d0b e :3 0
1d :2 0 1d08 2aee
2af1 :6 0 1e :2 0
2af5 2af2 2af3 2c6b
0 1e1 :6 0 1c2
:2 0 1d10 e :3 0
1d :2 0 1d0d 2af7
2afa :6 0 1e :2 0
2afe 2afb 2afc 2c6b
0 1e2 :6 0 1c2
:2 0 1d15 e :3 0
1d :2 0 1d12 2b00
2b03 :6 0 1e :2 0
2b07 2b04 2b05 2c6b
0 1e3 :6 0 1c2
:2 0 1d1a e :3 0
1d :2 0 1d17 2b09
2b0c :6 0 1e :2 0
2b10 2b0d 2b0e 2c6b
0 1e4 :6 0 1c2
:2 0 1d1f e :3 0
1d :2 0 1d1c 2b12
2b15 :6 0 1e :2 0
2b19 2b16 2b17 2c6b
0 1e5 :6 0 1c2
:2 0 1d24 e :3 0
1d :2 0 1d21 2b1b
2b1e :6 0 1e :2 0
2b22 2b1f 2b20 2c6b
0 1e6 :6 0 3c
:2 0 1d29 e :3 0
1d :2 0 1d26 2b24
2b27 :6 0 1e :2 0
2b2b 2b28 2b29 2c6b
0 1e7 :6 0 c8
:2 0 1d2d 12 :3 0
1d2b 2b2d 2b2f :6 0
2e :4 0 2b33 2b30
2b31 2c6b 0 16f
:6 0 c8 :2 0 1d31
e :3 0 1d2f 2b35
2b37 :6 0 1e :2 0
2b3b 2b38 2b39 2c6b
0 1e8 :6 0 5e
:2 0 1d35 e :3 0
1d33 2b3d 2b3f :6 0
1e :2 0 2b43 2b40
2b41 2c6b 0 1e9
:6 0 5e :3 0 2b46
:3 0 1d37 101 :3 0
1da :3 0 1d39 2b4a
2b5f 0 2b60 :3 0
84 :3 0 4a :2 0
3c :2 0 1d3d 2b4d
2b4f :3 0 5f :3 0
5 :3 0 4a :2 0
1d42 2b53 2b54 :3 0
2b50 2b56 2b55 :2 0
1c8 :3 0 85 :3 0
86 :3 0 2b58 2b59
2b5d 2b5a 2b5b :2 0
2b57 2b5e 2b5c :3 0
2b62 2b63 :5 0 2b47
2b4b 0 1d45 0
2b61 :2 0 2c68 101
:3 0 5c :2 0 1e
:2 0 1d49 2b66 2b68
:3 0 a0 :3 0 a0
:2 0 1ea :3 0 2b6b
0 2b6c 0 1eb
:3 0 1eb :2 0 1ec
:3 0 2b6f 0 2b70
0 a0 :3 0 a0
:2 0 eb :3 0 48
:3 0 1ed :3 0 3d
:4 0 1d4c 2b75 2b78
49 :4 0 1ee :3 0
1ef :3 0 1d4f 2b74
2b7d 2b73 0 2b7e
0 a0 :3 0 a0
:2 0 eb :3 0 48
:3 0 1ed :3 0 3d
:4 0 1d54 2b83 2b86
49 :4 0 1f0 :3 0
1f1 :3 0 1d57 2b82
2b8b 2b81 0 2b8c
0 a0 :3 0 a0
:2 0 eb :3 0 48
:3 0 1ed :3 0 3d
:4 0 1d5c 2b91 2b94
49 :4 0 1f2 :3 0
1f3 :3 0 1d5f 2b90
2b99 2b8f 0 2b9a
0 a0 :3 0 a0
:2 0 eb :3 0 48
:3 0 1ed :3 0 3d
:4 0 1d64 2b9f 2ba2
49 :4 0 1f4 :3 0
1f5 :3 0 1d67 2b9e
2ba7 2b9d 0 2ba8
0 a0 :3 0 a0
:2 0 1f6 :3 0 2bab
0 2bac 0 1d6c
1df :3 0 1e0 :3 0
1e1 :3 0 1e2 :3 0
1e3 :3 0 1e4 :3 0
1e5 :3 0 1f7 :3 0
1d74 2bb7 2bbd 0
2bbe :3 0 1f8 :3 0
5 :3 0 4a :2 0
1d78 2bbb 2bbc :4 0
2bc0 2bc1 :5 0 2bae
2bb8 0 1d7b 0
2bbf :2 0 2c29 1e6
:3 0 1df :3 0 70
:2 0 48 :3 0 1e0
:3 0 1e :2 0 1d83
2bc6 2bc9 71 :2 0
48 :3 0 1e1 :3 0
1e :2 0 1d86 2bcc
2bcf 1d89 2bcb 2bd1
:3 0 71 :2 0 48
:3 0 1e2 :3 0 1e
:2 0 1d8c 2bd4 2bd7
1d8f 2bd3 2bd9 :3 0
71 :2 0 48 :3 0
1e3 :3 0 1e :2 0
1d92 2bdc 2bdf 1d95
2bdb 2be1 :3 0 71
:2 0 48 :3 0 1e4
:3 0 1e :2 0 1d98
2be4 2be7 1d9b 2be3
2be9 :3 0 71 :2 0
48 :3 0 1e5 :3 0
1e :2 0 1d9e 2bec
2bef 1da1 2beb 2bf1
:3 0 2bf2 :2 0 1da4
2bc5 2bf4 :3 0 2bc3
2bf5 0 2c29 1e6
:3 0 5c :2 0 1e
:2 0 1da9 2bf8 2bfa
:3 0 1c7 :3 0 5
:3 0 1c8 :3 0 1c9
:3 0 1e6 :3 0 16f
:3 0 1cc :3 0 1e8
:3 0 1e9 :3 0 1dac
2bfc 2c05 :2 0 2c19
48 :3 0 1e8 :3 0
1e :2 0 1db5 2c07
2c0a 5c :2 0 1e
:2 0 1dba 2c0c 2c0e
:3 0 28 :3 0 1e8
:3 0 2c10 2c11 0
2c16 29 :3 0 1e9
:3 0 2c13 2c14 0
2c16 1dbd 2c17 2c0f
2c16 0 2c18 1dc0
0 2c19 1dc2 2c26
1c7 :3 0 5 :3 0
1c8 :3 0 1c9 :3 0
1e6 :3 0 16f :3 0
1cc :3 0 1e8 :3 0
1e9 :3 0 1dc5 2c1a
2c23 :2 0 2c25 1dce
2c27 2bfb 2c19 0
2c28 0 2c25 0
2c28 1dd0 0 2c29
1dd3 2c65 1ca :3 0
5c :2 0 1e :2 0
1dd9 2c2b 2c2d :3 0
1cc :3 0 78 :3 0
48 :3 0 1ca :3 0
1e :2 0 1ddc 2c31
2c34 6f :2 0 48
:3 0 28 :3 0 7b
:2 0 1ddf 2c37 2c3a
1de2 2c36 2c3c :3 0
2c3d :2 0 79 :2 0
7b :2 0 1de5 2c3f
2c41 :3 0 1d :2 0
1de8 2c30 2c44 2c2f
2c45 0 2c47 1deb
2c61 1cc :3 0 78
:3 0 48 :3 0 1ca
:3 0 1e :2 0 1ded
2c4a 2c4d 6f :2 0
48 :3 0 29 :3 0
7b :2 0 1df0 2c50
2c53 1df3 2c4f 2c55
:3 0 2c56 :2 0 79
:2 0 7b :2 0 1df6
2c58 2c5a :3 0 1d
:2 0 1df9 2c49 2c5d
2c48 2c5e 0 2c60
1dfc 2c62 2c2e 2c47
0 2c63 0 2c60
0 2c63 1dfe 0
2c64 1e01 2c66 2b69
2c29 0 2c67 0
2c64 0 2c67 1e03
0 2c68 1e06 2c6c
:3 0 2c6c 179 :3 0
1e09 2c6c 2c6b 2c68
2c69 :6 0 2c6d 1
0 2a3d 2a67 2c6c
5dd7 :2 0 18e :3 0
1f9 :a 0 2e04 18
:7 0 1e26 9671 0
1e24 12 :3 0 1fa
:7 0 2c73 2c72 :3 0
1e2a 9697 0 1e28
12 :3 0 1fb :7 0
2c77 2c76 :3 0 12
:3 0 1fc :7 0 2c7b
2c7a :3 0 1e2e 96bd
0 1e2c 12 :3 0
18f :7 0 2c7f 2c7e
:3 0 12 :3 0 1fd
:7 0 2c83 2c82 :3 0
1e32 96e3 0 1e30
a :3 0 1fe :7 0
2c87 2c86 :3 0 12
:3 0 1ff :7 0 2c8b
2c8a :3 0 1e36 9709
0 1e34 e :3 0
200 :7 0 2c8f 2c8e
:3 0 e :3 0 201
:7 0 2c93 2c92 :3 0
1e3a :2 0 1e38 e
:3 0 202 :7 0 2c97
2c96 :3 0 12 :3 0
203 :7 0 2c9b 2c9a
:3 0 190 :3 0 e
:3 0 2c9d 2c9f 0
2e04 2c70 2ca0 :2 0
1c2 :2 0 1e49 e
:3 0 2b :2 0 1d
:2 0 1e46 2ca3 2ca6
:6 0 1e :2 0 2caa
2ca7 2ca8 2e02 0
1a4 :6 0 2cb5 2cb6
0 1e4e e :3 0
d6 :2 0 1e4b 2cac
2caf :6 0 1e :2 0
2cb3 2cb0 2cb1 2e02
0 204 :6 0 2cbf
2cc0 0 1e50 206
:3 0 207 :2 0 4
8 :3 0 8 :2 0
1 2cb7 2cb9 :3 0
2cba :7 0 2cbd 2cbb
0 2e02 0 205
:6 0 1c2 :2 0 1e52
206 :3 0 209 :2 0
4 8 :3 0 8
:2 0 1 2cc1 2cc3
:3 0 2cc4 :7 0 2cc7
2cc5 0 2e02 0
208 :6 0 1c2 :2 0
1e57 e :3 0 d6
:2 0 1e54 2cc9 2ccc
:6 0 1e :2 0 2cd0
2ccd 2cce 2e02 0
20a :6 0 1c2 :2 0
1e5c e :3 0 d6
:2 0 1e59 2cd2 2cd5
:6 0 1e :2 0 2cd9
2cd6 2cd7 2e02 0
20b :6 0 c8 :2 0
1e61 e :3 0 d6
:2 0 1e5e 2cdb 2cde
:6 0 1e :2 0 2ce2
2cdf 2ce0 2e02 0
20c :6 0 3c :2 0
1e65 12 :3 0 1e63
2ce4 2ce6 :6 0 2e
:4 0 2cea 2ce7 2ce8
2e02 0 20d :6 0
3c :2 0 1e69 12
:3 0 1e67 2cec 2cee
:6 0 2e :4 0 2cf2
2cef 2cf0 2e02 0
20e :6 0 3c :2 0
1e6d 12 :3 0 1e6b
2cf4 2cf6 :6 0 2e
:4 0 2cfa 2cf7 2cf8
2e02 0 20f :6 0
3c :2 0 1e71 12
:3 0 1e6f 2cfc 2cfe
:6 0 2e :4 0 2d02
2cff 2d00 2e02 0
210 :6 0 6b :3 0
1fd :3 0 3c :2 0
1e73 2d03 2d07 4a
:2 0 3d :4 0 1e79
2d09 2d0b :3 0 20d
:3 0 3c :2 0 2d0d
2d0e 0 2d11 66
:3 0 1e7c 2d35 6b
:3 0 1fd :3 0 3c
:2 0 3c :2 0 1e7e
2d12 2d16 4a :2 0
53 :4 0 1e84 2d18
2d1a :3 0 20d :3 0
1d :2 0 2d1c 2d1d
0 2d20 66 :3 0
1e87 2d21 2d1b 2d20
0 2d37 6b :3 0
1fd :3 0 3c :2 0
3c :2 0 1e89 2d22
2d26 4a :2 0 e3
:4 0 1e8f 2d28 2d2a
:3 0 20d :3 0 a7
:2 0 2d2c 2d2d 0
2d2f 1e92 2d30 2d2b
2d2f 0 2d37 20d
:3 0 1fa :3 0 2d31
2d32 0 2d34 1e94
2d36 2d0c 2d11 0
2d37 0 2d34 0
2d37 1e96 0 2dff
20c :3 0 48 :3 0
200 :3 0 1e :2 0
1e9b 2d39 2d3c 70
:2 0 48 :3 0 201
:3 0 1e :2 0 1e9e
2d3f 2d42 1ea1 2d3e
2d44 :3 0 2d38 2d45
0 2dff 211 :3 0
20d :3 0 1fb :3 0
18f :3 0 1fc :3 0
1fe :3 0 1ff :3 0
200 :3 0 205 :3 0
208 :3 0 20f :3 0
210 :3 0 1ea4 2d47
2d53 :2 0 2dff 202
:3 0 5c :2 0 1e
:2 0 1eb2 2d56 2d58
:3 0 210 :3 0 4a
:2 0 10e :4 0 1eb7
2d5b 2d5d :3 0 20a
:3 0 48 :3 0 202
:3 0 1e :2 0 1eba
2d60 2d63 6f :2 0
48 :3 0 205 :3 0
1e :2 0 1ebd 2d66
2d69 1ec0 2d65 2d6b
:3 0 2d5f 2d6c 0
2d6e 1ec3 2d88 20a
:3 0 78 :3 0 48
:3 0 20c :3 0 1e
:2 0 1ec5 2d71 2d74
6f :2 0 48 :3 0
205 :3 0 1e :2 0
1ec8 2d77 2d7a 1ecb
2d76 2d7c :3 0 2d7d
:2 0 79 :2 0 7b
:2 0 1ece 2d7f 2d81
:3 0 1d :2 0 1ed1
2d70 2d84 2d6f 2d85
0 2d87 1ed4 2d89
2d5e 2d6e 0 2d8a
0 2d87 0 2d8a
1ed6 0 2d8b 1ed9
2de3 203 :3 0 4a
:2 0 6d :4 0 1edd
2d8d 2d8f :3 0 211
:3 0 20d :3 0 1fb
:3 0 18f :3 0 1fc
:3 0 1fe :3 0 1ff
:3 0 20c :3 0 205
:3 0 208 :3 0 20f
:3 0 210 :3 0 1ee0
2d91 2d9d :2 0 2db7
20a :3 0 78 :3 0
48 :3 0 20c :3 0
1e :2 0 1eec 2da1
2da4 6f :2 0 48
:3 0 205 :3 0 1e
:2 0 1eef 2da7 2daa
1ef2 2da6 2dac :3 0
2dad :2 0 79 :2 0
7b :2 0 1ef5 2daf
2db1 :3 0 1d :2 0
1ef8 2da0 2db4 2d9f
2db5 0 2db7 1efb
2ddf 211 :3 0 20d
:3 0 1fb :3 0 18f
:3 0 1fc :3 0 1fe
:3 0 1ff :3 0 201
:3 0 205 :3 0 208
:3 0 20f :3 0 210
:3 0 1efe 2db8 2dc4
:2 0 2dde 20b :3 0
78 :3 0 48 :3 0
201 :3 0 1e :2 0
1f0a 2dc8 2dcb 6f
:2 0 48 :3 0 208
:3 0 1e :2 0 1f0d
2dce 2dd1 1f10 2dcd
2dd3 :3 0 2dd4 :2 0
79 :2 0 7b :2 0
1f13 2dd6 2dd8 :3 0
1d :2 0 1f16 2dc7
2ddb 2dc6 2ddc 0
2dde 1f19 2de0 2d90
2db7 0 2de1 0
2dde 0 2de1 1f1c
0 2de2 1f1f 2de4
2d59 2d8b 0 2de5
0 2de2 0 2de5
1f21 0 2dff 203
:3 0 4a :2 0 6d
:4 0 1f26 2de7 2de9
:3 0 1a4 :3 0 20a
:3 0 2deb 2dec 0
2def 66 :3 0 1f29
2dfa 203 :3 0 4a
:2 0 212 :4 0 1f2d
2df1 2df3 :3 0 1a4
:3 0 20b :3 0 2df5
2df6 0 2df8 1f30
2df9 2df4 2df8 0
2dfb 2dea 2def 0
2dfb 1f32 0 2dff
190 :3 0 1a4 :3 0
2dfd :2 0 2dff 1f35
2e03 :3 0 2e03 1f9
:3 0 1f3c 2e03 2e02
2dff 2e00 :6 0 2e04
1 0 2c70 2ca0
2e03 5dd7 :2 0 211
:a 0 2fc1 19 :7 0
1f4a 9c4e 0 1f48
12 :3 0 1fa :7 0
2e09 2e08 :3 0 1f4e
9c74 0 1f4c 12
:3 0 1fb :7 0 2e0d
2e0c :3 0 12 :3 0
18f :7 0 2e11 2e10
:3 0 1f52 9c9a 0
1f50 12 :3 0 213
:7 0 2e15 2e14 :3 0
a :3 0 1fe :7 0
2e19 2e18 :3 0 1f56
9cc0 0 1f54 12
:3 0 1ff :7 0 2e1d
2e1c :3 0 e :3 0
204 :7 0 2e21 2e20
:3 0 1f5a 9cec 0
1f58 d :3 0 e
:3 0 214 :6 0 2e26
2e25 :3 0 d :3 0
e :3 0 215 :6 0
2e2b 2e2a :3 0 1f5e
:2 0 1f5c d :3 0
12 :3 0 20f :6 0
2e30 2e2f :3 0 d
:3 0 12 :3 0 210
:6 0 2e35 2e34 :3 0
2e37 :2 0 2fc1 2e06
2e38 :2 0 2e43 2e44
0 1f6c e :3 0
22 :2 0 1f6a 2e3b
2e3d :6 0 1e :2 0
2e41 2e3e 2e3f 2fbf
0 101 :6 0 7b
:2 0 1f6e 1ad :3 0
1ae :2 0 4 2e45
:7 0 2e48 2e46 0
2fbf 0 1ac :6 0
218 :2 0 1f72 12
:3 0 1f70 2e4a 2e4c
:6 0 2e :4 0 2e50
2e4d 2e4e 2fbf 0
216 :6 0 2e5a 2e5b
0 1f76 12 :3 0
1f74 2e52 2e54 :6 0
2e :4 0 2e58 2e55
2e56 2fbf 0 217
:6 0 2e64 2e65 0
1f78 206 :3 0 207
:2 0 4 8 :3 0
8 :2 0 1 2e5c
2e5e :3 0 2e5f :7 0
2e62 2e60 0 2fbf
0 205 :6 0 1f7c
9e01 0 1f7a 206
:3 0 219 :2 0 4
8 :3 0 8 :2 0
1 2e66 2e68 :3 0
2e69 :7 0 2e6c 2e6a
0 2fbf 0 208
:6 0 46 :2 0 1f80
34 :3 0 2e6e :7 0
35 :3 0 2e72 2e6f
2e70 2fbf 0 21a
:6 0 12 :3 0 c8
:2 0 1f7e 2e74 2e76
:6 0 2e :4 0 2e7a
2e77 2e78 2fbf 0
d1 :6 0 1ff :3 0
1f82 2e7c 2e7d :3 0
d1 :3 0 21b :3 0
1ff :3 0 1f84 2e80
2e82 2e7f 2e83 0
2e85 1f86 2e86 2e7e
2e85 0 2e87 1f88
0 2fbc 1fa :3 0
4a :2 0 21c :4 0
1f8c 2e89 2e8b :3 0
1fa :3 0 4a :2 0
3c :4 0 1f91 2e8e
2e90 :3 0 1ff :3 0
54 :2 0 1f94 2e93
2e94 :3 0 2e91 2e96
2e95 :2 0 2e8c 2e98
2e97 :2 0 216 :3 0
21d :4 0 2e9a 2e9b
0 2e9e 66 :3 0
1f96 2f31 1fa :3 0
4a :2 0 21e :4 0
1f9a 2ea0 2ea2 :3 0
1fa :3 0 4a :2 0
1d :4 0 1f9f 2ea5
2ea7 :3 0 1ff :3 0
54 :2 0 1fa2 2eaa
2eab :3 0 2ea8 2ead
2eac :2 0 2ea3 2eaf
2eae :2 0 216 :3 0
21f :4 0 2eb1 2eb2
0 2eb5 66 :3 0
1fa4 2eb6 2eb0 2eb5
0 2f32 1fa :3 0
4a :2 0 220 :4 0
1fa8 2eb8 2eba :3 0
1fa :3 0 4a :2 0
a7 :4 0 1fad 2ebd
2ebf :3 0 1ff :3 0
54 :2 0 1fb0 2ec2
2ec3 :3 0 2ec0 2ec5
2ec4 :2 0 2ebb 2ec7
2ec6 :2 0 216 :3 0
221 :4 0 2ec9 2eca
0 2ecd 66 :3 0
1fb2 2ece 2ec8 2ecd
0 2f32 1fa :3 0
4a :2 0 222 :4 0
1fb6 2ed0 2ed2 :3 0
1fa :3 0 4a :2 0
c8 :4 0 1fbb 2ed5
2ed7 :3 0 2ed3 2ed9
2ed8 :2 0 1fa :3 0
4a :2 0 d6 :4 0
1fc0 2edc 2ede :3 0
2eda 2ee0 2edf :2 0
2ee1 :2 0 d1 :3 0
4a :2 0 21c :4 0
1fc5 2ee4 2ee6 :3 0
2ee2 2ee8 2ee7 :2 0
216 :3 0 223 :4 0
2eea 2eeb 0 2eee
66 :3 0 1fc8 2eef
2ee9 2eee 0 2f32
1fa :3 0 4a :2 0
224 :4 0 1fcc 2ef1
2ef3 :3 0 1fa :3 0
4a :2 0 c8 :4 0
1fd1 2ef6 2ef8 :3 0
2ef4 2efa 2ef9 :2 0
1fa :3 0 4a :2 0
d6 :4 0 1fd6 2efd
2eff :3 0 2efb 2f01
2f00 :2 0 2f02 :2 0
d1 :3 0 4a :2 0
21e :4 0 1fdb 2f05
2f07 :3 0 2f03 2f09
2f08 :2 0 216 :3 0
225 :4 0 2f0b 2f0c
0 2f0f 66 :3 0
1fde 2f10 2f0a 2f0f
0 2f32 1fa :3 0
4a :2 0 226 :4 0
1fe2 2f12 2f14 :3 0
1fa :3 0 4a :2 0
c8 :4 0 1fe7 2f17
2f19 :3 0 2f15 2f1b
2f1a :2 0 1fa :3 0
4a :2 0 d6 :4 0
1fec 2f1e 2f20 :3 0
2f1c 2f22 2f21 :2 0
2f23 :2 0 d1 :3 0
4a :2 0 220 :4 0
1ff1 2f26 2f28 :3 0
2f24 2f2a 2f29 :2 0
216 :3 0 227 :4 0
2f2c 2f2d 0 2f2f
1ff4 2f30 2f2b 2f2f
0 2f32 2e99 2e9e
0 2f32 1ff6 0
2fbc 5e :3 0 2f35
:3 0 5e :2 0 1ffd
101 :3 0 206 :3 0
1fff 2f39 2f4e 0
2f4f :3 0 228 :3 0
213 :3 0 4a :2 0
2003 2f3d 2f3e :3 0
5f :3 0 18f :3 0
4a :2 0 2008 2f42
2f43 :3 0 2f3f 2f45
2f44 :2 0 1fe :3 0
85 :3 0 86 :3 0
2f47 2f48 2f4c 2f49
2f4a :2 0 2f46 2f4d
2f4b :3 0 2f51 2f52
:5 0 2f36 2f3a 0
200b 0 2f50 :2 0
2fbc 101 :3 0 5c
:2 0 1e :2 0 200f
2f55 2f57 :3 0 217
:3 0 1b4 :4 0 56
:2 0 216 :3 0 2012
2f5b 2f5d :3 0 56
:2 0 229 :4 0 2015
2f5f 2f61 :3 0 2f59
2f62 0 2f67 21a
:3 0 38 :3 0 2f64
2f65 0 2f67 2018
2f77 21a :3 0 35
:3 0 2f68 2f69 0
2f76 217 :3 0 1b4
:4 0 56 :2 0 216
:3 0 201b 2f6d 2f6f
:3 0 56 :2 0 22a
:4 0 201e 2f71 2f73
:3 0 2f6b 2f74 0
2f76 2021 2f78 2f58
2f67 0 2f79 0
2f76 0 2f79 2024
0 2fbc 21a :3 0
1bc :3 0 1ac :3 0
217 :3 0 1bd :3 0
213 :3 0 2f7f 18f
:3 0 2f81 1fe :3 0
2f83 2f7c 2f7d 2f86
2027 2f85 :2 0 2f88
202b 2f95 1bc :3 0
1ac :3 0 217 :3 0
1bd :3 0 213 :3 0
2f8d 1fe :3 0 2f8f
2f8a 2f8b 2f92 202d
2f91 :2 0 2f94 2030
2f96 2f7a 2f88 0
2f97 0 2f94 0
2f97 2032 0 2fbc
4d :3 0 1ac :3 0
205 :3 0 208 :3 0
20f :3 0 210 :4 0
2f9f :2 0 2fa6 2f99
2fa0 :3 0 2035 :3 0
1be :3 0 1ac :3 0
1bf :3 0 2fa2 2fa3
:4 0 2fa4 :3 0 2fa6
203a 2fa8 4d :4 0
2fa6 :4 0 2fbc 1fa
:3 0 4a :2 0 d6
:2 0 203f 2faa 2fac
:3 0 214 :3 0 208
:3 0 2fae 2faf 0
2fb1 2042 2fb9 214
:3 0 205 :3 0 2fb2
2fb3 0 2fb8 215
:3 0 208 :3 0 2fb5
2fb6 0 2fb8 2044
2fba 2fad 2fb1 0
2fbb 0 2fb8 0
2fbb 2047 0 2fbc
204a 2fc0 :3 0 2fc0
211 :3 0 2052 2fc0
2fbf 2fbc 2fbd :6 0
2fc1 1 0 2e06
2e38 2fc0 5dd7 :2 0
22b :a 0 3803 1b
:7 0 205d a2e7 0
205b 6 :3 0 7
:2 0 4 2fc5 2fc6
0 8 :3 0 8
:2 0 1 2fc7 2fc9
:3 0 5 :7 0 2fcb
2fca :3 0 2061 a30d
0 205f a :3 0
9 :7 0 2fcf 2fce
:3 0 a :3 0 b
:7 0 2fd3 2fd2 :3 0
2065 a339 0 2063
d :3 0 e :3 0
c :6 0 2fd8 2fd7
:3 0 d :3 0 e
:3 0 22c :6 0 2fdd
2fdc :3 0 2069 a365
0 2067 d :3 0
e :3 0 f :6 0
2fe2 2fe1 :3 0 d
:3 0 e :3 0 10
:6 0 2fe7 2fe6 :3 0
206d a38e 0 206b
d :3 0 e :3 0
22d :6 0 2fec 2feb
:3 0 12 :3 0 14
:7 0 2ff0 2fef :3 0
2071 :2 0 206f 12
:3 0 13 :7 0 2ff4
2ff3 :3 0 12 :3 0
19 :7 0 2ff8 2ff7
:3 0 2ffa :2 0 3803
2fc3 2ffb :2 0 22
:2 0 207d a :3 0
2ffe :8 0 3002 2fff
3000 3801 0 1a
:6 0 1c :2 0 2081
12 :3 0 207f 3004
3006 :6 0 2e :4 0
300a 3007 3008 3801
0 22e :6 0 1c
:2 0 2086 e :3 0
1d :2 0 2083 300c
300f :6 0 1e :2 0
3013 3010 3011 3801
0 1b :6 0 1c
:2 0 208b e :3 0
1d :2 0 2088 3015
3018 :6 0 1e :2 0
301c 3019 301a 3801
0 1f :6 0 1c
:2 0 2090 e :3 0
1d :2 0 208d 301e
3021 :6 0 1e :2 0
3025 3022 3023 3801
0 22f :6 0 1c
:2 0 2095 e :3 0
1d :2 0 2092 3027
302a :6 0 1e :2 0
302e 302b 302c 3801
0 230 :6 0 1c
:2 0 209a e :3 0
1d :2 0 2097 3030
3033 :6 0 1e :2 0
3037 3034 3035 3801
0 20 :6 0 1c
:2 0 209f e :3 0
1d :2 0 209c 3039
303c :6 0 1e :2 0
3040 303d 303e 3801
0 231 :6 0 1c
:2 0 20a4 e :3 0
1d :2 0 20a1 3042
3045 :6 0 1e :2 0
3049 3046 3047 3801
0 232 :6 0 22
:2 0 20a9 e :3 0
1d :2 0 20a6 304b
304e :6 0 1e :2 0
3052 304f 3050 3801
0 233 :6 0 25
:2 0 20ad e :3 0
20ab 3054 3056 :6 0
1e :2 0 305a 3057
3058 3801 0 21
:6 0 25 :2 0 20b2
e :3 0 1d :2 0
20af 305c 305f :6 0
1e :2 0 3063 3060
3061 3801 0 24
:6 0 1c :2 0 20b7
e :3 0 1d :2 0
20b4 3065 3068 :6 0
1e :2 0 306c 3069
306a 3801 0 234
:6 0 2b :2 0 20bc
e :3 0 1d :2 0
20b9 306e 3071 :6 0
1e :2 0 3075 3072
3073 3801 0 27
:6 0 2b :2 0 20c1
e :3 0 1d :2 0
20be 3077 307a :6 0
1e :2 0 307e 307b
307c 3801 0 39
:6 0 2d :2 0 20c6
e :3 0 1d :2 0
20c3 3080 3083 :6 0
1e :2 0 3087 3084
3085 3801 0 3a
:6 0 2d :2 0 20ca
12 :3 0 20c8 3089
308b :6 0 308e 308c
0 3801 0 2c
:6 0 2d :2 0 20ce
12 :3 0 20cc 3090
3092 :6 0 3095 3093
0 3801 0 2f
:6 0 2d :2 0 20d2
12 :3 0 20d0 3097
3099 :6 0 309c 309a
0 3801 0 235
:6 0 2d :2 0 20d6
12 :3 0 20d4 309e
30a0 :6 0 30a3 30a1
0 3801 0 236
:6 0 2d :2 0 20da
12 :3 0 20d8 30a5
30a7 :6 0 30aa 30a8
0 3801 0 237
:6 0 30b3 30b4 0
20de 12 :3 0 20dc
30ac 30ae :6 0 30b1
30af 0 3801 0
238 :6 0 3c :2 0
20e0 6 :3 0 40
:2 0 4 8 :3 0
8 :2 0 1 30b5
30b7 :3 0 30b8 :7 0
30bb 30b9 0 3801
0 3f :6 0 3c
:2 0 20e4 12 :3 0
20e2 30bd 30bf :6 0
3d :4 0 30c3 30c0
30c1 3801 0 239
:6 0 3c :2 0 20e8
12 :3 0 20e6 30c5
30c7 :6 0 3d :4 0
30cb 30c8 30c9 3801
0 23a :6 0 3c
:2 0 20ec 12 :3 0
20ea 30cd 30cf :6 0
3d :4 0 30d3 30d0
30d1 3801 0 23b
:6 0 3c :2 0 20f0
12 :3 0 20ee 30d5
30d7 :6 0 3d :4 0
30db 30d8 30d9 3801
0 23c :6 0 3c
:2 0 20f4 12 :3 0
20f2 30dd 30df :6 0
3d :4 0 30e3 30e0
30e1 3801 0 23d
:6 0 3c :2 0 20f8
12 :3 0 20f6 30e5
30e7 :6 0 3d :4 0
30eb 30e8 30e9 3801
0 23e :6 0 3c
:2 0 20fc 12 :3 0
20fa 30ed 30ef :6 0
3d :4 0 30f3 30f0
30f1 3801 0 23f
:6 0 22 :2 0 2100
12 :3 0 20fe 30f5
30f7 :6 0 3d :4 0
30fb 30f8 30f9 3801
0 240 :6 0 22
:2 0 2105 e :3 0
1d :2 0 2102 30fd
3100 :6 0 1e :2 0
3104 3101 3102 3801
0 28 :6 0 1c2
:2 0 210a e :3 0
1d :2 0 2107 3106
3109 :6 0 1e :2 0
310d 310a 310b 3801
0 29 :6 0 1c2
:2 0 210f e :3 0
1d :2 0 210c 310f
3112 :6 0 1e :2 0
3116 3113 3114 3801
0 241 :6 0 1c2
:2 0 2114 e :3 0
1d :2 0 2111 3118
311b :6 0 1e :2 0
311f 311c 311d 3801
0 242 :6 0 5e
:2 0 2119 e :3 0
1d :2 0 2116 3121
3124 :6 0 1e :2 0
3128 3125 3126 3801
0 2a :6 0 5e
:3 0 312b :3 0 211b
21 :3 0 243 :3 0
211d 312f 313b 0
313c :3 0 7 :3 0
5 :3 0 4a :2 0
2121 3133 3134 :3 0
244 :3 0 46 :2 0
2124 3137 3138 :3 0
3135 313a 3139 :3 0
313e 313f :5 0 312c
3130 0 2126 0
313d :2 0 37fe 21
:3 0 4a :2 0 1e
:2 0 212a 3142 3144
:3 0 22e :3 0 91
:4 0 3146 3147 0
3149 212d 314e 22e
:3 0 5 :3 0 314a
314b 0 314d 212f
314f 3145 3149 0
3150 0 314d 0
3150 2131 0 37fe
48 :3 0 6b :3 0
48 :3 0 244 :3 0
245 :4 0 2134 3153
3156 3c :2 0 3c
:2 0 2137 3152 315a
3d :4 0 213b 3151
315d 48 :3 0 6b
:3 0 48 :3 0 244
:3 0 245 :4 0 213e
3161 3164 c8 :2 0
3c :2 0 2141 3160
3168 3d :4 0 2145
315f 316b 48 :3 0
6b :3 0 48 :3 0
244 :3 0 245 :4 0
2148 316f 3172 a7
:2 0 3c :2 0 214b
316e 3176 3d :4 0
214f 316d 3179 48
:3 0 6b :3 0 48
:3 0 244 :3 0 245
:4 0 2152 317d 3180
25 :2 0 3c :2 0
2155 317c 3184 3d
:4 0 2159 317b 3187
48 :3 0 6b :3 0
48 :3 0 244 :3 0
245 :4 0 215c 318b
318e 246 :2 0 3c
:2 0 215f 318a 3192
3d :4 0 2163 3189
3195 48 :3 0 6b
:3 0 48 :3 0 244
:3 0 245 :4 0 2166
3199 319c 247 :2 0
3c :2 0 2169 3198
31a0 3d :4 0 216d
3197 31a3 48 :3 0
6b :3 0 48 :3 0
244 :3 0 245 :4 0
2170 31a7 31aa 248
:2 0 3c :2 0 2173
31a6 31ae 3d :4 0
2177 31a5 31b1 48
:3 0 6b :3 0 48
:3 0 244 :3 0 245
:4 0 217a 31b5 31b8
2b :2 0 3c :2 0
217d 31b4 31bc 3d
:4 0 2181 31b3 31bf
2184 239 :3 0 23a
:3 0 23b :3 0 23c
:3 0 23e :3 0 23f
:3 0 240 :3 0 23d
:3 0 243 :3 0 218d
31cb 31d1 0 31d2
:3 0 7 :3 0 22e
:3 0 4a :2 0 2191
31cf 31d0 :4 0 31d4
31d5 :5 0 31c1 31cc
0 2194 0 31d3
:2 0 37fe 48 :3 0
40 :3 0 49 :4 0
219d 31d7 31da 21a0
3f :3 0 6 :3 0
21a2 31df 31e5 0
31e6 :3 0 7 :3 0
5 :3 0 4a :2 0
21a6 31e3 31e4 :4 0
31e8 31e9 :5 0 31dc
31e0 0 21a9 0
31e7 :2 0 37fe 1a
:3 0 9 :3 0 31eb
31ec 0 37fe 4b
:3 0 1a :3 0 b
:3 0 4c :2 0 4d
:3 0 21ad 31f1 31f3
:3 0 31f4 37eb 3
:3 0 249 :3 0 31f6
31f7 0 5 :3 0
1a :3 0 1a :3 0
24 :3 0 234 :3 0
28 :3 0 29 :3 0
241 :3 0 242 :3 0
2a :3 0 21b0 31f8
3203 :2 0 37e9 1b
:3 0 1e :2 0 3205
3206 0 37e9 13
:3 0 4a :2 0 49
:4 0 21bd 3209 320b
:3 0 2c :3 0 52
:3 0 1a :3 0 3d
:4 0 21c0 320e 3211
320d 3212 0 33dd
2f :3 0 52 :3 0
1a :3 0 53 :4 0
21c3 3215 3218 3214
3219 0 33dd 2c
:3 0 54 :2 0 21c6
321c 321d :3 0 2f
:3 0 54 :2 0 21c8
3220 3221 :3 0 321e
3223 3222 :2 0 2c
:3 0 54 :2 0 21ca
3226 3227 :3 0 236
:3 0 46 :2 0 21cc
322a 322b :3 0 3228
322d 322c :2 0 2c
:3 0 236 :3 0 322f
3230 0 3232 21ce
3233 322e 3232 0
3234 21d0 0 3245
2f :3 0 54 :2 0
21d2 3236 3237 :3 0
237 :3 0 46 :2 0
21d4 323a 323b :3 0
3238 323d 323c :2 0
2f :3 0 237 :3 0
323f 3240 0 3242
21d6 3243 323e 3242
0 3244 21d8 0
3245 21da 3246 3224
3245 0 3247 21dd
0 33dd 236 :3 0
2c :3 0 3248 3249
0 33dd 237 :3 0
2f :3 0 324b 324c
0 33dd 14 :3 0
4a :2 0 57 :4 0
21e1 324f 3251 :3 0
a0 :3 0 a0 :2 0
48 :3 0 b2 :3 0
24a :3 0 3256 3257
0 1e :2 0 21e4
3255 325a 3254 0
325b 0 21e7 1b
:3 0 18d :3 0 a0
:3 0 a0 :2 0 48
:3 0 ac :3 0 1e
:2 0 21e9 3262 3265
3261 0 3266 0
ac :3 0 3267 3268
a0 :3 0 a0 :2 0
48 :3 0 139 :3 0
1e :2 0 21ec 326c
326f 6f :2 0 48
:3 0 ac :3 0 1e
:2 0 21ef 3272 3275
21f2 3271 3277 :3 0
326b 0 3278 0
24a :3 0 3279 327a
21f5 18d :3 0 ac
:3 0 48 :3 0 24b
:3 0 24c :3 0 3280
3281 0 2c :3 0
2f :3 0 18d :3 0
21f9 3282 3286 1e
:2 0 21fd 327f 3289
139 :3 0 328a 328b
2200 193 :3 0 2204
328f 32aa 0 32ab
:3 0 ae :3 0 9
:3 0 4a :2 0 2208
3293 3294 :3 0 194
:3 0 4a :2 0 24d
:4 0 220d 3297 3299
:3 0 3295 329b 329a
:2 0 b0 :3 0 5
:3 0 4a :2 0 2212
329f 32a0 :3 0 329c
32a2 32a1 :2 0 196
:3 0 4a :2 0 b9
:4 0 2217 32a5 32a7
:3 0 32a3 32a9 32a8
:4 0 328d 3290 0
18d :3 0 ac :3 0
48 :3 0 24b :3 0
24c :3 0 32b0 32b1
0 2c :3 0 2f
:3 0 18d :3 0 221a
32b2 32b6 1e :2 0
221e 32af 32b9 139
:3 0 32ba 32bb 2221
af :3 0 2225 32bf
32da 0 32db :3 0
ae :3 0 9 :3 0
db :2 0 2229 32c3
32c4 :3 0 ae :3 0
1a :3 0 4c :2 0
222e 32c8 32c9 :3 0
32c5 32cb 32ca :2 0
ad :3 0 5c :2 0
1e :2 0 2233 32ce
32d0 :3 0 32cc 32d2
32d1 :2 0 b0 :3 0
5 :3 0 4a :2 0
2238 32d6 32d7 :3 0
32d3 32d9 32d8 :4 0
32bd 32c0 0 32ac
4 32dc 32dd :3 0
223b 32df :2 0 32e2
32ee :2 0 18d :3 0
223d a0 :3 0 a0
:2 0 48 :3 0 ac
:3 0 1e :2 0 223f
32e5 32e8 32e4 0
32e9 0 77 :2 0
1e :2 0 2244 32eb
32ed :4 0 327c 32e0
0 32ef :3 0 b2
:3 0 32f0 32f1 2247
32f3 330c 0 330d
:3 0 48 :3 0 b2
:3 0 ac :3 0 32f6
32f7 0 1e :2 0
2249 32f5 32fa 77
:2 0 1e :2 0 224e
32fc 32fe :3 0 48
:3 0 b2 :3 0 24a
:3 0 3301 3302 0
1e :2 0 2251 3300
3305 77 :2 0 1e
:2 0 2256 3307 3309
:3 0 32ff 330b 330a
:3 0 330f 3310 :5 0
325d 32f4 0 2259
0 330e :2 0 3312
225b 33da a0 :3 0
a0 :2 0 48 :3 0
b2 :3 0 24a :3 0
3316 3317 0 1e
:2 0 225d 3315 331a
3314 0 331b 0
6f :2 0 70 :2 0
3c :2 0 2260 331e
3320 :3 0 2262 331d
3322 :3 0 2265 1b
:3 0 18d :3 0 a0
:3 0 a0 :2 0 48
:3 0 ac :3 0 1e
:2 0 2267 3329 332c
3328 0 332d 0
ac :3 0 332e 332f
a0 :3 0 a0 :2 0
48 :3 0 139 :3 0
1e :2 0 226a 3333
3336 6f :2 0 48
:3 0 ac :3 0 1e
:2 0 226d 3339 333c
2270 3338 333e :3 0
3332 0 333f 0
24a :3 0 3340 3341
2273 18d :3 0 ac
:3 0 48 :3 0 24b
:3 0 24c :3 0 3347
3348 0 2c :3 0
2f :3 0 18d :3 0
2277 3349 334d 1e
:2 0 227b 3346 3350
139 :3 0 3351 3352
227e 193 :3 0 2282
3356 3371 0 3372
:3 0 ae :3 0 9
:3 0 4a :2 0 2286
335a 335b :3 0 194
:3 0 4a :2 0 24d
:4 0 228b 335e 3360
:3 0 335c 3362 3361
:2 0 b0 :3 0 5
:3 0 4a :2 0 2290
3366 3367 :3 0 3363
3369 3368 :2 0 196
:3 0 4a :2 0 b9
:4 0 2295 336c 336e
:3 0 336a 3370 336f
:4 0 3354 3357 0
18d :3 0 ac :3 0
48 :3 0 24b :3 0
24c :3 0 3377 3378
0 2c :3 0 2f
:3 0 18d :3 0 2298
3379 337d 1e :2 0
229c 3376 3380 139
:3 0 3381 3382 229f
af :3 0 22a3 3386
33a1 0 33a2 :3 0
ae :3 0 9 :3 0
db :2 0 22a7 338a
338b :3 0 ae :3 0
1a :3 0 4c :2 0
22ac 338f 3390 :3 0
338c 3392 3391 :2 0
ad :3 0 5c :2 0
1e :2 0 22b1 3395
3397 :3 0 3393 3399
3398 :2 0 b0 :3 0
5 :3 0 4a :2 0
22b6 339d 339e :3 0
339a 33a0 339f :4 0
3384 3387 0 3373
4 33a3 33a4 :3 0
22b9 33a6 :2 0 33a9
33b5 :2 0 18d :3 0
22bb a0 :3 0 a0
:2 0 48 :3 0 ac
:3 0 1e :2 0 22bd
33ac 33af 33ab 0
33b0 0 5c :2 0
1e :2 0 22c2 33b2
33b4 :4 0 3343 33a7
0 33b6 :3 0 b2
:3 0 33b7 33b8 22c5
33ba 33d3 0 33d4
:3 0 48 :3 0 b2
:3 0 ac :3 0 33bd
33be 0 1e :2 0
22c7 33bc 33c1 5c
:2 0 1e :2 0 22cc
33c3 33c5 :3 0 48
:3 0 b2 :3 0 24a
:3 0 33c8 33c9 0
1e :2 0 22cf 33c7
33cc 5c :2 0 1e
:2 0 22d4 33ce 33d0
:3 0 33c6 33d2 33d1
:3 0 33d6 33d7 :5 0
3324 33bb 0 22d7
0 33d5 :2 0 33d9
22d9 33db 3252 3312
0 33dc 0 33d9
0 33dc 22db 0
33dd 22de 353a 14
:3 0 4a :2 0 57
:4 0 22e7 33df 33e1
:3 0 a0 :3 0 a0
:2 0 48 :3 0 b2
:3 0 24a :3 0 33e6
33e7 0 1e :2 0
22ea 33e5 33ea 33e4
0 33eb 0 22ed
1b :3 0 18d :3 0
a0 :3 0 a0 :2 0
48 :3 0 ac :3 0
1e :2 0 22ef 33f2
33f5 33f1 0 33f6
0 ac :3 0 33f7
33f8 a0 :3 0 a0
:2 0 48 :3 0 ad
:3 0 1e :2 0 22f2
33fc 33ff 6f :2 0
48 :3 0 ac :3 0
1e :2 0 22f5 3402
3405 22f8 3401 3407
:3 0 33fb 0 3408
0 24a :3 0 3409
340a 22fb 18d :3 0
ac :3 0 ad :3 0
22ff 193 :3 0 2303
3412 342d 0 342e
:3 0 ae :3 0 9
:3 0 4a :2 0 2307
3416 3417 :3 0 194
:3 0 4a :2 0 24d
:4 0 230c 341a 341c
:3 0 3418 341e 341d
:2 0 b0 :3 0 5
:3 0 4a :2 0 2311
3422 3423 :3 0 341f
3425 3424 :2 0 196
:3 0 4a :2 0 b9
:4 0 2316 3428 342a
:3 0 3426 342c 342b
:4 0 3410 3413 0
18d :3 0 ac :3 0
ad :3 0 2319 af
:3 0 231d 3435 345c
0 345d :3 0 ae
:3 0 9 :3 0 db
:2 0 2321 3439 343a
:3 0 ae :3 0 1a
:3 0 4c :2 0 2326
343e 343f :3 0 343b
3441 3440 :2 0 48
:3 0 24e :3 0 6d
:4 0 2329 3443 3446
4a :2 0 212 :4 0
232e 3448 344a :3 0
24f :3 0 4a :2 0
212 :4 0 2333 344d
344f :3 0 344b 3451
3450 :2 0 3452 :2 0
3442 3454 3453 :2 0
b0 :3 0 5 :3 0
4a :2 0 2338 3458
3459 :3 0 3455 345b
345a :4 0 3433 3436
0 342f 4 345e
345f :3 0 233b 3461
:2 0 3464 :3 0 18d
:3 0 233d 0 340c
3462 0 3465 :3 0
b2 :3 0 3466 3467
233f 3469 3482 0
3483 :3 0 48 :3 0
b2 :3 0 ac :3 0
346c 346d 0 1e
:2 0 2341 346b 3470
77 :2 0 1e :2 0
2346 3472 3474 :3 0
48 :3 0 b2 :3 0
24a :3 0 3477 3478
0 1e :2 0 2349
3476 347b 77 :2 0
1e :2 0 234e 347d
347f :3 0 3475 3481
3480 :3 0 3485 3486
:5 0 33ed 346a 0
2351 0 3484 :2 0
3488 2353 3536 a0
:3 0 a0 :2 0 48
:3 0 b2 :3 0 24a
:3 0 348c 348d 0
1e :2 0 2355 348b
3490 348a 0 3491
0 6f :2 0 70
:2 0 3c :2 0 2358
3494 3496 :3 0 235a
3493 3498 :3 0 235d
1b :3 0 18d :3 0
a0 :3 0 a0 :2 0
48 :3 0 ac :3 0
1e :2 0 235f 349f
34a2 349e 0 34a3
0 ac :3 0 34a4
34a5 a0 :3 0 a0
:2 0 48 :3 0 ad
:3 0 1e :2 0 2362
34a9 34ac 6f :2 0
48 :3 0 ac :3 0
1e :2 0 2365 34af
34b2 2368 34ae 34b4
:3 0 34a8 0 34b5
0 24a :3 0 34b6
34b7 236b 18d :3 0
ac :3 0 ad :3 0
236f 193 :3 0 2373
34bf 34da 0 34db
:3 0 ae :3 0 9
:3 0 4a :2 0 2377
34c3 34c4 :3 0 194
:3 0 4a :2 0 24d
:4 0 237c 34c7 34c9
:3 0 34c5 34cb 34ca
:2 0 b0 :3 0 5
:3 0 4a :2 0 2381
34cf 34d0 :3 0 34cc
34d2 34d1 :2 0 196
:3 0 4a :2 0 b9
:4 0 2386 34d5 34d7
:3 0 34d3 34d9 34d8
:4 0 34bd 34c0 0
18d :3 0 ac :3 0
ad :3 0 2389 af
:3 0 238d 34e2 3509
0 350a :3 0 ae
:3 0 9 :3 0 db
:2 0 2391 34e6 34e7
:3 0 ae :3 0 1a
:3 0 4c :2 0 2396
34eb 34ec :3 0 34e8
34ee 34ed :2 0 48
:3 0 24e :3 0 6d
:4 0 2399 34f0 34f3
4a :2 0 212 :4 0
239e 34f5 34f7 :3 0
24f :3 0 4a :2 0
212 :4 0 23a3 34fa
34fc :3 0 34f8 34fe
34fd :2 0 34ff :2 0
34ef 3501 3500 :2 0
b0 :3 0 5 :3 0
4a :2 0 23a8 3505
3506 :3 0 3502 3508
3507 :4 0 34e0 34e3
0 34dc 4 350b
350c :3 0 23ab 350e
:2 0 3511 :3 0 18d
:3 0 23ad 0 34b9
350f 0 3512 :3 0
b2 :3 0 3513 3514
23af 3516 352f 0
3530 :3 0 48 :3 0
b2 :3 0 ac :3 0
3519 351a 0 1e
:2 0 23b1 3518 351d
5c :2 0 1e :2 0
23b6 351f 3521 :3 0
48 :3 0 b2 :3 0
24a :3 0 3524 3525
0 1e :2 0 23b9
3523 3528 5c :2 0
1e :2 0 23be 352a
352c :3 0 3522 352e
352d :3 0 3532 3533
:5 0 349a 3517 0
23c1 0 3531 :2 0
3535 23c3 3537 33e2
3488 0 3538 0
3535 0 3538 23c5
0 3539 23c8 353b
320c 33dd 0 353c
0 3539 0 353c
23ca 0 37e9 48
:3 0 1b :3 0 1e
:2 0 23cd 353d 3540
186 :2 0 1e :2 0
23d2 3542 3544 :3 0
1b :3 0 48 :3 0
1b :3 0 1e :2 0
23d5 3547 354a 71
:2 0 48 :3 0 241
:3 0 1e :2 0 23d8
354d 3550 23db 354c
3552 :3 0 3546 3553
0 3555 23de 3556
3545 3555 0 3557
23e0 0 37e9 22f
:3 0 1e :2 0 3558
3559 0 37e9 230
:3 0 1e :2 0 355b
355c 0 37e9 1b
:3 0 54 :2 0 23e2
355f 3560 :3 0 1b
:3 0 1e :2 0 3562
3563 0 3565 23e4
3566 3561 3565 0
3567 23e6 0 37e9
5e :3 0 356a :3 0
5e :2 0 23e8 21
:3 0 5f :3 0 23ea
60 :3 0 23ec 3570
3576 0 3577 :3 0
61 :3 0 1a :3 0
4a :2 0 23f0 3574
3575 :5 0 356e 3571
0 5f :3 0 23f3
62 :3 0 23f5 357c
3582 0 3583 :3 0
61 :3 0 1a :3 0
4a :2 0 23f9 3580
3581 :5 0 357a 357d
0 5f :3 0 23fc
250 :3 0 23fe 3588
358e 0 358f :3 0
61 :3 0 1a :3 0
4a :2 0 2402 358c
358d :5 0 3586 3589
0 3584 1 3590
3578 1 3591 3592
:3 0 2405 3594 :2 0
3596 :4 0 3598 3599
:5 0 356b 3595 0
2407 0 3597 :2 0
37e9 21 :3 0 5c
:2 0 1e :2 0 240b
359c 359e :3 0 22f
:3 0 64 :3 0 5
:3 0 1a :3 0 65
:4 0 63 :4 0 240e
35a1 35a6 35a0 35a7
0 360e 4f :3 0
50 :3 0 35a9 35aa
0 251 :4 0 56
:2 0 22f :3 0 2413
35ad 35af :3 0 2416
35ab 35b1 :2 0 360e
230 :3 0 64 :3 0
5 :3 0 1a :3 0
65 :4 0 67 :4 0
2418 35b4 35b9 35b3
35ba 0 360e 231
:3 0 22f :3 0 35bc
35bd 0 360e 232
:3 0 230 :3 0 35bf
35c0 0 360e 52
:3 0 1a :3 0 6d
:4 0 241d 35c2 35c5
52 :3 0 1a :3 0
252 :4 0 2420 35c7
35ca 52 :3 0 1a
:3 0 253 :4 0 2423
35cc 35cf 2426 2c
:3 0 2f :3 0 235
:3 0 be :3 0 242a
35d6 :2 0 35d8 :4 0
35da 35db :5 0 35d1
35d7 0 242c 0
35d9 :2 0 360e 254
:3 0 5 :3 0 1a
:3 0 2c :3 0 2f
:3 0 56 :2 0 eb
:3 0 235 :4 0 2e
:4 0 255 :4 0 56
:2 0 235 :3 0 2430
35e8 35ea :3 0 2433
35e3 35ec 2438 35e2
35ee :3 0 70 :2 0
3c :2 0 243b 35f0
35f2 :3 0 6f :2 0
256 :3 0 f1 :3 0
1a :3 0 257 :4 0
243d 35f6 35f9 2440
35f5 35fb 2442 35f4
35fd :3 0 2445 35dd
35ff 244b 22d :3 0
be :3 0 244d 3604
:2 0 3606 :4 0 3608
3609 :5 0 3601 3605
0 244f 0 3607
:2 0 360e 233 :3 0
22d :3 0 360b 360c
0 360e 2451 3645
5e :3 0 3611 :3 0
5e :2 0 245a 21
:3 0 69 :3 0 245c
3615 3627 0 3628
:3 0 6a :3 0 1a
:3 0 4a :2 0 2460
3619 361a :3 0 6b
:3 0 6c :3 0 3c
:2 0 1d :2 0 2463
361c 3620 4a :2 0
6d :4 0 2469 3622
3624 :3 0 361b 3626
3625 :3 0 362a 362b
:5 0 3612 3616 0
246c 0 3629 :2 0
3644 21 :3 0 5c
:2 0 1e :2 0 2470
362e 3630 :3 0 231
:3 0 1e :2 0 3632
3633 0 3638 232
:3 0 1e :2 0 3635
3636 0 3638 2473
3639 3631 3638 0
363a 2476 0 3644
22f :3 0 231 :3 0
363b 363c 0 3644
230 :3 0 232 :3 0
363e 363f 0 3644
22d :3 0 233 :3 0
3641 3642 0 3644
2478 3646 359f 360e
0 3647 0 3644
0 3647 247e 0
37e9 39 :3 0 6e
:3 0 5 :3 0 9
:3 0 1a :3 0 2481
3649 364d 3648 364e
0 37e9 3a :3 0
72 :3 0 5 :3 0
9 :3 0 1a :3 0
2485 3651 3655 3650
3656 0 37e9 14
:3 0 4a :2 0 57
:4 0 248b 3659 365b
:3 0 39 :3 0 70
:2 0 3c :2 0 248e
365e 3660 :3 0 6f
:2 0 39 :3 0 2490
3662 3664 :3 0 365d
3665 0 3671 3a
:3 0 70 :2 0 3c
:2 0 2493 3668 366a
:3 0 6f :2 0 3a
:3 0 2495 366c 366e
:3 0 3667 366f 0
3671 2498 3672 365c
3671 0 3673 249b
0 37e9 239 :3 0
4a :2 0 3d :4 0
249f 3675 3677 :3 0
1b :3 0 1e :2 0
3679 367a 0 367c
24a2 367d 3678 367c
0 367e 24a4 0
37e9 1f :3 0 1e
:2 0 367f 3680 0
37e9 23e :3 0 4a
:2 0 49 :4 0 24a8
3683 3685 :3 0 1f
:3 0 48 :3 0 22f
:3 0 1e :2 0 24ab
3688 368b 3687 368c
0 368e 24ae 368f
3686 368e 0 3690
24b0 0 37e9 23f
:3 0 4a :2 0 49
:4 0 24b4 3692 3694
:3 0 1f :3 0 1f
:3 0 71 :2 0 48
:3 0 230 :3 0 1e
:2 0 24b7 3699 369c
24ba 3698 369e :3 0
3696 369f 0 36a1
24bd 36a2 3695 36a1
0 36a3 24bf 0
37e9 23b :3 0 4a
:2 0 49 :4 0 24c3
36a5 36a7 :3 0 1f
:3 0 1f :3 0 71
:2 0 48 :3 0 39
:3 0 1e :2 0 24c6
36ac 36af 24c9 36ab
36b1 :3 0 36a9 36b2
0 36b4 24cc 36b5
36a8 36b4 0 36b6
24ce 0 37e9 23c
:3 0 4a :2 0 49
:4 0 24d2 36b8 36ba
:3 0 1b :3 0 1b
:3 0 71 :2 0 48
:3 0 3a :3 0 1e
:2 0 24d5 36bf 36c2
24d8 36be 36c4 :3 0
36bc 36c5 0 36c7
24db 36c8 36bb 36c7
0 36c9 24dd 0
37e9 23d :3 0 4a
:2 0 49 :4 0 24e1
36cb 36cd :3 0 1f
:3 0 1f :3 0 71
:2 0 48 :3 0 3a
:3 0 1e :2 0 24e4
36d2 36d5 24e7 36d1
36d7 :3 0 36cf 36d8
0 36da 24ea 36db
36ce 36da 0 36dc
24ec 0 37e9 240
:3 0 4a :2 0 49
:4 0 24f0 36de 36e0
:3 0 1f :3 0 1f
:3 0 71 :2 0 48
:3 0 22d :3 0 1e
:2 0 24f3 36e5 36e8
24f6 36e4 36ea :3 0
36e2 36eb 0 36ed
24f9 36ee 36e1 36ed
0 36ef 24fb 0
37e9 23a :3 0 4a
:2 0 49 :4 0 24ff
36f1 36f3 :3 0 1b
:3 0 1b :3 0 71
:2 0 48 :3 0 39
:3 0 1e :2 0 2502
36f8 36fb 2505 36f7
36fd :3 0 36f5 36fe
0 3700 2508 3701
36f4 3700 0 3702
250a 0 37e9 5d
:3 0 1f :3 0 250c
3703 3705 5c :2 0
1e :2 0 2510 3707
3709 :3 0 242 :3 0
5c :2 0 1e :2 0
2515 370c 370e :3 0
370a 3710 370f :2 0
1f :3 0 48 :3 0
1f :3 0 1e :2 0
2518 3713 3716 71
:2 0 48 :3 0 242
:3 0 1e :2 0 251b
3719 371c 251e 3718
371e :3 0 3712 371f
0 372c 1f :3 0
5c :2 0 1e :2 0
2523 3722 3724 :3 0
1f :3 0 1e :2 0
3726 3727 0 3729
2526 372a 3725 3729
0 372b 2528 0
372c 252a 372d 3711
372c 0 372e 252d
0 37e9 4f :3 0
50 :3 0 372f 3730
0 258 :4 0 56
:2 0 1f :3 0 252f
3733 3735 :3 0 2532
3731 3737 :2 0 37e9
1a :3 0 b :3 0
4a :2 0 2536 373b
373c :3 0 f :3 0
48 :3 0 1b :3 0
1e :2 0 2539 373f
3742 373e 3743 0
374c 10 :3 0 48
:3 0 1f :3 0 1e
:2 0 253c 3746 3749
3745 374a 0 374c
253f 374d 373d 374c
0 374e 2542 0
37e9 27 :3 0 1e
:2 0 374f 3750 0
37e9 1b :3 0 77
:2 0 1e :2 0 2546
3753 3755 :3 0 3756
:2 0 27 :3 0 78
:3 0 5d :3 0 48
:3 0 1b :3 0 1e
:2 0 2549 375b 375e
254c 375a 3760 6f
:2 0 48 :3 0 24
:3 0 1e :2 0 254e
3763 3766 2551 3762
3768 :3 0 79 :2 0
7a :2 0 2554 376a
376c :3 0 376d :2 0
79 :2 0 7b :2 0
2557 376f 3771 :3 0
3772 :2 0 1d :2 0
255a 3759 3775 3758
3776 0 3787 c
:3 0 48 :3 0 c
:3 0 1e :2 0 255d
3779 377c 71 :2 0
48 :3 0 27 :3 0
1e :2 0 2560 377f
3782 2563 377e 3784
:3 0 3778 3785 0
3787 2566 3788 3757
3787 0 3789 2569
0 37e9 4f :3 0
50 :3 0 378a 378b
0 1a :3 0 56
:2 0 259 :4 0 256b
378e 3790 :3 0 56
:2 0 1b :3 0 256e
3792 3794 :3 0 56
:2 0 25a :4 0 2571
3796 3798 :3 0 56
:2 0 27 :3 0 2574
379a 379c :3 0 56
:2 0 25b :4 0 2577
379e 37a0 :3 0 56
:2 0 c :3 0 257a
37a2 37a4 :3 0 257d
378c 37a6 :2 0 37e9
27 :3 0 1e :2 0
37a8 37a9 0 37e9
1f :3 0 77 :2 0
1e :2 0 2581 37ac
37ae :3 0 27 :3 0
78 :3 0 5d :3 0
48 :3 0 1f :3 0
1e :2 0 2584 37b3
37b6 2587 37b2 37b8
6f :2 0 48 :3 0
234 :3 0 1e :2 0
2589 37bb 37be 258c
37ba 37c0 :3 0 79
:2 0 7a :2 0 258f
37c2 37c4 :3 0 37c5
:2 0 79 :2 0 7b
:2 0 2592 37c7 37c9
:3 0 37ca :2 0 1d
:2 0 2595 37b1 37cd
37b0 37ce 0 37df
22c :3 0 48 :3 0
22c :3 0 1e :2 0
2598 37d1 37d4 71
:2 0 48 :3 0 27
:3 0 1e :2 0 259b
37d7 37da 259e 37d6
37dc :3 0 37d0 37dd
0 37df 25a1 37e0
37af 37df 0 37e1
25a4 0 37e9 1a
:3 0 1a :3 0 71
:2 0 3c :2 0 25a6
37e4 37e6 :3 0 37e2
37e7 0 37e9 25a9
37eb 4d :3 0 31f5
37e9 :4 0 37fe 4f
:3 0 50 :3 0 37ec
37ed 0 25c :4 0
56 :2 0 c :3 0
25c8 37f0 37f2 :3 0
56 :2 0 25d :4 0
25cb 37f4 37f6 :3 0
56 :2 0 22c :3 0
25ce 37f8 37fa :3 0
25d1 37ee 37fc :2 0
37fe 25d3 3802 :3 0
3802 22b :3 0 25db
3802 3801 37fe 37ff
:6 0 3803 1 0
2fc3 2ffb 3802 5dd7
:2 0 249 :a 0 38f2
1d :7 0 2602 bebd
0 2600 6 :3 0
7 :2 0 4 3807
3808 0 8 :3 0
8 :2 0 1 3809
380b :3 0 5 :7 0
380d 380c :3 0 2606
bee3 0 2604 a
:3 0 9 :7 0 3811
3810 :3 0 a :3 0
b :7 0 3815 3814
:3 0 260a bf0f 0
2608 d :3 0 e
:3 0 24 :6 0 381a
3819 :3 0 d :3 0
e :3 0 25e :6 0
381f 381e :3 0 260e
bf3b 0 260c d
:3 0 e :3 0 28
:6 0 3824 3823 :3 0
d :3 0 e :3 0
29 :6 0 3829 3828
:3 0 2612 bf67 0
2610 d :3 0 e
:3 0 25f :6 0 382e
382d :3 0 d :3 0
e :3 0 260 :6 0
3833 3832 :3 0 1d
:2 0 2614 d :3 0
e :3 0 2a :6 0
3838 3837 :3 0 383a
:2 0 38f2 3805 383b
:2 0 5e :2 0 2621
e :3 0 261f 383e
3840 :6 0 1e :2 0
3844 3841 3842 38f0
0 82 :6 0 5e
:3 0 3847 :3 0 2623
82 :3 0 83 :3 0
2625 384b 3860 0
3861 :3 0 84 :3 0
4a :2 0 3c :2 0
2629 384e 3850 :3 0
5f :3 0 5 :3 0
4a :2 0 262e 3854
3855 :3 0 3851 3857
3856 :2 0 b :3 0
85 :3 0 86 :3 0
3859 385a 385e 385b
385c :2 0 3858 385f
385d :3 0 3863 3864
:5 0 3848 384c 0
2631 0 3862 :2 0
38e8 82 :3 0 5c
:2 0 1e :2 0 2635
3867 3869 :3 0 8a
:3 0 261 :3 0 87
:3 0 88 :3 0 48
:3 0 89 :3 0 1e
:2 0 2638 386f 3872
48 :3 0 8f :3 0
1e :2 0 263b 3874
3877 48 :3 0 8c
:3 0 1e :2 0 263e
3879 387c 2641 24
:3 0 25e :3 0 28
:3 0 29 :3 0 25f
:3 0 260 :3 0 2a
:3 0 83 :3 0 2649
3887 389c 0 389d
:3 0 84 :3 0 4a
:2 0 3c :2 0 264d
388a 388c :3 0 5f
:3 0 5 :3 0 4a
:2 0 2652 3890 3891
:3 0 388d 3893 3892
:2 0 b :3 0 85
:3 0 86 :3 0 3895
3896 389a 3897 3898
:2 0 3894 389b 3899
:3 0 389f 38a0 :5 0
387e 3888 0 2655
0 389e :2 0 38a2
265d 38db 8a :3 0
261 :3 0 87 :3 0
88 :3 0 48 :3 0
89 :3 0 1e :2 0
265f 38a7 38aa 48
:3 0 8f :3 0 1e
:2 0 2662 38ac 38af
48 :3 0 8c :3 0
1e :2 0 2665 38b1
38b4 2668 24 :3 0
25e :3 0 28 :3 0
29 :3 0 25f :3 0
260 :3 0 2a :3 0
83 :3 0 2670 38bf
38d4 0 38d5 :3 0
84 :3 0 4a :2 0
3c :2 0 2674 38c2
38c4 :3 0 5f :3 0
4a :2 0 91 :4 0
2679 38c7 38c9 :3 0
38c5 38cb 38ca :2 0
b :3 0 85 :3 0
86 :3 0 38cd 38ce
38d2 38cf 38d0 :2 0
38cc 38d3 38d1 :3 0
38d7 38d8 :5 0 38b6
38c0 0 267c 0
38d6 :2 0 38da 2684
38dc 386a 38a2 0
38dd 0 38da 0
38dd 2686 0 38e8
4f :3 0 50 :3 0
38de 38df 0 262
:4 0 56 :2 0 2a
:3 0 2689 38e2 38e4
:3 0 268c 38e0 38e6
:2 0 38e8 268e 38f1
92 :4 0 38eb 2692
38ed 2694 38ec 38eb
:2 0 38ee 2696 :2 0
38f1 249 :3 0 2698
38f1 38f0 38e8 38ee
:6 0 38f2 1 0
3805 383b 38f1 5dd7
:2 0 263 :a 0 3f99
1e :7 0 269c c21f
0 269a 6 :3 0
7 :2 0 4 38f6
38f7 0 8 :3 0
8 :2 0 1 38f8
38fa :3 0 5 :7 0
38fc 38fb :3 0 26a0
c245 0 269e a
:3 0 9 :7 0 3900
38ff :3 0 a :3 0
b :7 0 3904 3903
:3 0 26a4 c271 0
26a2 d :3 0 e
:3 0 94 :6 0 3909
3908 :3 0 d :3 0
e :3 0 1f :6 0
390e 390d :3 0 26a8
c29a 0 26a6 d
:3 0 e :3 0 95
:6 0 3913 3912 :3 0
12 :3 0 13 :7 0
3917 3916 :3 0 26ac
c2c0 0 26aa 12
:3 0 14 :7 0 391b
391a :3 0 12 :3 0
16 :7 0 391f 391e
:3 0 26b0 c2e9 0
26ae 12 :3 0 17
:7 0 3923 3922 :3 0
d :3 0 e :3 0
39 :6 0 3928 3927
:3 0 26b4 c315 0
26b2 d :3 0 e
:3 0 3a :6 0 392d
392c :3 0 d :3 0
e :3 0 96 :6 0
3932 3931 :3 0 26b8
c341 0 26b6 d
:3 0 e :3 0 97
:6 0 3937 3936 :3 0
d :3 0 e :3 0
22d :6 0 393c 393b
:6 0 26ba 12 :3 0
19 :7 0 3940 393f
:3 0 3942 :2 0 3f99
38f4 3943 :2 0 394f
3950 0 26cd a
:3 0 3946 :7 0 98
:3 0 26cb 3948 394a
394d 3947 394b 3f97
0 1a :6 0 22
:2 0 26cf 6 :3 0
7 :2 0 4 8
:3 0 8 :2 0 1
3951 3953 :3 0 3954
:7 0 3957 3955 0
3f97 0 22e :6 0
2d :2 0 26d3 e
:3 0 26d1 3959 395b
:6 0 1e :2 0 395f
395c 395d 3f97 0
21 :6 0 2d :2 0
26d7 12 :3 0 26d5
3961 3963 :6 0 3966
3964 0 3f97 0
2c :6 0 2d :2 0
26db 12 :3 0 26d9
3968 396a :6 0 396d
396b 0 3f97 0
2f :6 0 2d :2 0
26df 12 :3 0 26dd
396f 3971 :6 0 3974
3972 0 3f97 0
235 :6 0 2d :2 0
26e3 12 :3 0 26e1
3976 3978 :6 0 397b
3979 0 3f97 0
30 :6 0 2d :2 0
26e7 12 :3 0 26e5
397d 397f :6 0 3982
3980 0 3f97 0
31 :6 0 3c :2 0
26eb 12 :3 0 26e9
3984 3986 :6 0 3989
3987 0 3f97 0
264 :6 0 3c :2 0
26ef 12 :3 0 26ed
398b 398d :6 0 3d
:4 0 3991 398e 398f
3f97 0 239 :6 0
3c :2 0 26f3 12
:3 0 26f1 3993 3995
:6 0 3d :4 0 3999
3996 3997 3f97 0
23a :6 0 3c :2 0
26f7 12 :3 0 26f5
399b 399d :6 0 3d
:4 0 39a1 399e 399f
3f97 0 23b :6 0
3c :2 0 26fb 12
:3 0 26f9 39a3 39a5
:6 0 3d :4 0 39a9
39a6 39a7 3f97 0
23c :6 0 3c :2 0
26ff 12 :3 0 26fd
39ab 39ad :6 0 3d
:4 0 39b1 39ae 39af
3f97 0 23d :6 0
3c :2 0 2703 12
:3 0 2701 39b3 39b5
:6 0 3d :4 0 39b9
39b6 39b7 3f97 0
23e :6 0 3c :2 0
2707 12 :3 0 2705
39bb 39bd :6 0 3d
:4 0 39c1 39be 39bf
3f97 0 23f :6 0
1e :2 0 270b 12
:3 0 2709 39c3 39c5
:6 0 3d :4 0 39c9
39c6 39c7 3f97 0
240 :6 0 94 :3 0
39ca 39cb 0 3f94
1f :3 0 1e :2 0
39cd 39ce 0 3f94
95 :3 0 1e :2 0
39d0 39d1 0 3f94
5e :3 0 39d5 :3 0
5e :2 0 270d 21
:3 0 243 :3 0 270f
39d9 39e5 0 39e6
:3 0 7 :3 0 5
:3 0 4a :2 0 2713
39dd 39de :3 0 244
:3 0 46 :2 0 2716
39e1 39e2 :3 0 39df
39e4 39e3 :3 0 39e8
39e9 :5 0 39d6 39da
0 2718 0 39e7
:2 0 3f94 21 :3 0
4a :2 0 1e :2 0
271c 39ec 39ee :3 0
22e :3 0 91 :4 0
39f0 39f1 0 39f3
271f 39f8 22e :3 0
5 :3 0 39f4 39f5
0 39f7 2721 39f9
39ef 39f3 0 39fa
0 39f7 0 39fa
2723 0 3f94 48
:3 0 6b :3 0 48
:3 0 244 :3 0 245
:4 0 2726 39fd 3a00
3c :2 0 3c :2 0
2729 39fc 3a04 3d
:4 0 272d 39fb 3a07
48 :3 0 6b :3 0
48 :3 0 244 :3 0
245 :4 0 2730 3a0b
3a0e c8 :2 0 3c
:2 0 2733 3a0a 3a12
3d :4 0 2737 3a09
3a15 48 :3 0 6b
:3 0 48 :3 0 244
:3 0 245 :4 0 273a
3a19 3a1c a7 :2 0
3c :2 0 273d 3a18
3a20 3d :4 0 2741
3a17 3a23 48 :3 0
6b :3 0 48 :3 0
244 :3 0 245 :4 0
2744 3a27 3a2a 25
:2 0 3c :2 0 2747
3a26 3a2e 3d :4 0
274b 3a25 3a31 48
:3 0 6b :3 0 48
:3 0 244 :3 0 245
:4 0 274e 3a35 3a38
246 :2 0 3c :2 0
2751 3a34 3a3c 3d
:4 0 2755 3a33 3a3f
48 :3 0 6b :3 0
48 :3 0 244 :3 0
245 :4 0 2758 3a43
3a46 247 :2 0 3c
:2 0 275b 3a42 3a4a
3d :4 0 275f 3a41
3a4d 48 :3 0 6b
:3 0 48 :3 0 244
:3 0 245 :4 0 2762
3a51 3a54 248 :2 0
3c :2 0 2765 3a50
3a58 3d :4 0 2769
3a4f 3a5b 48 :3 0
6b :3 0 48 :3 0
244 :3 0 245 :4 0
276c 3a5f 3a62 2b
:2 0 3c :2 0 276f
3a5e 3a66 3d :4 0
2773 3a5d 3a69 2776
239 :3 0 23a :3 0
23b :3 0 23c :3 0
23e :3 0 23f :3 0
240 :3 0 23d :3 0
243 :3 0 277f 3a75
3a7b 0 3a7c :3 0
7 :3 0 22e :3 0
4a :2 0 2783 3a79
3a7a :4 0 3a7e 3a7f
:5 0 3a6b 3a76 0
2786 0 3a7d :2 0
3f94 13 :3 0 4a
:2 0 49 :4 0 2791
3a82 3a84 :3 0 1a
:3 0 9 :3 0 3a86
3a87 0 3c8b 4b
:3 0 1a :3 0 b
:3 0 4c :2 0 4d
:3 0 2796 3a8c 3a8e
:3 0 3a8f 3c8a 2c
:3 0 52 :3 0 1a
:3 0 3d :4 0 2799
3a92 3a95 3a91 3a96
0 3c88 2f :3 0
52 :3 0 1a :3 0
53 :4 0 279c 3a99
3a9c 3a98 3a9d 0
3c88 235 :3 0 52
:3 0 1a :3 0 e3
:4 0 279f 3aa0 3aa3
3a9f 3aa4 0 3c88
2c :3 0 54 :2 0
27a2 3aa7 3aa8 :3 0
2f :3 0 54 :2 0
27a4 3aab 3aac :3 0
3aa9 3aae 3aad :2 0
235 :3 0 54 :2 0
27a6 3ab1 3ab2 :3 0
3aaf 3ab4 3ab3 :2 0
2c :3 0 54 :2 0
27a8 3ab7 3ab8 :3 0
30 :3 0 46 :2 0
27aa 3abb 3abc :3 0
3ab9 3abe 3abd :2 0
2c :3 0 30 :3 0
3ac0 3ac1 0 3ac3
27ac 3ac4 3abf 3ac3
0 3ac5 27ae 0
3ae6 2f :3 0 54
:2 0 27b0 3ac7 3ac8
:3 0 31 :3 0 46
:2 0 27b2 3acb 3acc
:3 0 3ac9 3ace 3acd
:2 0 2f :3 0 31
:3 0 3ad0 3ad1 0
3ad3 27b4 3ad4 3acf
3ad3 0 3ad5 27b6
0 3ae6 235 :3 0
54 :2 0 27b8 3ad7
3ad8 :3 0 264 :3 0
46 :2 0 27ba 3adb
3adc :3 0 3ad9 3ade
3add :2 0 235 :3 0
264 :3 0 3ae0 3ae1
0 3ae3 27bc 3ae4
3adf 3ae3 0 3ae5
27be 0 3ae6 27c0
3ae7 3ab5 3ae6 0
3ae8 27c4 0 3c88
30 :3 0 2c :3 0
3ae9 3aea 0 3c88
31 :3 0 2f :3 0
3aec 3aed 0 3c88
264 :3 0 235 :3 0
3aef 3af0 0 3c88
14 :3 0 4a :2 0
57 :4 0 27c8 3af3
3af5 :3 0 a0 :3 0
a0 :2 0 48 :3 0
b2 :3 0 24a :3 0
3afa 3afb 0 1e
:2 0 27cb 3af9 3afe
3af8 0 3aff 0
27ce 94 :3 0 18d
:3 0 a0 :3 0 a0
:2 0 48 :3 0 ac
:3 0 1e :2 0 27d0
3b06 3b09 3b05 0
3b0a 0 ac :3 0
3b0b 3b0c a0 :3 0
a0 :2 0 48 :3 0
139 :3 0 1e :2 0
27d3 3b10 3b13 6f
:2 0 48 :3 0 ac
:3 0 1e :2 0 27d6
3b16 3b19 27d9 3b15
3b1b :3 0 3b0f 0
3b1c 0 24a :3 0
3b1d 3b1e 27dc 18d
:3 0 ac :3 0 48
:3 0 24b :3 0 24c
:3 0 3b24 3b25 0
2c :3 0 2f :3 0
18d :3 0 27e0 3b26
3b2a 1e :2 0 27e4
3b23 3b2d 139 :3 0
3b2e 3b2f 27e7 193
:3 0 27eb 3b33 3b4e
0 3b4f :3 0 ae
:3 0 9 :3 0 4a
:2 0 27ef 3b37 3b38
:3 0 194 :3 0 4a
:2 0 24d :4 0 27f4
3b3b 3b3d :3 0 3b39
3b3f 3b3e :2 0 b0
:3 0 5 :3 0 4a
:2 0 27f9 3b43 3b44
:3 0 3b40 3b46 3b45
:2 0 196 :3 0 4a
:2 0 b9 :4 0 27fe
3b49 3b4b :3 0 3b47
3b4d 3b4c :4 0 3b31
3b34 0 18d :3 0
ac :3 0 48 :3 0
24b :3 0 24c :3 0
3b54 3b55 0 2c
:3 0 2f :3 0 18d
:3 0 2801 3b56 3b5a
1e :2 0 2805 3b53
3b5d 139 :3 0 3b5e
3b5f 2808 af :3 0
280c 3b63 3b7e 0
3b7f :3 0 ae :3 0
9 :3 0 db :2 0
2810 3b67 3b68 :3 0
ae :3 0 1a :3 0
4c :2 0 2815 3b6c
3b6d :3 0 3b69 3b6f
3b6e :2 0 ad :3 0
5c :2 0 1e :2 0
281a 3b72 3b74 :3 0
3b70 3b76 3b75 :2 0
b0 :3 0 5 :3 0
4a :2 0 281f 3b7a
3b7b :3 0 3b77 3b7d
3b7c :4 0 3b61 3b64
0 3b50 4 3b80
3b81 :3 0 2822 3b83
:2 0 3b86 3b92 :2 0
18d :3 0 2824 a0
:3 0 a0 :2 0 48
:3 0 ac :3 0 1e
:2 0 2826 3b89 3b8c
3b88 0 3b8d 0
77 :2 0 1e :2 0
282b 3b8f 3b91 :4 0
3b20 3b84 0 3b93
:3 0 b2 :3 0 3b94
3b95 282e 3b97 3bb0
0 3bb1 :3 0 48
:3 0 b2 :3 0 ac
:3 0 3b9a 3b9b 0
1e :2 0 2830 3b99
3b9e 77 :2 0 1e
:2 0 2835 3ba0 3ba2
:3 0 48 :3 0 b2
:3 0 24a :3 0 3ba5
3ba6 0 1e :2 0
2838 3ba4 3ba9 77
:2 0 1e :2 0 283d
3bab 3bad :3 0 3ba3
3baf 3bae :3 0 3bb3
3bb4 :5 0 3b01 3b98
0 2840 0 3bb2
:2 0 3bb6 2842 3c7e
a0 :3 0 a0 :2 0
48 :3 0 b2 :3 0
24a :3 0 3bba 3bbb
0 1e :2 0 2844
3bb9 3bbe 3bb8 0
3bbf 0 6f :2 0
70 :2 0 3c :2 0
2847 3bc2 3bc4 :3 0
2849 3bc1 3bc6 :3 0
284c 94 :3 0 18d
:3 0 a0 :3 0 a0
:2 0 48 :3 0 ac
:3 0 1e :2 0 284e
3bcd 3bd0 3bcc 0
3bd1 0 ac :3 0
3bd2 3bd3 a0 :3 0
a0 :2 0 48 :3 0
139 :3 0 1e :2 0
2851 3bd7 3bda 6f
:2 0 48 :3 0 ac
:3 0 1e :2 0 2854
3bdd 3be0 2857 3bdc
3be2 :3 0 3bd6 0
3be3 0 24a :3 0
3be4 3be5 285a 18d
:3 0 ac :3 0 48
:3 0 24b :3 0 24c
:3 0 3beb 3bec 0
2c :3 0 2f :3 0
18d :3 0 285e 3bed
3bf1 1e :2 0 2862
3bea 3bf4 139 :3 0
3bf5 3bf6 2865 193
:3 0 2869 3bfa 3c15
0 3c16 :3 0 ae
:3 0 9 :3 0 4a
:2 0 286d 3bfe 3bff
:3 0 194 :3 0 4a
:2 0 24d :4 0 2872
3c02 3c04 :3 0 3c00
3c06 3c05 :2 0 b0
:3 0 5 :3 0 4a
:2 0 2877 3c0a 3c0b
:3 0 3c07 3c0d 3c0c
:2 0 196 :3 0 4a
:2 0 b9 :4 0 287c
3c10 3c12 :3 0 3c0e
3c14 3c13 :4 0 3bf8
3bfb 0 18d :3 0
ac :3 0 48 :3 0
24b :3 0 24c :3 0
3c1b 3c1c 0 2c
:3 0 2f :3 0 18d
:3 0 287f 3c1d 3c21
1e :2 0 2883 3c1a
3c24 139 :3 0 3c25
3c26 2886 af :3 0
288a 3c2a 3c45 0
3c46 :3 0 ae :3 0
9 :3 0 db :2 0
288e 3c2e 3c2f :3 0
ae :3 0 1a :3 0
4c :2 0 2893 3c33
3c34 :3 0 3c30 3c36
3c35 :2 0 ad :3 0
5c :2 0 1e :2 0
2898 3c39 3c3b :3 0
3c37 3c3d 3c3c :2 0
b0 :3 0 5 :3 0
4a :2 0 289d 3c41
3c42 :3 0 3c3e 3c44
3c43 :4 0 3c28 3c2b
0 3c17 4 3c47
3c48 :3 0 28a0 3c4a
:2 0 3c4d 3c59 :2 0
18d :3 0 28a2 a0
:3 0 a0 :2 0 48
:3 0 ac :3 0 1e
:2 0 28a4 3c50 3c53
3c4f 0 3c54 0
5c :2 0 1e :2 0
28a9 3c56 3c58 :4 0
3be7 3c4b 0 3c5a
:3 0 b2 :3 0 3c5b
3c5c 28ac 3c5e 3c77
0 3c78 :3 0 48
:3 0 b2 :3 0 ac
:3 0 3c61 3c62 0
1e :2 0 28ae 3c60
3c65 5c :2 0 1e
:2 0 28b3 3c67 3c69
:3 0 48 :3 0 b2
:3 0 24a :3 0 3c6c
3c6d 0 1e :2 0
28b6 3c6b 3c70 5c
:2 0 1e :2 0 28bb
3c72 3c74 :3 0 3c6a
3c76 3c75 :3 0 3c7a
3c7b :5 0 3bc8 3c5f
0 28be 0 3c79
:2 0 3c7d 28c0 3c7f
3af6 3bb6 0 3c80
0 3c7d 0 3c80
28c2 0 3c88 1a
:3 0 1a :3 0 71
:2 0 3c :2 0 28c5
3c83 3c85 :3 0 3c81
3c86 0 3c88 28c8
3c8a 4d :3 0 3a90
3c88 :4 0 3c8b 28d2
3de8 14 :3 0 4a
:2 0 57 :4 0 28d7
3c8d 3c8f :3 0 a0
:3 0 a0 :2 0 48
:3 0 b2 :3 0 24a
:3 0 3c94 3c95 0
1e :2 0 28da 3c93
3c98 3c92 0 3c99
0 28dd 94 :3 0
18d :3 0 a0 :3 0
a0 :2 0 48 :3 0
ac :3 0 1e :2 0
28df 3ca0 3ca3 3c9f
0 3ca4 0 ac
:3 0 3ca5 3ca6 a0
:3 0 a0 :2 0 48
:3 0 ad :3 0 1e
:2 0 28e2 3caa 3cad
6f :2 0 48 :3 0
ac :3 0 1e :2 0
28e5 3cb0 3cb3 28e8
3caf 3cb5 :3 0 3ca9
0 3cb6 0 24a
:3 0 3cb7 3cb8 28eb
18d :3 0 ac :3 0
ad :3 0 28ef 193
:3 0 28f3 3cc0 3cdb
0 3cdc :3 0 ae
:3 0 9 :3 0 4a
:2 0 28f7 3cc4 3cc5
:3 0 194 :3 0 4a
:2 0 24d :4 0 28fc
3cc8 3cca :3 0 3cc6
3ccc 3ccb :2 0 b0
:3 0 5 :3 0 4a
:2 0 2901 3cd0 3cd1
:3 0 3ccd 3cd3 3cd2
:2 0 196 :3 0 4a
:2 0 b9 :4 0 2906
3cd6 3cd8 :3 0 3cd4
3cda 3cd9 :4 0 3cbe
3cc1 0 18d :3 0
ac :3 0 ad :3 0
2909 af :3 0 290d
3ce3 3d0a 0 3d0b
:3 0 ae :3 0 9
:3 0 db :2 0 2911
3ce7 3ce8 :3 0 ae
:3 0 b :3 0 4c
:2 0 2916 3cec 3ced
:3 0 3ce9 3cef 3cee
:2 0 48 :3 0 24e
:3 0 6d :4 0 2919
3cf1 3cf4 4a :2 0
212 :4 0 291e 3cf6
3cf8 :3 0 24f :3 0
4a :2 0 212 :4 0
2923 3cfb 3cfd :3 0
3cf9 3cff 3cfe :2 0
3d00 :2 0 3cf0 3d02
3d01 :2 0 b0 :3 0
5 :3 0 4a :2 0
2928 3d06 3d07 :3 0
3d03 3d09 3d08 :4 0
3ce1 3ce4 0 3cdd
4 3d0c 3d0d :3 0
292b 3d0f :2 0 3d12
:3 0 18d :3 0 292d
0 3cba 3d10 0
3d13 :3 0 b2 :3 0
3d14 3d15 292f 3d17
3d30 0 3d31 :3 0
48 :3 0 b2 :3 0
ac :3 0 3d1a 3d1b
0 1e :2 0 2931
3d19 3d1e 77 :2 0
1e :2 0 2936 3d20
3d22 :3 0 48 :3 0
b2 :3 0 24a :3 0
3d25 3d26 0 1e
:2 0 2939 3d24 3d29
77 :2 0 1e :2 0
293e 3d2b 3d2d :3 0
3d23 3d2f 3d2e :3 0
3d33 3d34 :5 0 3c9b
3d18 0 2941 0
3d32 :2 0 3d36 2943
3de4 a0 :3 0 a0
:2 0 48 :3 0 b2
:3 0 24a :3 0 3d3a
3d3b 0 1e :2 0
2945 3d39 3d3e 3d38
0 3d3f 0 6f
:2 0 70 :2 0 3c
:2 0 2948 3d42 3d44
:3 0 294a 3d41 3d46
:3 0 294d 94 :3 0
18d :3 0 a0 :3 0
a0 :2 0 48 :3 0
ac :3 0 1e :2 0
294f 3d4d 3d50 3d4c
0 3d51 0 ac
:3 0 3d52 3d53 a0
:3 0 a0 :2 0 48
:3 0 ad :3 0 1e
:2 0 2952 3d57 3d5a
6f :2 0 48 :3 0
ac :3 0 1e :2 0
2955 3d5d 3d60 2958
3d5c 3d62 :3 0 3d56
0 3d63 0 24a
:3 0 3d64 3d65 295b
18d :3 0 ac :3 0
ad :3 0 295f 193
:3 0 2963 3d6d 3d88
0 3d89 :3 0 ae
:3 0 9 :3 0 4a
:2 0 2967 3d71 3d72
:3 0 194 :3 0 4a
:2 0 24d :4 0 296c
3d75 3d77 :3 0 3d73
3d79 3d78 :2 0 b0
:3 0 5 :3 0 4a
:2 0 2971 3d7d 3d7e
:3 0 3d7a 3d80 3d7f
:2 0 196 :3 0 4a
:2 0 b9 :4 0 2976
3d83 3d85 :3 0 3d81
3d87 3d86 :4 0 3d6b
3d6e 0 18d :3 0
ac :3 0 ad :3 0
2979 af :3 0 297d
3d90 3db7 0 3db8
:3 0 ae :3 0 9
:3 0 db :2 0 2981
3d94 3d95 :3 0 ae
:3 0 b :3 0 4c
:2 0 2986 3d99 3d9a
:3 0 3d96 3d9c 3d9b
:2 0 48 :3 0 24e
:3 0 6d :4 0 2989
3d9e 3da1 4a :2 0
212 :4 0 298e 3da3
3da5 :3 0 24f :3 0
4a :2 0 212 :4 0
2993 3da8 3daa :3 0
3da6 3dac 3dab :2 0
3dad :2 0 3d9d 3daf
3dae :2 0 b0 :3 0
5 :3 0 4a :2 0
2998 3db3 3db4 :3 0
3db0 3db6 3db5 :4 0
3d8e 3d91 0 3d8a
4 3db9 3dba :3 0
299b 3dbc :2 0 3dbf
:3 0 18d :3 0 299d
0 3d67 3dbd 0
3dc0 :3 0 b2 :3 0
3dc1 3dc2 299f 3dc4
3ddd 0 3dde :3 0
48 :3 0 b2 :3 0
ac :3 0 3dc7 3dc8
0 1e :2 0 29a1
3dc6 3dcb 5c :2 0
1e :2 0 29a6 3dcd
3dcf :3 0 48 :3 0
b2 :3 0 24a :3 0
3dd2 3dd3 0 1e
:2 0 29a9 3dd1 3dd6
5c :2 0 1e :2 0
29ae 3dd8 3dda :3 0
3dd0 3ddc 3ddb :3 0
3de0 3de1 :5 0 3d48
3dc5 0 29b1 0
3ddf :2 0 3de3 29b3
3de5 3c90 3d36 0
3de6 0 3de3 0
3de6 29b5 0 3de7
29b8 3de9 3a85 3c8b
0 3dea 0 3de7
0 3dea 29ba 0
3f94 95 :3 0 1e
:2 0 3deb 3dec 0
3f94 5e :3 0 3df0
:3 0 5e :2 0 29bd
95 :3 0 5f :3 0
29bf 60 :3 0 29c1
3df6 3dfc 0 3dfd
:3 0 61 :3 0 b
:3 0 4a :2 0 29c5
3dfa 3dfb :5 0 3df4
3df7 0 5f :3 0
29c8 62 :3 0 29ca
3e02 3e08 0 3e09
:3 0 61 :3 0 b
:3 0 4a :2 0 29ce
3e06 3e07 :5 0 3e00
3e03 0 5f :3 0
29d1 250 :3 0 29d3
3e0e 3e14 0 3e15
:3 0 61 :3 0 b
:3 0 4a :2 0 29d7
3e12 3e13 :5 0 3e0c
3e0f 0 3e0a 1
3e16 3dfe 1 3e17
3e18 :3 0 29da 3e1a
:2 0 3e1c :4 0 3e1e
3e1f :5 0 3df1 3e1b
0 29dc 0 3e1d
:2 0 3f94 95 :3 0
5c :2 0 1e :2 0
29e0 3e22 3e24 :3 0
52 :3 0 b :3 0
6d :4 0 29e3 3e26
3e29 52 :3 0 b
:3 0 252 :4 0 29e6
3e2b 3e2e 52 :3 0
b :3 0 253 :4 0
29e9 3e30 3e33 29ec
2c :3 0 2f :3 0
235 :3 0 be :3 0
29f0 3e3a :2 0 3e3c
:4 0 3e3e 3e3f :5 0
3e35 3e3b 0 29f2
0 3e3d :2 0 3e6f
254 :3 0 5 :3 0
b :3 0 2c :3 0
2f :3 0 56 :2 0
eb :3 0 235 :4 0
2e :4 0 255 :4 0
56 :2 0 235 :3 0
29f6 3e4c 3e4e :3 0
29f9 3e47 3e50 29fe
3e46 3e52 :3 0 70
:2 0 3c :2 0 2a01
3e54 3e56 :3 0 6f
:2 0 256 :3 0 f1
:3 0 b :3 0 257
:4 0 2a03 3e5a 3e5d
2a06 3e59 3e5f 2a08
3e58 3e61 :3 0 2a0b
3e41 3e63 2a11 22d
:3 0 be :3 0 2a13
3e68 :2 0 3e6a :4 0
3e6c 3e6d :5 0 3e65
3e69 0 2a15 0
3e6b :2 0 3e6f 2a17
3e70 3e25 3e6f 0
3e71 2a1a 0 3f94
265 :3 0 b :3 0
2a1c 3e72 3e74 96
:3 0 64 :3 0 5
:3 0 b :3 0 65
:4 0 63 :4 0 2a1e
3e77 3e7c 3e76 3e7d
0 3eba 97 :3 0
64 :3 0 5 :3 0
b :3 0 65 :4 0
67 :4 0 2a23 3e80
3e85 3e7f 3e86 0
3eba 39 :3 0 6e
:3 0 5 :3 0 9
:3 0 b :3 0 2a28
3e89 3e8d 3e88 3e8e
0 3eba 3a :3 0
72 :3 0 5 :3 0
9 :3 0 b :3 0
2a2c 3e91 3e95 3e90
3e96 0 3eba 14
:3 0 4a :2 0 57
:4 0 2a32 3e99 3e9b
:3 0 39 :3 0 46
:2 0 2a35 3e9e 3e9f
:3 0 3e9c 3ea1 3ea0
:2 0 39 :3 0 70
:2 0 3c :2 0 2a37
3ea4 3ea6 :3 0 6f
:2 0 39 :3 0 2a39
3ea8 3eaa :3 0 3ea3
3eab 0 3eb7 3a
:3 0 70 :2 0 3c
:2 0 2a3c 3eae 3eb0
:3 0 6f :2 0 3a
:3 0 2a3e 3eb2 3eb4
:3 0 3ead 3eb5 0
3eb7 2a41 3eb8 3ea2
3eb7 0 3eb9 2a44
0 3eba 2a46 3ebb
3e75 3eba 0 3ebc
2a4c 0 3f94 4f
:3 0 50 :3 0 3ebd
3ebe 0 b :3 0
56 :2 0 266 :4 0
2a4e 3ec1 3ec3 :3 0
56 :2 0 96 :3 0
2a51 3ec5 3ec7 :3 0
56 :2 0 267 :4 0
2a54 3ec9 3ecb :3 0
56 :2 0 97 :3 0
2a57 3ecd 3ecf :3 0
56 :2 0 268 :4 0
2a5a 3ed1 3ed3 :3 0
56 :2 0 39 :3 0
2a5d 3ed5 3ed7 :3 0
56 :2 0 269 :4 0
2a60 3ed9 3edb :3 0
56 :2 0 3a :3 0
2a63 3edd 3edf :3 0
2a66 3ebf 3ee1 :2 0
3f94 239 :3 0 4a
:2 0 3d :4 0 2a6a
3ee4 3ee6 :3 0 94
:3 0 1e :2 0 3ee8
3ee9 0 3eeb 2a6d
3eec 3ee7 3eeb 0
3eed 2a6f 0 3f94
1f :3 0 1e :2 0
3eee 3eef 0 3f94
23e :3 0 4a :2 0
49 :4 0 2a73 3ef2
3ef4 :3 0 1f :3 0
48 :3 0 96 :3 0
1e :2 0 2a76 3ef7
3efa 3ef6 3efb 0
3efd 2a79 3efe 3ef5
3efd 0 3eff 2a7b
0 3f94 23f :3 0
4a :2 0 49 :4 0
2a7f 3f01 3f03 :3 0
1f :3 0 48 :3 0
1f :3 0 1e :2 0
2a82 3f06 3f09 71
:2 0 48 :3 0 97
:3 0 1e :2 0 2a85
3f0c 3f0f 2a88 3f0b
3f11 :3 0 3f05 3f12
0 3f14 2a8b 3f15
3f04 3f14 0 3f16
2a8d 0 3f94 23b
:3 0 4a :2 0 49
:4 0 2a91 3f18 3f1a
:3 0 1f :3 0 48
:3 0 1f :3 0 1e
:2 0 2a94 3f1d 3f20
71 :2 0 48 :3 0
39 :3 0 1e :2 0
2a97 3f23 3f26 2a9a
3f22 3f28 :3 0 3f1c
3f29 0 3f2b 2a9d
3f2c 3f1b 3f2b 0
3f2d 2a9f 0 3f94
23d :3 0 4a :2 0
49 :4 0 2aa3 3f2f
3f31 :3 0 1f :3 0
48 :3 0 1f :3 0
1e :2 0 2aa6 3f34
3f37 71 :2 0 48
:3 0 3a :3 0 1e
:2 0 2aa9 3f3a 3f3d
2aac 3f39 3f3f :3 0
3f33 3f40 0 3f42
2aaf 3f43 3f32 3f42
0 3f44 2ab1 0
3f94 240 :3 0 4a
:2 0 49 :4 0 2ab5
3f46 3f48 :3 0 1f
:3 0 48 :3 0 1f
:3 0 1e :2 0 2ab8
3f4b 3f4e 71 :2 0
48 :3 0 22d :3 0
1e :2 0 2abb 3f51
3f54 2abe 3f50 3f56
:3 0 3f4a 3f57 0
3f59 2ac1 3f5a 3f49
3f59 0 3f5b 2ac3
0 3f94 23c :3 0
4a :2 0 49 :4 0
2ac7 3f5d 3f5f :3 0
94 :3 0 48 :3 0
94 :3 0 1e :2 0
2aca 3f62 3f65 71
:2 0 48 :3 0 3a
:3 0 1e :2 0 2acd
3f68 3f6b 2ad0 3f67
3f6d :3 0 3f61 3f6e
0 3f70 2ad3 3f71
3f60 3f70 0 3f72
2ad5 0 3f94 4f
:3 0 50 :3 0 3f73
3f74 0 26a :4 0
56 :2 0 1f :3 0
2ad7 3f77 3f79 :3 0
2ada 3f75 3f7b :2 0
3f94 23a :3 0 4a
:2 0 49 :4 0 2ade
3f7e 3f80 :3 0 94
:3 0 48 :3 0 94
:3 0 1e :2 0 2ae1
3f83 3f86 71 :2 0
48 :3 0 39 :3 0
1e :2 0 2ae4 3f89
3f8c 2ae7 3f88 3f8e
:3 0 3f82 3f8f 0
3f91 2aea 3f92 3f81
3f91 0 3f93 2aec
0 3f94 2aee 3f98
:3 0 3f98 263 :3 0
2b05 3f98 3f97 3f94
3f95 :6 0 3f99 1
0 38f4 3943 3f98
5dd7 :2 0 26b :a 0
4129 20 :7 0 2b19
d869 0 2b17 6
:3 0 7 :2 0 4
3f9d 3f9e 0 8
:3 0 8 :2 0 1
3f9f 3fa1 :3 0 5
:7 0 3fa3 3fa2 :3 0
2b1d d88f 0 2b1b
a :3 0 9 :7 0
3fa7 3fa6 :3 0 a
:3 0 b :7 0 3fab
3faa :3 0 2b21 d8bb
0 2b1f d :3 0
e :3 0 c :6 0
3fb0 3faf :3 0 d
:3 0 e :3 0 22c
:6 0 3fb5 3fb4 :3 0
2b25 d8e7 0 2b23
d :3 0 e :3 0
f :6 0 3fba 3fb9
:3 0 d :3 0 e
:3 0 10 :6 0 3fbf
3fbe :3 0 2b29 d910
0 2b27 d :3 0
e :3 0 22d :6 0
3fc4 3fc3 :3 0 12
:3 0 14 :7 0 3fc8
3fc7 :3 0 2b2d d936
0 2b2b 12 :3 0
13 :7 0 3fcc 3fcb
:3 0 12 :3 0 26c
:7 0 3fd0 3fcf :6 0
2b2f 12 :3 0 19
:7 0 3fd4 3fd3 :3 0
3fd6 :2 0 4129 3f9b
3fd7 :2 0 22 :2 0
2b3c a :3 0 3fda
:7 0 3fde 3fdb 3fdc
4127 0 1a :6 0
1c :2 0 2b40 12
:3 0 2b3e 3fe0 3fe2
:6 0 2e :4 0 3fe6
3fe3 3fe4 4127 0
22e :6 0 1c :2 0
2b45 e :3 0 1d
:2 0 2b42 3fe8 3feb
:6 0 1e :2 0 3fef
3fec 3fed 4127 0
1b :6 0 1c :2 0
2b4a e :3 0 1d
:2 0 2b47 3ff1 3ff4
:6 0 1e :2 0 3ff8
3ff5 3ff6 4127 0
1f :6 0 1c :2 0
2b4f e :3 0 1d
:2 0 2b4c 3ffa 3ffd
:6 0 1e :2 0 4001
3ffe 3fff 4127 0
22f :6 0 1c :2 0
2b54 e :3 0 1d
:2 0 2b51 4003 4006
:6 0 1e :2 0 400a
4007 4008 4127 0
230 :6 0 1c :2 0
2b59 e :3 0 1d
:2 0 2b56 400c 400f
:6 0 1e :2 0 4013
4010 4011 4127 0
20 :6 0 1c :2 0
2b5e e :3 0 1d
:2 0 2b5b 4015 4018
:6 0 1e :2 0 401c
4019 401a 4127 0
231 :6 0 1c :2 0
2b63 e :3 0 1d
:2 0 2b60 401e 4021
:6 0 1e :2 0 4025
4022 4023 4127 0
232 :6 0 1d :2 0
2b68 e :3 0 1d
:2 0 2b65 4027 402a
:6 0 1e :2 0 402e
402b 402c 4127 0
233 :6 0 25 :2 0
2b6c e :3 0 2b6a
4030 4032 :6 0 1e
:2 0 4036 4033 4034
4127 0 21 :6 0
25 :2 0 2b71 e
:3 0 1d :2 0 2b6e
4038 403b :6 0 1e
:2 0 403f 403c 403d
4127 0 24 :6 0
1c :2 0 2b76 e
:3 0 1d :2 0 2b73
4041 4044 :6 0 1e
:2 0 4048 4045 4046
4127 0 234 :6 0
2b :2 0 2b7b e
:3 0 1d :2 0 2b78
404a 404d :6 0 1e
:2 0 4051 404e 404f
4127 0 27 :6 0
2b :2 0 2b80 e
:3 0 1d :2 0 2b7d
4053 4056 :6 0 1e
:2 0 405a 4057 4058
4127 0 39 :6 0
2d :2 0 2b85 e
:3 0 1d :2 0 2b82
405c 405f :6 0 1e
:2 0 4063 4060 4061
4127 0 3a :6 0
2d :2 0 2b89 12
:3 0 2b87 4065 4067
:6 0 406a 4068 0
4127 0 2c :6 0
2d :2 0 2b8d 12
:3 0 2b8b 406c 406e
:6 0 4071 406f 0
4127 0 2f :6 0
2d :2 0 2b91 12
:3 0 2b8f 4073 4075
:6 0 4078 4076 0
4127 0 235 :6 0
2d :2 0 2b95 12
:3 0 2b93 407a 407c
:6 0 407f 407d 0
4127 0 236 :6 0
2d :2 0 2b99 12
:3 0 2b97 4081 4083
:6 0 4086 4084 0
4127 0 237 :6 0
408f 4090 0 2b9d
12 :3 0 2b9b 4088
408a :6 0 408d 408b
0 4127 0 238
:6 0 3c :2 0 2b9f
6 :3 0 40 :2 0
4 8 :3 0 8
:2 0 1 4091 4093
:3 0 4094 :7 0 4097
4095 0 4127 0
3f :6 0 3c :2 0
2ba3 12 :3 0 2ba1
4099 409b :6 0 3d
:4 0 409f 409c 409d
4127 0 239 :6 0
3c :2 0 2ba7 12
:3 0 2ba5 40a1 40a3
:6 0 3d :4 0 40a7
40a4 40a5 4127 0
23a :6 0 3c :2 0
2bab 12 :3 0 2ba9
40a9 40ab :6 0 3d
:4 0 40af 40ac 40ad
4127 0 23b :6 0
3c :2 0 2baf 12
:3 0 2bad 40b1 40b3
:6 0 3d :4 0 40b7
40b4 40b5 4127 0
23c :6 0 3c :2 0
2bb3 12 :3 0 2bb1
40b9 40bb :6 0 3d
:4 0 40bf 40bc 40bd
4127 0 23d :6 0
3c :2 0 2bb7 12
:3 0 2bb5 40c1 40c3
:6 0 3d :4 0 40c7
40c4 40c5 4127 0
23e :6 0 3c :2 0
2bbb 12 :3 0 2bb9
40c9 40cb :6 0 3d
:4 0 40cf 40cc 40cd
4127 0 23f :6 0
2b :2 0 2bbf 12
:3 0 2bbd 40d1 40d3
:6 0 3d :4 0 40d7
40d4 40d5 4127 0
240 :6 0 2b :2 0
2bc4 e :3 0 1d
:2 0 2bc1 40d9 40dc
:6 0 1e :2 0 40e0
40dd 40de 4127 0
26d :6 0 4a :2 0
2bc9 e :3 0 1d
:2 0 2bc6 40e2 40e5
:6 0 1e :2 0 40e9
40e6 40e7 4127 0
26e :6 0 26c :3 0
49 :4 0 2bcd 40eb
40ed :3 0 3 :3 0
22b :3 0 40ef 40f0
0 5 :3 0 9
:3 0 b :3 0 c
:3 0 22c :3 0 f
:3 0 10 :3 0 22d
:3 0 14 :3 0 13
:3 0 19 :3 0 2bd0
40f1 40fd :2 0 411e
26d :3 0 48 :3 0
22c :3 0 1e :2 0
2bdc 4100 4103 40ff
4104 0 411e 26f
:3 0 5 :3 0 9
:3 0 b :3 0 c
:3 0 22c :3 0 f
:3 0 10 :3 0 22d
:3 0 14 :3 0 13
:3 0 19 :3 0 2bdf
4106 4112 :2 0 411e
26e :3 0 48 :3 0
c :3 0 1e :2 0
2beb 4115 4118 4114
4119 0 411e 22c
:3 0 26d :3 0 411b
411c 0 411e 2bee
411f 40ee 411e 0
4120 2bf4 0 4124
22c :3 0 22c :3 0
4121 4122 0 4124
2bf6 4128 :3 0 4128
26b :3 0 2bf9 4128
4127 4124 4125 :6 0
4129 1 0 3f9b
3fd7 4128 5dd7 :2 0
26f :a 0 4496 21
:7 0 2c1d debf 0
2c1b 12 :3 0 5
:7 0 412e 412d :3 0
2c21 dee5 0 2c1f
a :3 0 9 :7 0
4132 4131 :3 0 a
:3 0 b :7 0 4136
4135 :3 0 2c25 df11
0 2c23 d :3 0
e :3 0 c :6 0
413b 413a :3 0 d
:3 0 e :3 0 22c
:6 0 4140 413f :3 0
2c29 df3d 0 2c27
d :3 0 e :3 0
f :6 0 4145 4144
:3 0 d :3 0 e
:3 0 10 :6 0 414a
4149 :3 0 2c2d df66
0 2c2b d :3 0
e :3 0 22d :6 0
414f 414e :3 0 12
:3 0 14 :7 0 4153
4152 :3 0 2c31 :2 0
2c2f 12 :3 0 13
:7 0 4157 4156 :3 0
12 :3 0 19 :7 0
415b 415a :3 0 415d
:2 0 4496 412b 415e
:2 0 22 :2 0 2c3d
a :3 0 4161 :8 0
4165 4162 4163 4494
0 1a :6 0 1c
:2 0 2c41 12 :3 0
2c3f 4167 4169 :6 0
2e :4 0 416d 416a
416b 4494 0 22e
:6 0 1c :2 0 2c46
e :3 0 1d :2 0
2c43 416f 4172 :6 0
1e :2 0 4176 4173
4174 4494 0 1b
:6 0 1c :2 0 2c4b
e :3 0 1d :2 0
2c48 4178 417b :6 0
1e :2 0 417f 417c
417d 4494 0 1f
:6 0 1c :2 0 2c50
e :3 0 1d :2 0
2c4d 4181 4184 :6 0
1e :2 0 4188 4185
4186 4494 0 22f
:6 0 1c :2 0 2c55
e :3 0 1d :2 0
2c52 418a 418d :6 0
1e :2 0 4191 418e
418f 4494 0 230
:6 0 1c :2 0 2c5a
e :3 0 1d :2 0
2c57 4193 4196 :6 0
1e :2 0 419a 4197
4198 4494 0 20
:6 0 1c :2 0 2c5f
e :3 0 1d :2 0
2c5c 419c 419f :6 0
1e :2 0 41a3 41a0
41a1 4494 0 231
:6 0 1c :2 0 2c64
e :3 0 1d :2 0
2c61 41a5 41a8 :6 0
1e :2 0 41ac 41a9
41aa 4494 0 232
:6 0 1d :2 0 2c69
e :3 0 1d :2 0
2c66 41ae 41b1 :6 0
1e :2 0 41b5 41b2
41b3 4494 0 233
:6 0 25 :2 0 2c6d
e :3 0 2c6b 41b7
41b9 :6 0 1e :2 0
41bd 41ba 41bb 4494
0 21 :6 0 25
:2 0 2c72 e :3 0
1d :2 0 2c6f 41bf
41c2 :6 0 1e :2 0
41c6 41c3 41c4 4494
0 24 :6 0 1c
:2 0 2c77 e :3 0
1d :2 0 2c74 41c8
41cb :6 0 1e :2 0
41cf 41cc 41cd 4494
0 234 :6 0 2b
:2 0 2c7c e :3 0
1d :2 0 2c79 41d1
41d4 :6 0 1e :2 0
41d8 41d5 41d6 4494
0 27 :6 0 2b
:2 0 2c81 e :3 0
1d :2 0 2c7e 41da
41dd :6 0 1e :2 0
41e1 41de 41df 4494
0 39 :6 0 2b
:2 0 2c86 e :3 0
1d :2 0 2c83 41e3
41e6 :6 0 1e :2 0
41ea 41e7 41e8 4494
0 3a :9 0 2c8b
e :3 0 1d :2 0
2c88 41ec 41ef :6 0
1e :2 0 41f3 41f0
41f1 4494 0 26d
:9 0 2c8f a :3 0
41f5 :7 0 98 :3 0
2c8d 41f7 41f9 41fc
41f6 41fa 4494 0
270 :9 0 2c93 a
:3 0 41fe :7 0 98
:3 0 2c91 4200 4202
4205 41ff 4203 4494
0 271 :9 0 2c97
a :3 0 4207 :7 0
98 :3 0 2c95 4209
420b 420e 4208 420c
4494 0 272 :6 0
1c2 :2 0 2c9b a
:3 0 4210 :7 0 98
:3 0 2c99 4212 4214
4217 4211 4215 4494
0 273 :6 0 1c2
:2 0 2ca0 e :3 0
1d :2 0 2c9d 4219
421c :6 0 1e :2 0
4220 421d 421e 4494
0 25f :9 0 2ca5
e :3 0 1d :2 0
2ca2 4222 4225 :6 0
1e :2 0 4229 4226
4227 4494 0 260
:6 0 274 :3 0 1ac
:a 0 22 4258 :4 0
422b 422e 0 422c
:3 0 1eb :3 0 1eb
:2 0 6a :3 0 4230
0 4231 0 275
:3 0 276 :3 0 4233
4234 2ca7 69 :3 0
e6 :3 0 4237 4238
2caa 423a 424d 0
424f :3 0 6b :3 0
6c :3 0 3c :2 0
1d :2 0 2cac 423c
4240 4a :2 0 6d
:4 0 2cb2 4242 4244
:3 0 6a :3 0 9
:3 0 b :3 0 4246
4247 424b 4248 4249
:2 0 4245 424c 424a
:2 0 275 :3 0 2cb5
0 4236 423b 0
3c :2 0 1 4251
1d :2 0 1 4253
2cb7 4250 0 4255
:4 0 4256 :2 0 4259
422b 422e 425a 0
4494 2cba 425a 425c
4259 425b :6 0 4258
1 :6 0 425a 8
:3 0 8 :3 0 278
:3 0 2cbe e38e 0
2cbc a :3 0 4261
:7 0 270 :6 0 4263
4262 0 426a 0
425e 0 426a 4494
a :3 0 4266 :7 0
271 :6 0 4268 4267
0 426a 0 2cc0
:4 0 23 :a 0 277
426a 425e 23 :3 0
426d 0 4273 4494
277 :3 0 426e :7 0
27a :3 0 4270 2cc3
4272 426f :2 0 1
279 4273 426d :4 0
3c :2 0 2cc5 279
:3 0 4276 :7 0 279
:4 0 4278 4279 :3 0
427c 4277 427a 4494
0 27b :9 0 2cc7
27d :3 0 427e :7 0
4282 427f 4280 4494
0 27c :6 0 2ccd
e448 0 2ccb a
:3 0 4284 :7 0 98
:3 0 2cc9 4286 4288
428b 4285 4289 4494
0 27e :6 0 1e
:2 0 2ccf 34 :3 0
428d :7 0 35 :3 0
4291 428e 428f 4494
0 27f :6 0 102
:3 0 4293 :7 0 1e
:2 0 4297 4294 4295
4494 0 b2 :6 0
1e :2 0 2cd1 102
:3 0 4299 :7 0 429d
429a 429b 4494 0
280 :6 0 2cd5 e4bb
0 2cd3 102 :3 0
429f :7 0 42a3 42a0
42a1 4494 0 281
:6 0 3c :2 0 2cd9
102 :3 0 42a5 :7 0
42a8 42a6 0 4494
0 95 :6 0 12
:3 0 3c :2 0 2cd7
42aa 42ac :6 0 3d
:4 0 42b0 42ad 42ae
4494 0 16 :6 0
2b :2 0 2cdd 12
:3 0 2cdb 42b2 42b4
:6 0 3d :4 0 42b8
42b5 42b6 4494 0
17 :6 0 2b :2 0
2ce2 e :3 0 1d
:2 0 2cdf 42ba 42bd
:6 0 1e :2 0 42c1
42be 42bf 4494 0
96 :6 0 2b :2 0
2ce7 e :3 0 1d
:2 0 2ce4 42c3 42c6
:6 0 1e :2 0 42ca
42c7 42c8 4494 0
97 :6 0 1c :2 0
2cec e :3 0 1d
:2 0 2ce9 42cc 42cf
:6 0 1e :2 0 42d3
42d0 42d1 4494 0
282 :6 0 1c :2 0
2cf1 e :3 0 2d
:2 0 2cee 42d5 42d8
:6 0 1e :2 0 42dc
42d9 42da 4494 0
283 :6 0 22 :2 0
2cf6 e :3 0 2d
:2 0 2cf3 42de 42e1
:6 0 1e :2 0 42e5
42e2 42e3 4494 0
284 :6 0 22 :2 0
2cfb e :3 0 1d
:2 0 2cf8 42e7 42ea
:6 0 1e :2 0 42ee
42eb 42ec 4494 0
28 :6 0 2b :2 0
2d00 e :3 0 1d
:2 0 2cfd 42f0 42f3
:6 0 1e :2 0 42f7
42f4 42f5 4494 0
29 :9 0 2d05 e
:3 0 1d :2 0 2d02
42f9 42fc :6 0 1e
:2 0 4300 42fd 42fe
4494 0 2a :6 0
1bc :3 0 1ac :4 0
4304 :2 0 4491 4302
4305 :2 0 4d :3 0
1ac :3 0 270 :3 0
271 :4 0 430b :2 0
43db 4307 430c :3 0
2d07 :3 0 1be :3 0
1ac :3 0 1bf :3 0
430e 430f :4 0 4310
:3 0 43db 27b :3 0
285 :3 0 4312 4313
0 3c :2 0 2d0a
4314 4316 :2 0 43db
4f :3 0 50 :3 0
4318 4319 0 286
:4 0 56 :2 0 270
:3 0 2d0c 431c 431e
:3 0 56 :2 0 287
:4 0 2d0f 4320 4322
:3 0 56 :2 0 271
:3 0 2d12 4324 4326
:3 0 56 :2 0 288
:4 0 2d15 4328 432a
:3 0 56 :2 0 27c
:3 0 2d18 432c 432e
:3 0 2d1b 431a 4330
:2 0 43db 272 :3 0
46 :2 0 2d1d 4333
4334 :3 0 27e :3 0
273 :3 0 71 :2 0
3c :2 0 2d1f 4338
433a :3 0 4336 433b
0 43b9 271 :3 0
27e :3 0 4a :2 0
2d24 433f 4340 :3 0
27b :3 0 27c :3 0
2d27 4342 4344 270
:3 0 4345 4346 0
270 :3 0 4347 4348
0 4352 27b :3 0
27c :3 0 2d29 434a
434c 271 :3 0 434d
434e 0 271 :3 0
434f 4350 0 4352
2d2b 43b6 27f :3 0
38 :3 0 4353 4354
0 43b5 b2 :3 0
1e :2 0 4356 4357
0 43b5 4b :3 0
b2 :3 0 77 :2 0
a7 :2 0 2d30 435b
435d :3 0 27f :3 0
4d :3 0 435e 4361
435f :2 0 4362 43b4
271 :3 0 27e :3 0
4a :2 0 2d35 4366
4367 :3 0 27b :3 0
27c :3 0 2d38 4369
436b 270 :3 0 436c
436d 0 270 :3 0
436e 436f 0 4382
27b :3 0 27c :3 0
2d3a 4371 4373 271
:3 0 4374 4375 0
271 :3 0 4376 4377
0 4382 27f :3 0
35 :3 0 4379 437a
0 4382 27e :3 0
98 :4 0 2d3c 437d
437f 437c 4380 0
4382 2d3e 43a8 27b
:3 0 27c :3 0 2d43
4383 4385 270 :3 0
4386 4387 0 272
:3 0 4388 4389 0
43a7 27b :3 0 27c
:3 0 2d45 438b 438d
271 :3 0 438e 438f
0 27e :3 0 4390
4391 0 43a7 27b
:3 0 285 :3 0 4393
4394 0 3c :2 0
2d47 4395 4397 :2 0
43a7 27c :3 0 27c
:3 0 71 :2 0 3c
:2 0 2d49 439b 439d
:3 0 4399 439e 0
43a7 27e :3 0 27e
:3 0 71 :2 0 3c
:2 0 2d4c 43a2 43a4
:3 0 43a0 43a5 0
43a7 2d4f 43a9 4368
4382 0 43aa 0
43a7 0 43aa 2d55
0 43b2 b2 :3 0
b2 :3 0 71 :2 0
3c :2 0 2d58 43ad
43af :3 0 43ab 43b0
0 43b2 2d5b 43b4
4d :3 0 4363 43b2
:4 0 43b5 2d5e 43b7
4341 4352 0 43b8
0 43b5 0 43b8
2d62 0 43b9 2d65
43cb 27b :3 0 27c
:3 0 2d68 43ba 43bc
270 :3 0 43bd 43be
0 270 :3 0 43bf
43c0 0 43ca 27b
:3 0 27c :3 0 2d6a
43c2 43c4 271 :3 0
43c5 43c6 0 271
:3 0 43c7 43c8 0
43ca 2d6c 43cc 4335
43b9 0 43cd 0
43ca 0 43cd 2d6f
0 43db 27c :3 0
27c :3 0 71 :2 0
3c :2 0 2d72 43d0
43d2 :3 0 43ce 43d3
0 43db 272 :3 0
270 :3 0 43d5 43d6
0 43db 273 :3 0
271 :3 0 43d8 43d9
0 43db 2d75 43dd
4d :4 0 43db :4 0
4491 1c0 :3 0 1ac
:4 0 43e1 :2 0 4491
43df 0 27c :3 0
3c :2 0 43e2 43e3
0 4491 b2 :3 0
1e :2 0 43e5 43e6
0 4491 281 :3 0
27b :3 0 5e :3 0
43e9 43ea 0 43e8
43eb 0 4491 4b
:3 0 b2 :3 0 281
:3 0 77 :2 0 4d
:3 0 2d80 43f0 43f2
:3 0 43f3 4482 1a
:3 0 27b :3 0 27c
:3 0 2d83 43f6 43f8
270 :3 0 43f9 43fa
0 43f5 43fb 0
4480 3 :3 0 249
:3 0 43fd 43fe 0
5 :3 0 9 :3 0
b :3 0 24 :3 0
234 :3 0 28 :3 0
29 :3 0 25f :3 0
260 :3 0 2a :3 0
2d85 43ff 440a :2 0
4480 3 :3 0 263
:3 0 440c 440d 0
5 :3 0 9 :3 0
1a :3 0 1b :3 0
1f :3 0 95 :3 0
13 :3 0 14 :3 0
16 :3 0 17 :3 0
39 :3 0 3a :3 0
96 :3 0 97 :3 0
282 :3 0 19 :3 0
2d90 440e 441f :2 0
4480 4f :3 0 50
:3 0 4421 4422 0
27b :3 0 27c :3 0
2da1 4424 4426 270
:3 0 4427 4428 0
56 :2 0 289 :4 0
2da3 442a 442c :3 0
56 :2 0 27b :3 0
27c :3 0 2da6 442f
4431 271 :3 0 4432
4433 0 2da8 442e
4435 :3 0 2dab 4423
4437 :2 0 4480 1b
:3 0 1b :3 0 71
:2 0 25f :3 0 2dad
443b 443d :3 0 4439
443e 0 4480 25f
:3 0 5c :2 0 1e
:2 0 2db2 4441 4443
:3 0 1b :3 0 5c
:2 0 1e :2 0 2db7
4446 4448 :3 0 4444
444a 4449 :2 0 1b
:3 0 1e :2 0 444c
444d 0 444f 2dba
4450 444b 444f 0
4451 2dbc 0 4480
283 :3 0 1b :3 0
6f :2 0 24 :3 0
2dbe 4454 4456 :3 0
4457 :2 0 79 :2 0
7a :2 0 2dc1 4459
445b :3 0 445c :2 0
79 :2 0 7b :2 0
2dc4 445e 4460 :3 0
4452 4461 0 4480
284 :3 0 48 :3 0
284 :3 0 1e :2 0
2dc7 4464 4467 71
:2 0 48 :3 0 283
:3 0 1e :2 0 2dca
446a 446d 2dcd 4469
446f :3 0 4463 4470
0 4480 b2 :3 0
b2 :3 0 71 :2 0
3c :2 0 2dd0 4474
4476 :3 0 4472 4477
0 4480 27c :3 0
27c :3 0 71 :2 0
3c :2 0 2dd3 447b
447d :3 0 4479 447e
0 4480 2dd6 4482
4d :3 0 43f4 4480
:4 0 4491 c :3 0
70 :2 0 3c :2 0
2de1 4484 4486 :3 0
6f :2 0 78 :3 0
284 :3 0 1d :2 0
2de3 4489 448c 2de6
4488 448e :3 0 4483
448f 0 4491 2de9
4495 :3 0 4495 26f
:3 0 2df2 4495 4494
4491 4492 :6 0 4496
1 0 412b 415e
4495 5dd7 :2 0 28a
:a 0 4a8c 27 :7 0
2e21 ebe1 0 2e1f
6 :3 0 7 :2 0
4 449a 449b 0
8 :3 0 8 :2 0
1 449c 449e :3 0
5 :7 0 44a0 449f
:3 0 2e25 ec07 0
2e23 a :3 0 9
:7 0 44a4 44a3 :3 0
a :3 0 b :7 0
44a8 44a7 :3 0 2e29
ec2d 0 2e27 12
:3 0 1fa :7 0 44ac
44ab :3 0 12 :3 0
28b :7 0 44b0 44af
:3 0 2e2d ec56 0
2e2b 12 :3 0 28c
:7 0 44b4 44b3 :3 0
d :3 0 e :3 0
22c :6 0 44b9 44b8
:6 0 2e2f d :3 0
e :3 0 10 :6 0
44be 44bd :3 0 44c0
:2 0 4a8c 4498 44c1
:2 0 22 :2 0 2e38
a :3 0 44c4 :7 0
44c8 44c5 44c6 4a8a
0 1a :6 0 1c
:2 0 2e3c 12 :3 0
2e3a 44ca 44cc :6 0
2e :4 0 44d0 44cd
44ce 4a8a 0 22e
:6 0 1c :2 0 2e41
e :3 0 1d :2 0
2e3e 44d2 44d5 :6 0
1e :2 0 44d9 44d6
44d7 4a8a 0 1f
:6 0 1c :2 0 2e46
e :3 0 1d :2 0
2e43 44db 44de :6 0
1e :2 0 44e2 44df
44e0 4a8a 0 22f
:6 0 1c :2 0 2e4b
e :3 0 1d :2 0
2e48 44e4 44e7 :6 0
1e :2 0 44eb 44e8
44e9 4a8a 0 230
:6 0 1c :2 0 2e50
e :3 0 1d :2 0
2e4d 44ed 44f0 :6 0
1e :2 0 44f4 44f1
44f2 4a8a 0 20
:6 0 1c :2 0 2e55
e :3 0 1d :2 0
2e52 44f6 44f9 :6 0
1e :2 0 44fd 44fa
44fb 4a8a 0 231
:6 0 1c :2 0 2e5a
e :3 0 1d :2 0
2e57 44ff 4502 :6 0
1e :2 0 4506 4503
4504 4a8a 0 232
:6 0 a7 :2 0 2e5f
e :3 0 1d :2 0
2e5c 4508 450b :6 0
1e :2 0 450f 450c
450d 4a8a 0 233
:6 0 25 :2 0 2e63
e :3 0 2e61 4511
4513 :6 0 1e :2 0
4517 4514 4515 4a8a
0 21 :6 0 25
:2 0 2e68 e :3 0
1d :2 0 2e65 4519
451c :6 0 1e :2 0
4520 451d 451e 4a8a
0 24 :6 0 1c
:2 0 2e6d e :3 0
1d :2 0 2e6a 4522
4525 :6 0 1e :2 0
4529 4526 4527 4a8a
0 234 :6 0 2b
:2 0 2e72 e :3 0
1d :2 0 2e6f 452b
452e :6 0 1e :2 0
4532 452f 4530 4a8a
0 27 :6 0 2b
:2 0 2e77 e :3 0
1d :2 0 2e74 4534
4537 :6 0 1e :2 0
453b 4538 4539 4a8a
0 39 :6 0 2d
:2 0 2e7c e :3 0
1d :2 0 2e79 453d
4540 :6 0 1e :2 0
4544 4541 4542 4a8a
0 3a :6 0 2d
:2 0 2e80 12 :3 0
2e7e 4546 4548 :6 0
454b 4549 0 4a8a
0 2c :6 0 2d
:2 0 2e84 12 :3 0
2e82 454d 454f :6 0
4552 4550 0 4a8a
0 2f :6 0 2d
:2 0 2e88 12 :3 0
2e86 4554 4556 :6 0
4559 4557 0 4a8a
0 235 :6 0 2d
:2 0 2e8c 12 :3 0
2e8a 455b 455d :6 0
4560 455e 0 4a8a
0 236 :6 0 2d
:2 0 2e90 12 :3 0
2e8e 4562 4564 :6 0
4567 4565 0 4a8a
0 237 :6 0 4570
4571 0 2e94 12
:3 0 2e92 4569 456b
:6 0 456e 456c 0
4a8a 0 238 :6 0
3c :2 0 2e96 6
:3 0 40 :2 0 4
8 :3 0 8 :2 0
1 4572 4574 :3 0
4575 :7 0 4578 4576
0 4a8a 0 3f
:6 0 3c :2 0 2e9a
12 :3 0 2e98 457a
457c :6 0 3d :4 0
4580 457d 457e 4a8a
0 239 :6 0 3c
:2 0 2e9e 12 :3 0
2e9c 4582 4584 :6 0
3d :4 0 4588 4585
4586 4a8a 0 23a
:6 0 3c :2 0 2ea2
12 :3 0 2ea0 458a
458c :6 0 3d :4 0
4590 458d 458e 4a8a
0 23b :6 0 3c
:2 0 2ea6 12 :3 0
2ea4 4592 4594 :6 0
3d :4 0 4598 4595
4596 4a8a 0 23c
:6 0 3c :2 0 2eaa
12 :3 0 2ea8 459a
459c :6 0 3d :4 0
45a0 459d 459e 4a8a
0 23d :6 0 3c
:2 0 2eae 12 :3 0
2eac 45a2 45a4 :6 0
3d :4 0 45a8 45a5
45a6 4a8a 0 23e
:6 0 3c :2 0 2eb2
12 :3 0 2eb0 45aa
45ac :6 0 3d :4 0
45b0 45ad 45ae 4a8a
0 23f :6 0 2b
:2 0 2eb6 12 :3 0
2eb4 45b2 45b4 :6 0
3d :4 0 45b8 45b5
45b6 4a8a 0 240
:6 0 2b :2 0 2ebb
e :3 0 1d :2 0
2eb8 45ba 45bd :6 0
1e :2 0 45c1 45be
45bf 4a8a 0 f
:6 0 1c :2 0 2ec0
e :3 0 1d :2 0
2ebd 45c3 45c6 :6 0
1e :2 0 45ca 45c7
45c8 4a8a 0 1b
:6 0 28e :2 0 2ec4
12 :3 0 2ec2 45cc
45ce :6 0 2e :4 0
45d2 45cf 45d0 4a8a
0 28d :6 0 3c
:2 0 2ec8 12 :3 0
2ec6 45d4 45d6 :6 0
2e :4 0 45da 45d7
45d8 4a8a 0 217
:6 0 3c :2 0 2ecc
12 :3 0 2eca 45dc
45de :6 0 3d :4 0
45e2 45df 45e0 4a8a
0 28f :6 0 3c
:2 0 2ed0 12 :3 0
2ece 45e4 45e6 :6 0
3d :4 0 45ea 45e7
45e8 4a8a 0 290
:6 0 3c :2 0 2ed4
12 :3 0 2ed2 45ec
45ee :6 0 3d :4 0
45f2 45ef 45f0 4a8a
0 16 :6 0 1c2
:2 0 2ed8 12 :3 0
2ed6 45f4 45f6 :6 0
3d :4 0 45fa 45f7
45f8 4a8a 0 17
:6 0 22 :2 0 2edd
e :3 0 1d :2 0
2eda 45fc 45ff :6 0
1e :2 0 4603 4600
4601 4a8a 0 291
:6 0 22 :2 0 2ee2
e :3 0 1d :2 0
2edf 4605 4608 :6 0
1e :2 0 460c 4609
460a 4a8a 0 28
:6 0 1c2 :2 0 2ee7
e :3 0 1d :2 0
2ee4 460e 4611 :6 0
1e :2 0 4615 4612
4613 4a8a 0 29
:6 0 1c2 :2 0 2eec
e :3 0 1d :2 0
2ee9 4617 461a :6 0
1e :2 0 461e 461b
461c 4a8a 0 292
:6 0 1c2 :2 0 2ef1
e :3 0 1d :2 0
2eee 4620 4623 :6 0
1e :2 0 4627 4624
4625 4a8a 0 293
:6 0 1c2 :2 0 2ef6
e :3 0 1d :2 0
2ef3 4629 462c :6 0
1e :2 0 4630 462d
462e 4a8a 0 94
:6 0 1c2 :2 0 2efb
e :3 0 1d :2 0
2ef8 4632 4635 :6 0
1e :2 0 4639 4636
4637 4a8a 0 294
:6 0 1c2 :2 0 2f00
e :3 0 1d :2 0
2efd 463b 463e :6 0
1e :2 0 4642 463f
4640 4a8a 0 295
:6 0 296 :2 0 2f05
e :3 0 1d :2 0
2f02 4644 4647 :6 0
1e :2 0 464b 4648
4649 4a8a 0 23
:6 0 1c2 :2 0 2f0a
e :3 0 2d :2 0
2f07 464d 4650 :6 0
1e :2 0 4654 4651
4652 4a8a 0 26
:6 0 3c :2 0 2f0f
e :3 0 1d :2 0
2f0c 4656 4659 :6 0
1e :2 0 465d 465a
465b 4a8a 0 2a
:6 0 3c :2 0 2f13
12 :3 0 2f11 465f
4661 :6 0 3d :4 0
4665 4662 4663 4a8a
0 3b :6 0 1c2
:2 0 2f17 12 :3 0
2f15 4667 4669 :6 0
3d :4 0 466d 466a
466b 4a8a 0 3e
:6 0 296 :2 0 2f1c
e :3 0 1d :2 0
2f19 466f 4672 :6 0
1e :2 0 4676 4673
4674 4a8a 0 41
:6 0 3c :2 0 2f21
e :3 0 d6 :2 0
2f1e 4678 467b :6 0
1e :2 0 467f 467c
467d 4a8a 0 42
:6 0 2f27 :2 0 2f25
12 :3 0 2f23 4681
4683 :6 0 e2 :4 0
4687 4684 4685 4a8a
0 14 :6 0 48
:3 0 297 :3 0 e2
:4 0 4688 468b 2f2a
14 :3 0 6 :3 0
2f2c 4690 4696 0
4697 :3 0 7 :3 0
5 :3 0 4a :2 0
2f30 4694 4695 :4 0
4699 469a :5 0 468d
4691 0 2f33 0
4698 :2 0 4a87 28c
:3 0 46 :2 0 2f35
469d 469e :3 0 28c
:3 0 4a :2 0 298
:4 0 2f39 46a1 46a3
:3 0 4f :3 0 50
:3 0 46a5 46a6 0
299 :4 0 2f3c 46a7
46a9 :2 0 476d 5e
:3 0 46ad :3 0 5e
:2 0 2f3e 21 :3 0
243 :3 0 2f40 46b1
46bd 0 46be :3 0
7 :3 0 5 :3 0
4a :2 0 2f44 46b5
46b6 :3 0 244 :3 0
46 :2 0 2f47 46b9
46ba :3 0 46b7 46bc
46bb :3 0 46c0 46c1
:5 0 46ae 46b2 0
2f49 0 46bf :2 0
476d 21 :3 0 4a
:2 0 1e :2 0 2f4d
46c4 46c6 :3 0 22e
:3 0 91 :4 0 46c8
46c9 0 46cb 2f50
46d0 22e :3 0 5
:3 0 46cc 46cd 0
46cf 2f52 46d1 46c7
46cb 0 46d2 0
46cf 0 46d2 2f54
0 476d 48 :3 0
6b :3 0 48 :3 0
244 :3 0 245 :4 0
2f57 46d5 46d8 3c
:2 0 3c :2 0 2f5a
46d4 46dc 3d :4 0
2f5e 46d3 46df 48
:3 0 6b :3 0 48
:3 0 244 :3 0 245
:4 0 2f61 46e3 46e6
c8 :2 0 3c :2 0
2f64 46e2 46ea 3d
:4 0 2f68 46e1 46ed
48 :3 0 6b :3 0
48 :3 0 244 :3 0
245 :4 0 2f6b 46f1
46f4 a7 :2 0 3c
:2 0 2f6e 46f0 46f8
3d :4 0 2f72 46ef
46fb 48 :3 0 6b
:3 0 48 :3 0 244
:3 0 245 :4 0 2f75
46ff 4702 25 :2 0
3c :2 0 2f78 46fe
4706 3d :4 0 2f7c
46fd 4709 48 :3 0
6b :3 0 48 :3 0
244 :3 0 245 :4 0
2f7f 470d 4710 246
:2 0 3c :2 0 2f82
470c 4714 3d :4 0
2f86 470b 4717 48
:3 0 6b :3 0 48
:3 0 244 :3 0 245
:4 0 2f89 471b 471e
247 :2 0 3c :2 0
2f8c 471a 4722 3d
:4 0 2f90 4719 4725
48 :3 0 6b :3 0
48 :3 0 244 :3 0
245 :4 0 2f93 4729
472c 248 :2 0 3c
:2 0 2f96 4728 4730
3d :4 0 2f9a 4727
4733 48 :3 0 6b
:3 0 48 :3 0 244
:3 0 245 :4 0 2f9d
4737 473a 2b :2 0
3c :2 0 2fa0 4736
473e 3d :4 0 2fa4
4735 4741 2fa7 239
:3 0 23a :3 0 23b
:3 0 23c :3 0 23e
:3 0 23f :3 0 240
:3 0 23d :3 0 243
:3 0 2fb0 474d 4753
0 4754 :3 0 7
:3 0 22e :3 0 4a
:2 0 2fb4 4751 4752
:4 0 4756 4757 :5 0
4743 474e 0 2fb7
0 4755 :2 0 476d
48 :3 0 40 :3 0
49 :4 0 2fc0 4759
475c 2fc3 3f :3 0
6 :3 0 2fc5 4761
4767 0 4768 :3 0
7 :3 0 5 :3 0
4a :2 0 2fc9 4765
4766 :4 0 476a 476b
:5 0 475e 4762 0
2fcc 0 4769 :2 0
476d 2fce 47bf 23e
:3 0 49 :4 0 476e
476f 0 47be 23f
:3 0 49 :4 0 4771
4772 0 47be 6b
:3 0 28c :3 0 3c
:2 0 3c :2 0 2fd4
4774 4778 4a :2 0
49 :4 0 2fda 477a
477c :3 0 28f :3 0
49 :4 0 477e 477f
0 4781 2fdd 4782
477d 4781 0 4783
2fdf 0 47be 6b
:3 0 28c :3 0 1d
:2 0 3c :2 0 2fe1
4784 4788 4a :2 0
49 :4 0 2fe7 478a
478c :3 0 290 :3 0
49 :4 0 478e 478f
0 4791 2fea 4792
478d 4791 0 4793
2fec 0 47be 6b
:3 0 28c :3 0 c8
:2 0 3c :2 0 2fee
4794 4798 4a :2 0
49 :4 0 2ff4 479a
479c :3 0 16 :3 0
49 :4 0 479e 479f
0 47a1 2ff7 47a2
479d 47a1 0 47a3
2ff9 0 47be 6b
:3 0 28c :3 0 d6
:2 0 3c :2 0 2ffb
47a4 47a8 4a :2 0
49 :4 0 3001 47aa
47ac :3 0 17 :3 0
49 :4 0 47ae 47af
0 47b1 3004 47b2
47ad 47b1 0 47b3
3006 0 47be 4f
:3 0 50 :3 0 47b4
47b5 0 29a :4 0
56 :2 0 17 :3 0
3008 47b8 47ba :3 0
300b 47b6 47bc :2 0
47be 300d 47c0 46a4
476d 0 47c1 0
47be 0 47c1 3015
0 47c2 3018 47c3
469f 47c2 0 47c4
301a 0 4a87 22c
:3 0 1e :2 0 47c5
47c6 0 4a87 28d
:3 0 29b :4 0 56
:2 0 28b :3 0 301c
47ca 47cc :3 0 47c8
47cd 0 4a87 6b
:3 0 28b :3 0 3c
:2 0 d6 :2 0 301f
47cf 47d3 4a :2 0
29c :4 0 3025 47d5
47d7 :3 0 1fa :3 0
4a :2 0 29d :4 0
302a 47da 47dc :3 0
28d :3 0 29e :4 0
47de 47df 0 47e2
66 :3 0 302d 47ed
1fa :3 0 4a :2 0
29f :4 0 3031 47e4
47e6 :3 0 28d :3 0
2a0 :4 0 47e8 47e9
0 47eb 3034 47ec
47e7 47eb 0 47ee
47dd 47e2 0 47ee
3036 0 47ef 3039
47f0 47d8 47ef 0
47f1 303b 0 4a87
17 :3 0 4a :2 0
49 :4 0 303f 47f3
47f5 :3 0 291 :3 0
1e :2 0 47f7 47f8
0 47fa 3042 47fb
47f6 47fa 0 47fc
3044 0 4a87 1a
:3 0 9 :3 0 47fd
47fe 0 4a87 4b
:3 0 1a :3 0 b
:3 0 4c :2 0 4d
:3 0 3048 4803 4805
:3 0 4806 4a41 6b
:3 0 28b :3 0 3c
:2 0 d6 :2 0 304b
4808 480c 4a :2 0
29c :4 0 3051 480e
4810 :3 0 3 :3 0
249 :3 0 4812 4813
0 5 :3 0 1a
:3 0 1a :3 0 24
:3 0 234 :3 0 28
:3 0 29 :3 0 23
:3 0 41 :3 0 2a
:3 0 3054 4814 481f
:2 0 4821 305f 4838
3 :3 0 4e :3 0
4822 4823 0 5
:3 0 1a :3 0 1a
:3 0 28 :3 0 29
:3 0 23 :3 0 24
:3 0 26 :3 0 2a
:3 0 3b :3 0 3e
:3 0 41 :3 0 42
:3 0 3061 4824 4832
:2 0 4837 234 :3 0
24 :3 0 4834 4835
0 4837 306f 4839
4811 4821 0 483a
0 4837 0 483a
3072 0 4a3f 22f
:3 0 1e :2 0 483b
483c 0 4a3f 230
:3 0 1e :2 0 483e
483f 0 4a3f 1f
:3 0 1e :2 0 4841
4842 0 4a3f 94
:3 0 1e :2 0 4844
4845 0 4a3f 217
:3 0 2a1 :4 0 56
:2 0 28d :3 0 3075
4849 484b :3 0 56
:2 0 2a2 :4 0 3078
484d 484f :3 0 4847
4850 0 4a3f 2a3
:3 0 2a4 :3 0 217
:3 0 21 :3 0 1bd
:3 0 1a :3 0 4857
4854 4855 485a :2 0
307b 4859 :2 0 4a3f
21 :3 0 5c :2 0
1e :2 0 307f 485d
485f :3 0 48 :3 0
28f :3 0 3d :4 0
3082 4861 4864 4a
:2 0 3d :4 0 3087
4866 4868 :3 0 22f
:3 0 2a5 :3 0 5
:3 0 1a :4 0 63
:4 0 1fa :3 0 28b
:3 0 308a 486b 4872
486a 4873 0 4875
3091 4876 4869 4875
0 4877 3093 0
4895 48 :3 0 290
:3 0 3d :4 0 3095
4878 487b 4a :2 0
3d :4 0 309a 487d
487f :3 0 230 :3 0
2a5 :3 0 5 :3 0
1a :4 0 67 :4 0
1fa :3 0 28b :3 0
309d 4882 4889 4881
488a 0 488c 30a4
488d 4880 488c 0
488e 30a6 0 4895
231 :3 0 22f :3 0
488f 4890 0 4895
232 :3 0 230 :3 0
4892 4893 0 4895
30a8 489d 22f :3 0
231 :3 0 4896 4897
0 489c 230 :3 0
232 :3 0 4899 489a
0 489c 30ad 489e
4860 4895 0 489f
0 489c 0 489f
30b0 0 4a3f 290
:3 0 4a :2 0 49
:4 0 30b5 48a1 48a3
:3 0 230 :3 0 1e
:2 0 48a5 48a6 0
48a8 30b8 48a9 48a4
48a8 0 48aa 30ba
0 4a3f 39 :3 0
1e :2 0 48ab 48ac
0 4a3f 291 :3 0
1e :2 0 48ae 48af
0 4a3f 39 :3 0
2a6 :3 0 5 :3 0
9 :3 0 1a :3 0
1fa :3 0 28b :3 0
30bc 48b2 48b8 48b1
48b9 0 4a3f 291
:3 0 2a7 :3 0 5
:3 0 9 :3 0 1a
:3 0 1fa :3 0 28b
:3 0 30c2 48bc 48c2
48bb 48c3 0 4a3f
14 :3 0 4a :2 0
57 :4 0 30ca 48c6
48c8 :3 0 39 :3 0
70 :2 0 3c :2 0
30cd 48cb 48cd :3 0
6f :2 0 39 :3 0
30cf 48cf 48d1 :3 0
48ca 48d2 0 48de
291 :3 0 70 :2 0
3c :2 0 30d2 48d5
48d7 :3 0 6f :2 0
291 :3 0 30d4 48d9
48db :3 0 48d4 48dc
0 48de 30d7 48df
48c9 48de 0 48e0
30da 0 4a3f 4f
:3 0 50 :3 0 48e1
48e2 0 1a :3 0
56 :2 0 2a8 :4 0
30dc 48e5 48e7 :3 0
56 :2 0 291 :3 0
30df 48e9 48eb :3 0
30e2 48e3 48ed :2 0
4a3f 23a :3 0 4a
:2 0 49 :4 0 30e6
48f0 48f2 :3 0 16
:3 0 4a :2 0 49
:4 0 30eb 48f5 48f7
:3 0 48f3 48f9 48f8
:2 0 94 :3 0 48
:3 0 94 :3 0 1e
:2 0 30ee 48fc 48ff
71 :2 0 48 :3 0
39 :3 0 1e :2 0
30f1 4902 4905 30f4
4901 4907 :3 0 48fb
4908 0 490a 30f7
490b 48fa 490a 0
490c 30f9 0 4a3f
23c :3 0 4a :2 0
49 :4 0 30fd 490e
4910 :3 0 94 :3 0
48 :3 0 94 :3 0
1e :2 0 3100 4913
4916 71 :2 0 48
:3 0 291 :3 0 1e
:2 0 3103 4919 491c
3106 4918 491e :3 0
4912 491f 0 4921
3109 4922 4911 4921
0 4923 310b 0
4a3f 23e :3 0 4a
:2 0 49 :4 0 310f
4925 4927 :3 0 1f
:3 0 48 :3 0 22f
:3 0 1e :2 0 3112
492a 492d 4929 492e
0 4930 3115 4931
4928 4930 0 4932
3117 0 4a3f 23f
:3 0 4a :2 0 49
:4 0 311b 4934 4936
:3 0 1f :3 0 48
:3 0 1f :3 0 1e
:2 0 311e 4939 493c
71 :2 0 48 :3 0
230 :3 0 1e :2 0
3121 493f 4942 3124
493e 4944 :3 0 4938
4945 0 4947 3127
4948 4937 4947 0
4949 3129 0 4a3f
23b :3 0 4a :2 0
49 :4 0 312d 494b
494d :3 0 1f :3 0
48 :3 0 1f :3 0
1e :2 0 3130 4950
4953 71 :2 0 48
:3 0 39 :3 0 1e
:2 0 3133 4956 4959
3136 4955 495b :3 0
494f 495c 0 495e
3139 495f 494e 495e
0 4960 313b 0
4a3f 23d :3 0 4a
:2 0 49 :4 0 313f
4962 4964 :3 0 17
:3 0 4a :2 0 49
:4 0 3144 4967 4969
:3 0 4965 496b 496a
:2 0 1f :3 0 48
:3 0 1f :3 0 1e
:2 0 3147 496e 4971
71 :2 0 48 :3 0
291 :3 0 1e :2 0
314a 4974 4977 314d
4973 4979 :3 0 496d
497a 0 497c 3150
497d 496c 497c 0
497e 3152 0 4a3f
292 :3 0 1e :2 0
497f 4980 0 4a3f
94 :3 0 77 :2 0
1e :2 0 3156 4983
4985 :3 0 292 :3 0
78 :3 0 5d :3 0
48 :3 0 94 :3 0
1e :2 0 3159 498a
498d 315c 4989 498f
6f :2 0 48 :3 0
24 :3 0 1e :2 0
315e 4992 4995 3161
4991 4997 :3 0 79
:2 0 7a :2 0 3164
4999 499b :3 0 499c
:2 0 79 :2 0 7b
:2 0 3167 499e 49a0
:3 0 49a1 :2 0 1d
:2 0 316a 4988 49a4
4987 49a5 0 49b9
293 :3 0 48 :3 0
293 :3 0 1e :2 0
316d 49a8 49ab 71
:2 0 48 :3 0 292
:3 0 1e :2 0 3170
49ae 49b1 3173 49ad
49b3 :3 0 49a7 49b4
0 49b9 294 :3 0
293 :3 0 49b6 49b7
0 49b9 3176 49ba
4986 49b9 0 49bb
317a 0 4a3f 27
:3 0 1e :2 0 49bc
49bd 0 4a3f 1f
:3 0 77 :2 0 1e
:2 0 317e 49c0 49c2
:3 0 234 :3 0 4a
:2 0 1e :2 0 3183
49c5 49c7 :3 0 234
:3 0 54 :2 0 3186
49ca 49cb :3 0 49c8
49cd 49cc :2 0 234
:3 0 24 :3 0 49cf
49d0 0 49d2 3188
49d3 49ce 49d2 0
49d4 318a 0 4a07
27 :3 0 78 :3 0
5d :3 0 48 :3 0
1f :3 0 1e :2 0
318c 49d8 49db 318f
49d7 49dd 6f :2 0
48 :3 0 234 :3 0
1e :2 0 3191 49e0
49e3 3194 49df 49e5
:3 0 79 :2 0 7a
:2 0 3197 49e7 49e9
:3 0 49ea :2 0 79
:2 0 7b :2 0 319a
49ec 49ee :3 0 49ef
:2 0 1d :2 0 319d
49d6 49f2 49d5 49f3
0 4a07 22c :3 0
48 :3 0 22c :3 0
1e :2 0 31a0 49f6
49f9 71 :2 0 48
:3 0 27 :3 0 1e
:2 0 31a3 49fc 49ff
31a6 49fb 4a01 :3 0
49f5 4a02 0 4a07
10 :3 0 1f :3 0
4a04 4a05 0 4a07
31a9 4a08 49c3 4a07
0 4a09 31ae 0
4a3f 4f :3 0 50
:3 0 4a0a 4a0b 0
1a :3 0 56 :2 0
2a9 :4 0 31b0 4a0e
4a10 :3 0 56 :2 0
94 :3 0 31b3 4a12
4a14 :3 0 56 :2 0
2aa :4 0 31b6 4a16
4a18 :3 0 56 :2 0
1f :3 0 31b9 4a1a
4a1c :3 0 56 :2 0
2a8 :4 0 31bc 4a1e
4a20 :3 0 56 :2 0
291 :3 0 31bf 4a22
4a24 :3 0 56 :2 0
2ab :4 0 31c2 4a26
4a28 :3 0 56 :2 0
293 :3 0 31c5 4a2a
4a2c :3 0 56 :2 0
2ac :4 0 31c8 4a2e
4a30 :3 0 56 :2 0
22c :3 0 31cb 4a32
4a34 :3 0 31ce 4a0c
4a36 :2 0 4a3f 1a
:3 0 1a :3 0 71
:2 0 3c :2 0 31d0
4a3a 4a3c :3 0 4a38
4a3d 0 4a3f 31d3
4a41 4d :3 0 4807
4a3f :4 0 4a87 22c
:3 0 78 :3 0 48
:3 0 22c :3 0 1e
:2 0 31ef 4a44 4a47
1d :2 0 31f2 4a43
4a4a 71 :2 0 78
:3 0 48 :3 0 293
:3 0 1e :2 0 31f5
4a4e 4a51 1d :2 0
31f8 4a4d 4a54 31fb
4a4c 4a56 :3 0 4a42
4a57 0 4a87 4f
:3 0 50 :3 0 4a59
4a5a 0 2ad :4 0
56 :2 0 1a :3 0
31fe 4a5d 4a5f :3 0
56 :2 0 1ba :4 0
3201 4a61 4a63 :3 0
56 :2 0 26a :4 0
3204 4a65 4a67 :3 0
56 :2 0 1f :3 0
3207 4a69 4a6b :3 0
56 :2 0 2ab :4 0
320a 4a6d 4a6f :3 0
56 :2 0 27 :3 0
320d 4a71 4a73 :3 0
56 :2 0 2ae :4 0
3210 4a75 4a77 :3 0
56 :2 0 10 :3 0
3213 4a79 4a7b :3 0
56 :2 0 2ac :4 0
3216 4a7d 4a7f :3 0
56 :2 0 22c :3 0
3219 4a81 4a83 :3 0
321c 4a5b 4a85 :2 0
4a87 321e 4a8b :3 0
4a8b 28a :3 0 3229
4a8b 4a8a 4a87 4a88
:6 0 4a8c 1 0
4498 44c1 4a8b 5dd7
:2 0 18e :3 0 2a6
:a 0 4b55 29 :7 0
3262 1010e 0 3260
12 :3 0 18f :7 0
4a92 4a91 :3 0 3266
10134 0 3264 a
:3 0 85 :7 0 4a96
4a95 :3 0 a :3 0
86 :7 0 4a9a 4a99
:3 0 326a :2 0 3268
12 :3 0 1fa :7 0
4a9e 4a9d :3 0 12
:3 0 28b :7 0 4aa2
4aa1 :3 0 190 :3 0
e :3 0 4aa4 4aa6
0 4b55 4a8f 4aa7
:2 0 296 :2 0 3273
e :3 0 1c :2 0
1d :2 0 3270 4aaa
4aad :6 0 1e :2 0
4ab1 4aae 4aaf 4b53
0 191 :6 0 2af
:2 0 3277 12 :3 0
3275 4ab3 4ab5 :6 0
4ab8 4ab6 0 4b53
0 43 :6 0 2b1
:2 0 327b 12 :3 0
3279 4aba 4abc :6 0
2e :4 0 4ac0 4abd
4abe 4b53 0 217
:6 0 2b1 :2 0 327f
12 :3 0 327d 4ac2
4ac4 :6 0 2e :4 0
4ac8 4ac5 4ac6 4b53
0 2b0 :6 0 4ad2
4ad3 0 3283 12
:3 0 3281 4aca 4acc
:6 0 2e :4 0 4ad0
4acd 4ace 4b53 0
2b2 :6 0 56 :2 0
3285 1ad :3 0 1ae
:2 0 4 4ad4 :7 0
4ad7 4ad5 0 4b53
0 1ac :6 0 2b0
:3 0 2b3 :4 0 28b
:3 0 3287 4ada 4adc
:3 0 4ad8 4add 0
4b49 2b2 :3 0 2b4
:4 0 56 :2 0 28b
:3 0 328a 4ae1 4ae3
:3 0 4adf 4ae4 0
4b49 6b :3 0 28b
:3 0 3c :2 0 d6
:2 0 328d 4ae6 4aea
4a :2 0 29c :4 0
3293 4aec 4aee :3 0
2b0 :3 0 2b5 :4 0
4af0 4af1 0 4af6
2b2 :3 0 2b6 :4 0
4af3 4af4 0 4af6
3296 4af7 4aef 4af6
0 4af8 3299 0
4b49 217 :3 0 2b7
:4 0 56 :2 0 2b0
:3 0 329b 4afb 4afd
:3 0 4af9 4afe 0
4b49 2a3 :3 0 2a4
:3 0 217 :3 0 43
:3 0 4b02 4b03 :3 0
4b04 :2 0 4b49 217
:3 0 2b8 :4 0 56
:2 0 2b2 :3 0 329e
4b08 4b0a :3 0 56
:2 0 2b9 :4 0 32a1
4b0c 4b0e :3 0 4b06
4b0f 0 4b49 1bc
:3 0 1ac :3 0 217
:3 0 1bd :3 0 18f
:3 0 4b15 85 :3 0
4b17 86 :3 0 4b19
18f :3 0 4b1b 85
:3 0 4b1d 4b12 4b13
4b20 32a4 4b1f :2 0
4b49 4d :3 0 1ac
:3 0 191 :4 0 4b26
:2 0 4b2c 4b23 4b24
:3 0 1be :3 0 1ac
:3 0 1bf :3 0 4b28
4b29 :4 0 4b2a :3 0
4b2c 32aa 4b2e 4d
:4 0 4b2c :4 0 4b49
1c0 :3 0 1ac :4 0
4b32 :2 0 4b49 4b30
0 43 :3 0 4a
:2 0 2ba :4 0 32af
4b34 4b36 :3 0 191
:3 0 5c :2 0 1e
:2 0 32b4 4b39 4b3b
:3 0 191 :3 0 1e
:2 0 4b3d 4b3e 0
4b40 32b7 4b41 4b3c
4b40 0 4b42 32b9
0 4b43 32bb 4b44
4b37 4b43 0 4b45
32bd 0 4b49 190
:3 0 191 :3 0 4b47
:2 0 4b49 32bf 4b54
92 :3 0 190 :3 0
1e :2 0 4b4c :2 0
4b4e 32cb 4b50 32cd
4b4f 4b4e :2 0 4b51
32cf :2 0 4b54 2a6
:3 0 32d1 4b54 4b53
4b49 4b51 :6 0 4b55
1 0 4a8f 4aa7
4b54 5dd7 :2 0 2bb
:a 0 4de5 2b :7 0
32da 10438 0 32d8
6 :3 0 7 :2 0
4 4b59 4b5a 0
8 :3 0 8 :2 0
1 4b5b 4b5d :3 0
5 :7 0 4b5f 4b5e
:3 0 32de 1045e 0
32dc a :3 0 9
:7 0 4b63 4b62 :3 0
a :3 0 b :7 0
4b67 4b66 :3 0 32e2
1048a 0 32e0 d
:3 0 e :3 0 94
:6 0 4b6c 4b6b :3 0
d :3 0 e :3 0
1f :6 0 4b71 4b70
:3 0 32e6 104b3 0
32e4 d :3 0 e
:3 0 95 :6 0 4b76
4b75 :3 0 12 :3 0
13 :7 0 4b7a 4b79
:3 0 32ea 104d9 0
32e8 12 :3 0 14
:7 0 4b7e 4b7d :3 0
12 :3 0 16 :7 0
4b82 4b81 :3 0 32ee
10502 0 32ec 12
:3 0 17 :7 0 4b86
4b85 :3 0 d :3 0
e :3 0 39 :6 0
4b8b 4b8a :3 0 32f2
1052e 0 32f0 d
:3 0 e :3 0 3a
:6 0 4b90 4b8f :3 0
d :3 0 e :3 0
96 :6 0 4b95 4b94
:3 0 32f6 1055a 0
32f4 d :3 0 e
:3 0 97 :6 0 4b9a
4b99 :3 0 d :3 0
e :3 0 22d :6 0
4b9f 4b9e :3 0 32fa
10580 0 32f8 12
:3 0 1fa :7 0 4ba3
4ba2 :3 0 12 :3 0
28b :7 0 4ba7 4ba6
:6 0 32fc 12 :3 0
19 :7 0 4bab 4baa
:3 0 4bad :2 0 4de5
4b57 4bae :2 0 4bba
4bbb 0 3311 a
:3 0 4bb1 :7 0 98
:3 0 330f 4bb3 4bb5
4bb8 4bb2 4bb6 4de3
0 1a :6 0 22
:2 0 3313 6 :3 0
7 :2 0 4 8
:3 0 8 :2 0 1
4bbc 4bbe :3 0 4bbf
:7 0 4bc2 4bc0 0
4de3 0 22e :6 0
3c :2 0 3317 e
:3 0 3315 4bc4 4bc6
:6 0 1e :2 0 4bca
4bc7 4bc8 4de3 0
21 :6 0 3c :2 0
331b 12 :3 0 3319
4bcc 4bce :6 0 3d
:4 0 4bd2 4bcf 4bd0
4de3 0 239 :6 0
3c :2 0 331f 12
:3 0 331d 4bd4 4bd6
:6 0 3d :4 0 4bda
4bd7 4bd8 4de3 0
23a :6 0 3c :2 0
3323 12 :3 0 3321
4bdc 4bde :6 0 3d
:4 0 4be2 4bdf 4be0
4de3 0 23b :6 0
3c :2 0 3327 12
:3 0 3325 4be4 4be6
:6 0 3d :4 0 4bea
4be7 4be8 4de3 0
23c :6 0 3c :2 0
332b 12 :3 0 3329
4bec 4bee :6 0 3d
:4 0 4bf2 4bef 4bf0
4de3 0 23d :6 0
3c :2 0 332f 12
:3 0 332d 4bf4 4bf6
:6 0 3d :4 0 4bfa
4bf7 4bf8 4de3 0
23e :6 0 3c :2 0
3333 12 :3 0 3331
4bfc 4bfe :6 0 3d
:4 0 4c02 4bff 4c00
4de3 0 23f :6 0
1e :2 0 3337 12
:3 0 3335 4c04 4c06
:6 0 3d :4 0 4c0a
4c07 4c08 4de3 0
240 :6 0 94 :3 0
4c0b 4c0c 0 4de0
1f :3 0 1e :2 0
4c0e 4c0f 0 4de0
95 :3 0 1e :2 0
4c11 4c12 0 4de0
5e :3 0 4c16 :3 0
5e :2 0 3339 21
:3 0 243 :3 0 333b
4c1a 4c26 0 4c27
:3 0 7 :3 0 5
:3 0 4a :2 0 333f
4c1e 4c1f :3 0 244
:3 0 46 :2 0 3342
4c22 4c23 :3 0 4c20
4c25 4c24 :3 0 4c29
4c2a :5 0 4c17 4c1b
0 3344 0 4c28
:2 0 4de0 21 :3 0
4a :2 0 1e :2 0
3348 4c2d 4c2f :3 0
22e :3 0 91 :4 0
4c31 4c32 0 4c34
334b 4c39 22e :3 0
5 :3 0 4c35 4c36
0 4c38 334d 4c3a
4c30 4c34 0 4c3b
0 4c38 0 4c3b
334f 0 4de0 48
:3 0 6b :3 0 48
:3 0 244 :3 0 245
:4 0 3352 4c3e 4c41
3c :2 0 3c :2 0
3355 4c3d 4c45 3d
:4 0 3359 4c3c 4c48
48 :3 0 6b :3 0
48 :3 0 244 :3 0
245 :4 0 335c 4c4c
4c4f c8 :2 0 3c
:2 0 335f 4c4b 4c53
3d :4 0 3363 4c4a
4c56 48 :3 0 6b
:3 0 48 :3 0 244
:3 0 245 :4 0 3366
4c5a 4c5d a7 :2 0
3c :2 0 3369 4c59
4c61 3d :4 0 336d
4c58 4c64 48 :3 0
6b :3 0 48 :3 0
244 :3 0 245 :4 0
3370 4c68 4c6b 25
:2 0 3c :2 0 3373
4c67 4c6f 3d :4 0
3377 4c66 4c72 48
:3 0 6b :3 0 48
:3 0 244 :3 0 245
:4 0 337a 4c76 4c79
246 :2 0 3c :2 0
337d 4c75 4c7d 3d
:4 0 3381 4c74 4c80
48 :3 0 6b :3 0
48 :3 0 244 :3 0
245 :4 0 3384 4c84
4c87 247 :2 0 3c
:2 0 3387 4c83 4c8b
3d :4 0 338b 4c82
4c8e 48 :3 0 6b
:3 0 48 :3 0 244
:3 0 245 :4 0 338e
4c92 4c95 248 :2 0
3c :2 0 3391 4c91
4c99 3d :4 0 3395
4c90 4c9c 48 :3 0
6b :3 0 48 :3 0
244 :3 0 245 :4 0
3398 4ca0 4ca3 2b
:2 0 3c :2 0 339b
4c9f 4ca7 3d :4 0
339f 4c9e 4caa 33a2
239 :3 0 23a :3 0
23b :3 0 23c :3 0
23e :3 0 23f :3 0
240 :3 0 23d :3 0
243 :3 0 33ab 4cb6
4cbc 0 4cbd :3 0
7 :3 0 22e :3 0
4a :2 0 33af 4cba
4cbb :4 0 4cbf 4cc0
:5 0 4cac 4cb7 0
33b2 0 4cbe :2 0
4de0 96 :3 0 2a5
:3 0 5 :3 0 b
:4 0 63 :4 0 1fa
:3 0 28b :3 0 33bb
4cc3 4cca 4cc2 4ccb
0 4de0 97 :3 0
2a5 :3 0 5 :3 0
b :4 0 67 :4 0
1fa :3 0 28b :3 0
33c2 4cce 4cd5 4ccd
4cd6 0 4de0 39
:3 0 2a6 :3 0 5
:3 0 9 :3 0 b
:3 0 1fa :3 0 28b
:3 0 33c9 4cd9 4cdf
4cd8 4ce0 0 4de0
3a :3 0 2a7 :3 0
5 :3 0 9 :3 0
b :3 0 1fa :3 0
28b :3 0 33cf 4ce3
4ce9 4ce2 4cea 0
4de0 4f :3 0 50
:3 0 4cec 4ced 0
2bc :4 0 56 :2 0
96 :3 0 33d5 4cf0
4cf2 :3 0 56 :2 0
2bd :4 0 33d8 4cf4
4cf6 :3 0 56 :2 0
97 :3 0 33db 4cf8
4cfa :3 0 56 :2 0
2be :4 0 33de 4cfc
4cfe :3 0 56 :2 0
39 :3 0 33e1 4d00
4d02 :3 0 56 :2 0
2bf :4 0 33e4 4d04
4d06 :3 0 56 :2 0
3a :3 0 33e7 4d08
4d0a :3 0 33ea 4cee
4d0c :2 0 4de0 1f
:3 0 1e :2 0 4d0e
4d0f 0 4de0 23e
:3 0 4a :2 0 49
:4 0 33ee 4d12 4d14
:3 0 1f :3 0 48
:3 0 96 :3 0 1e
:2 0 33f1 4d17 4d1a
4d16 4d1b 0 4d1d
33f4 4d1e 4d15 4d1d
0 4d1f 33f6 0
4de0 23f :3 0 4a
:2 0 49 :4 0 33fa
4d21 4d23 :3 0 1f
:3 0 48 :3 0 1f
:3 0 1e :2 0 33fd
4d26 4d29 71 :2 0
48 :3 0 97 :3 0
1e :2 0 3400 4d2c
4d2f 3403 4d2b 4d31
:3 0 4d25 4d32 0
4d34 3406 4d35 4d24
4d34 0 4d36 3408
0 4de0 23b :3 0
4a :2 0 49 :4 0
340c 4d38 4d3a :3 0
1f :3 0 48 :3 0
1f :3 0 1e :2 0
340f 4d3d 4d40 71
:2 0 48 :3 0 39
:3 0 1e :2 0 3412
4d43 4d46 3415 4d42
4d48 :3 0 4d3c 4d49
0 4d4b 3418 4d4c
4d3b 4d4b 0 4d4d
341a 0 4de0 23d
:3 0 4a :2 0 49
:4 0 341e 4d4f 4d51
:3 0 1f :3 0 48
:3 0 1f :3 0 1e
:2 0 3421 4d54 4d57
71 :2 0 48 :3 0
3a :3 0 1e :2 0
3424 4d5a 4d5d 3427
4d59 4d5f :3 0 4d53
4d60 0 4d62 342a
4d63 4d52 4d62 0
4d64 342c 0 4de0
240 :3 0 4a :2 0
49 :4 0 3430 4d66
4d68 :3 0 22d :3 0
1e :2 0 4d6a 4d6b
0 4d7c 1f :3 0
48 :3 0 1f :3 0
1e :2 0 3433 4d6e
4d71 71 :2 0 48
:3 0 22d :3 0 1e
:2 0 3436 4d74 4d77
3439 4d73 4d79 :3 0
4d6d 4d7a 0 4d7c
343c 4d7d 4d69 4d7c
0 4d7e 343f 0
4de0 239 :3 0 4a
:2 0 3d :4 0 3443
4d80 4d82 :3 0 94
:3 0 1e :2 0 4d84
4d85 0 4d87 3446
4d88 4d83 4d87 0
4d89 3448 0 4de0
23a :3 0 4a :2 0
49 :4 0 344c 4d8b
4d8d :3 0 94 :3 0
48 :3 0 94 :3 0
1e :2 0 344f 4d90
4d93 71 :2 0 48
:3 0 39 :3 0 1e
:2 0 3452 4d96 4d99
3455 4d95 4d9b :3 0
4d8f 4d9c 0 4d9e
3458 4d9f 4d8e 4d9e
0 4da0 345a 0
4de0 23c :3 0 4a
:2 0 49 :4 0 345e
4da2 4da4 :3 0 94
:3 0 48 :3 0 94
:3 0 1e :2 0 3461
4da7 4daa 71 :2 0
48 :3 0 3a :3 0
1e :2 0 3464 4dad
4db0 3467 4dac 4db2
:3 0 4da6 4db3 0
4db5 346a 4db6 4da5
4db5 0 4db7 346c
0 4de0 4f :3 0
50 :3 0 4db8 4db9
0 26a :4 0 56
:2 0 1f :3 0 346e
4dbc 4dbe :3 0 3471
4dba 4dc0 :2 0 4de0
4f :3 0 50 :3 0
4dc2 4dc3 0 2c0
:4 0 56 :2 0 39
:3 0 3473 4dc6 4dc8
:3 0 3476 4dc4 4dca
:2 0 4de0 4f :3 0
50 :3 0 4dcc 4dcd
0 2c1 :4 0 56
:2 0 94 :3 0 3478
4dd0 4dd2 :3 0 347b
4dce 4dd4 :2 0 4de0
4f :3 0 50 :3 0
4dd6 4dd7 0 2c2
:4 0 56 :2 0 3a
:3 0 347d 4dda 4ddc
:3 0 3480 4dd8 4dde
:2 0 4de0 3482 4de4
:3 0 4de4 2bb :3 0
349b 4de4 4de3 4de0
4de1 :6 0 4de5 1
0 4b57 4bae 4de4
5dd7 :2 0 18e :3 0
2a7 :a 0 4ee1 2c
:7 0 34a9 10d52 0
34a7 12 :3 0 18f
:7 0 4deb 4dea :3 0
34ad 10d78 0 34ab
a :3 0 85 :7 0
4def 4dee :3 0 a
:3 0 86 :7 0 4df3
4df2 :3 0 34b1 :2 0
34af 12 :3 0 1fa
:7 0 4df7 4df6 :3 0
12 :3 0 28b :7 0
4dfb 4dfa :3 0 190
:3 0 e :3 0 4dfd
4dff 0 4ee1 4de8
4e00 :2 0 2b :2 0
34b9 a :3 0 4e03
:7 0 98 :4 0 34b7
4e05 4e07 4e0a 4e04
4e08 4edf 0 19a
:6 0 2c3 :2 0 34be
e :3 0 1d :2 0
34bb 4e0c 4e0f :6 0
1e :2 0 4e13 4e10
4e11 4edf 0 3a
:6 0 2af :2 0 34c2
12 :3 0 34c0 4e15
4e17 :6 0 2e :4 0
4e1b 4e18 4e19 4edf
0 2b2 :6 0 4e25
4e26 0 34c6 12
:3 0 34c4 4e1d 4e1f
:6 0 2e :4 0 4e23
4e20 4e21 4edf 0
217 :6 0 1c :2 0
34c8 1ad :3 0 1ae
:2 0 4 4e27 :7 0
4e2a 4e28 0 4edf
0 1ac :6 0 2c3
:2 0 34cc 12 :3 0
34ca 4e2c 4e2e :6 0
2e :4 0 4e32 4e2f
4e30 4edf 0 2c4
:6 0 56 :2 0 34d0
12 :3 0 34ce 4e34
4e36 :6 0 2e :4 0
4e3a 4e37 4e38 4edf
0 2c5 :6 0 2b2
:3 0 2b4 :4 0 28b
:3 0 34d2 4e3d 4e3f
:3 0 4e3b 4e40 0
4ed5 2c4 :3 0 2c6
:4 0 56 :2 0 28b
:3 0 34d5 4e44 4e46
:3 0 4e42 4e47 0
4ed5 2c5 :3 0 2c7
:4 0 56 :2 0 28b
:3 0 34d8 4e4b 4e4d
:3 0 4e49 4e4e 0
4ed5 6b :3 0 28b
:3 0 3c :2 0 d6
:2 0 34db 4e50 4e54
4a :2 0 29c :4 0
34e1 4e56 4e58 :3 0
1b0 :3 0 1fa :3 0
34e4 4e5a 4e5c 4a
:2 0 29f :4 0 34e8
4e5e 4e60 :3 0 2b2
:3 0 2b6 :4 0 4e62
4e63 0 4e6b 2c4
:3 0 2c8 :4 0 4e65
4e66 0 4e6b 2c5
:3 0 2c9 :4 0 4e68
4e69 0 4e6b 34eb
4e76 2b2 :3 0 2ca
:4 0 4e6c 4e6d 0
4e75 2c4 :3 0 2cb
:4 0 4e6f 4e70 0
4e75 2c5 :3 0 2cc
:4 0 4e72 4e73 0
4e75 34ef 4e77 4e61
4e6b 0 4e78 0
4e75 0 4e78 34f3
0 4e79 34f6 4e7a
4e59 4e79 0 4e7b
34f8 0 4ed5 217
:3 0 2cd :4 0 56
:2 0 2c4 :3 0 34fa
4e7e 4e80 :3 0 56
:2 0 2ce :4 0 34fd
4e82 4e84 :3 0 4e7c
4e85 0 4ed5 2a3
:3 0 2a4 :3 0 217
:3 0 19a :3 0 1bd
:3 0 86 :3 0 4e8c
4e89 4e8a 4e8f :2 0
3500 4e8e :2 0 4ed5
217 :3 0 2cf :4 0
56 :2 0 2c5 :3 0
3502 4e93 4e95 :3 0
56 :2 0 2d0 :4 0
3505 4e97 4e99 :3 0
56 :2 0 2c5 :3 0
3508 4e9b 4e9d :3 0
56 :2 0 2d1 :4 0
350b 4e9f 4ea1 :3 0
56 :2 0 2b2 :3 0
350e 4ea3 4ea5 :3 0
56 :2 0 2d2 :4 0
3511 4ea7 4ea9 :3 0
4e91 4eaa 0 4ed5
1bc :3 0 1ac :3 0
217 :3 0 1bd :3 0
19a :3 0 4eb0 19a
:3 0 4eb2 18f :3 0
4eb4 85 :3 0 4eb6
86 :3 0 4eb8 18f
:3 0 4eba 85 :3 0
4ebc 4ead 4eae 4ebf
3514 4ebe :2 0 4ed5
4d :3 0 1ac :3 0
3a :4 0 4ec5 :2 0
4ecb 4ec2 4ec3 :3 0
1be :3 0 1ac :3 0
1bf :3 0 4ec7 4ec8
:4 0 4ec9 :3 0 4ecb
351c 4ecd 4d :4 0
4ecb :4 0 4ed5 1c0
:3 0 1ac :4 0 4ed1
:2 0 4ed5 4ecf 0
190 :3 0 3a :3 0
4ed3 :2 0 4ed5 351f
4ee0 92 :3 0 190
:3 0 1e :2 0 4ed8
:2 0 4eda 352b 4edc
352d 4edb 4eda :2 0
4edd 352f :2 0 4ee0
2a7 :3 0 3531 4ee0
4edf 4ed5 4edd :6 0
4ee1 1 0 4de8
4e00 4ee0 5dd7 :2 0
2d3 :a 0 4f0a 2e
:7 0 353b 1111d 0
3539 a :3 0 1a1
:7 0 4ee6 4ee5 :3 0
353f :2 0 353d a
:3 0 2d4 :7 0 4eea
4ee9 :3 0 12 :3 0
22e :7 0 4eee 4eed
:3 0 4ef0 :2 0 4f0a
4ee3 4ef1 :2 0 2d5
:3 0 f2 :3 0 61
:3 0 3543 2d6 :3 0
3545 4ef8 :2 0 4efb
:3 0 61 :3 0 3547
0 4ef6 4ef9 0
4ef3 4efe 4efc 4eff
:4 0 3549 0 4efd
:2 0 4f05 7d :3 0
4f02 4f03 :2 0 4f04
7d :5 0 4f01 :2 0
4f05 354b 4f09 :3 0
4f09 2d3 :4 0 4f09
4f08 4f05 4f06 :6 0
4f0a 1 0 4ee3
4ef1 4f09 5dd7 :2 0
18e :3 0 2d7 :a 0
4f47 2f :7 0 3550
111d9 0 354e 12
:3 0 1fa :7 0 4f10
4f0f :6 0 3552 a
:3 0 1fe :7 0 4f14
4f13 :3 0 190 :3 0
a :3 0 4f16 4f18
0 4f47 4f0d 4f19
:2 0 1eb :2 0 3557
a :3 0 4f1c :7 0
98 :3 0 3555 4f1e
4f20 4f23 4f1d 4f21
4f45 0 1a4 :6 0
1eb :3 0 f2 :3 0
4f25 0 4f26 0
3559 1a4 :3 0 2d5
:3 0 355b 4f2b 4f31
0 4f32 :3 0 f2
:3 0 1fe :3 0 4c
:2 0 355f 4f2f 4f30
:4 0 4f34 4f35 :5 0
4f28 4f2c 0 3562
0 4f33 :2 0 4f3a
190 :3 0 1a4 :3 0
4f38 :2 0 4f3a 3564
4f46 7e :3 0 190
:3 0 1fe :3 0 4f3e
:2 0 4f40 3567 4f42
3569 4f41 4f40 :2 0
4f43 356b :2 0 4f46
2d7 :3 0 356d 4f46
4f45 4f3a 4f43 :6 0
4f47 1 0 4f0d
4f19 4f46 5dd7 :2 0
2d8 :a 0 579f 30
:7 0 4f4f 4f50 0
356f 12 :3 0 2d9
:7 0 4f4c 4f4b :3 0
3573 112f1 0 3571
6 :3 0 7 :2 0
4 8 :3 0 8
:2 0 1 4f51 4f53
:3 0 5 :7 0 4f55
4f54 :3 0 3577 11317
0 3575 a :3 0
9 :7 0 4f59 4f58
:3 0 a :3 0 b
:7 0 4f5d 4f5c :3 0
357b 1133d 0 3579
a :3 0 2da :7 0
4f61 4f60 :3 0 a
:3 0 2db :7 0 4f65
4f64 :3 0 357f 11369
0 357d d :3 0
e :3 0 c :6 0
4f6a 4f69 :3 0 d
:3 0 e :3 0 f
:6 0 4f6f 4f6e :3 0
3583 11392 0 3581
d :3 0 e :3 0
10 :6 0 4f74 4f73
:3 0 12 :3 0 11
:7 0 4f78 4f77 :3 0
3587 113b8 0 3585
12 :3 0 13 :7 0
4f7c 4f7b :3 0 12
:3 0 14 :7 0 4f80
4f7f :3 0 358b 113de
0 3589 e :3 0
15 :7 0 4f84 4f83
:3 0 12 :3 0 16
:7 0 4f88 4f87 :3 0
358f 11404 0 358d
12 :3 0 17 :7 0
4f8c 4f8b :3 0 12
:3 0 18 :7 0 4f90
4f8f :3 0 3593 1142a
0 3591 12 :3 0
2dc :7 0 4f94 4f93
:3 0 12 :3 0 2dd
:7 0 4f98 4f97 :3 0
3597 :2 0 3595 12
:3 0 2de :7 0 4f9c
4f9b :3 0 12 :3 0
19 :7 0 4fa0 4f9f
:3 0 4fa2 :2 0 579f
4f49 4fa3 :2 0 1c
:2 0 35ac a :3 0
4fa6 :8 0 4faa 4fa7
4fa8 579d 0 1a
:6 0 1c :2 0 35b1
e :3 0 1d :2 0
35ae 4fac 4faf :6 0
1e :2 0 4fb3 4fb0
4fb1 579d 0 1b
:6 0 1c :2 0 35b6
e :3 0 1d :2 0
35b3 4fb5 4fb8 :6 0
1e :2 0 4fbc 4fb9
4fba 579d 0 1f
:6 0 22 :2 0 35bb
e :3 0 1d :2 0
35b8 4fbe 4fc1 :6 0
1e :2 0 4fc5 4fc2
4fc3 579d 0 20
:6 0 1c :2 0 35bf
e :3 0 35bd 4fc7
4fc9 :6 0 1e :2 0
4fcd 4fca 4fcb 579d
0 21 :6 0 25
:2 0 35c4 e :3 0
1d :2 0 35c1 4fcf
4fd2 :6 0 1e :2 0
4fd6 4fd3 4fd4 579d
0 23 :6 0 25
:2 0 35c9 e :3 0
1d :2 0 35c6 4fd8
4fdb :6 0 1e :2 0
4fdf 4fdc 4fdd 579d
0 24 :6 0 1c
:2 0 35ce e :3 0
1d :2 0 35cb 4fe1
4fe4 :6 0 1e :2 0
4fe8 4fe5 4fe6 579d
0 26 :6 0 25
:2 0 35d3 e :3 0
1d :2 0 35d0 4fea
4fed :6 0 1e :2 0
4ff1 4fee 4fef 579d
0 27 :6 0 25
:2 0 35d8 e :3 0
1d :2 0 35d5 4ff3
4ff6 :6 0 1e :2 0
4ffa 4ff7 4ff8 579d
0 28 :6 0 2b
:2 0 35dd e :3 0
1d :2 0 35da 4ffc
4fff :6 0 1e :2 0
5003 5000 5001 579d
0 29 :6 0 2d
:2 0 35e2 e :3 0
1d :2 0 35df 5005
5008 :6 0 1e :2 0
500c 5009 500a 579d
0 2a :6 0 2d
:2 0 35e6 12 :3 0
35e4 500e 5010 :6 0
2e :4 0 5014 5011
5012 579d 0 2c
:6 0 2d :2 0 35ea
12 :3 0 35e8 5016
5018 :6 0 2e :4 0
501c 5019 501a 579d
0 2f :6 0 2d
:2 0 35ee 12 :3 0
35ec 501e 5020 :6 0
2e :4 0 5024 5021
5022 579d 0 30
:6 0 2b :2 0 35f2
12 :3 0 35f0 5026
5028 :6 0 2e :4 0
502c 5029 502a 579d
0 31 :6 0 35f9
1169e 0 35f7 e
:3 0 1d :2 0 35f4
502e 5031 :6 0 1e
:2 0 5035 5032 5033
579d 0 32 :6 0
35fd 116da 0 35fb
34 :3 0 5037 :7 0
35 :3 0 503b 5038
5039 579d 0 33
:6 0 34 :3 0 503d
:7 0 35 :3 0 5041
503e 503f 579d 0
36 :6 0 2b :2 0
3602 34 :3 0 5043
:7 0 38 :3 0 5047
5044 5045 579d 0
37 :6 0 e :3 0
2b :2 0 1d :2 0
35ff 5049 504c :6 0
1e :2 0 5050 504d
504e 579d 0 39
:6 0 3c :2 0 3607
e :3 0 1d :2 0
3604 5052 5055 :6 0
1e :2 0 5059 5056
5057 579d 0 3a
:6 0 3c :2 0 360b
12 :3 0 3609 505b
505d :6 0 3d :4 0
5061 505e 505f 579d
0 3b :6 0 506b
506c 0 360f 12
:3 0 360d 5063 5065
:6 0 3d :4 0 5069
5066 5067 579d 0
3e :6 0 1c :2 0
3611 6 :3 0 40
:2 0 4 8 :3 0
8 :2 0 1 506d
506f :3 0 5070 :7 0
5073 5071 0 579d
0 3f :6 0 25
:2 0 3616 e :3 0
1d :2 0 3613 5075
5078 :6 0 1e :2 0
507c 5079 507a 579d
0 41 :6 0 5087
5088 0 361b e
:3 0 1d :2 0 3618
507e 5081 :6 0 1e
:2 0 5085 5082 5083
579d 0 42 :6 0
3c :2 0 361d 44
:3 0 45 :2 0 4
8 :3 0 8 :2 0
1 5089 508b :3 0
508c :7 0 508f 508d
0 579d 0 43
:6 0 3c :2 0 3621
12 :3 0 361f 5091
5093 :6 0 5096 5094
0 579d 0 2df
:6 0 3c :2 0 3625
12 :3 0 3623 5098
509a :6 0 509d 509b
0 579d 0 2e0
:6 0 1c2 :2 0 3629
12 :3 0 3627 509f
50a1 :6 0 50a4 50a2
0 579d 0 2e1
:6 0 1c2 :2 0 362e
e :3 0 1d :2 0
362b 50a6 50a9 :6 0
1e :2 0 50ad 50aa
50ab 579d 0 2e2
:6 0 1c2 :2 0 3633
e :3 0 1d :2 0
3630 50af 50b2 :6 0
1e :2 0 50b6 50b3
50b4 579d 0 2e3
:6 0 1c2 :2 0 3638
e :3 0 1d :2 0
3635 50b8 50bb :6 0
1e :2 0 50bf 50bc
50bd 579d 0 2e4
:6 0 363f 11906 0
363d e :3 0 1d
:2 0 363a 50c1 50c4
:6 0 1e :2 0 50c8
50c5 50c6 579d 0
2e5 :6 0 50d8 50d9
0 3644 102 :3 0
50ca :7 0 50cd 50cb
0 579d 0 101
:6 0 e :3 0 1c2
:2 0 1d :2 0 3641
50cf 50d2 :6 0 2e
:4 0 50d6 50d3 50d4
579d 0 2e6 :6 0
2b1 :2 0 3646 6
:3 0 7 :2 0 4
8 :3 0 8 :2 0
1 50da 50dc :3 0
50dd :7 0 50e0 50de
0 579d 0 2e7
:6 0 28e :2 0 364a
12 :3 0 3648 50e2
50e4 :6 0 2e :4 0
50e8 50e5 50e6 579d
0 28d :6 0 1c
:2 0 364e 12 :3 0
364c 50ea 50ec :6 0
2e :4 0 50f0 50ed
50ee 579d 0 217
:6 0 2b :2 0 3652
12 :3 0 3650 50f2
50f4 :6 0 3d :4 0
50f8 50f5 50f6 579d
0 2e8 :6 0 2b
:2 0 3657 e :3 0
1d :2 0 3654 50fa
50fd :6 0 1e :2 0
5101 50fe 50ff 579d
0 2e9 :6 0 2b
:2 0 365c e :3 0
1d :2 0 3659 5103
5106 :6 0 1e :2 0
510a 5107 5108 579d
0 2ea :6 0 2b
:2 0 3661 e :3 0
1d :2 0 365e 510c
510f :6 0 1e :2 0
5113 5110 5111 579d
0 2eb :6 0 2b
:2 0 3666 e :3 0
1d :2 0 3663 5115
5118 :6 0 1e :2 0
511c 5119 511a 579d
0 2ec :6 0 2b
:2 0 366b e :3 0
1d :2 0 3668 511e
5121 :6 0 1e :2 0
5125 5122 5123 579d
0 2ed :6 0 3c
:2 0 3670 e :3 0
1d :2 0 366d 5127
512a :6 0 1e :2 0
512e 512b 512c 579d
0 2ee :6 0 2b
:2 0 3674 12 :3 0
3672 5130 5132 :6 0
3d :4 0 5136 5133
5134 579d 0 290
:6 0 2b :2 0 3679
e :3 0 1d :2 0
3676 5138 513b :6 0
1e :2 0 513f 513c
513d 579d 0 2ef
:6 0 3680 11b13 0
367e e :3 0 1d
:2 0 367b 5141 5144
:6 0 1e :2 0 5148
5145 5146 579d 0
2f0 :6 0 2e8 :3 0
a :3 0 514a :7 0
514d 514b 0 579d
0 2f1 :6 0 3d
:4 0 514e 514f 0
578f 2de :3 0 46
:2 0 3682 5152 5153
:3 0 2e8 :3 0 6b
:3 0 2de :3 0 3c
:2 0 3c :2 0 3684
5156 515a 5155 515b
0 5165 290 :3 0
6b :3 0 2de :3 0
1d :2 0 3c :2 0
3688 515e 5162 515d
5163 0 5165 368c
5166 5154 5165 0
5167 368f 0 578f
2f2 :3 0 3691 2e7
:3 0 6 :3 0 3693
516c 5172 0 5173
:3 0 7 :3 0 5
:3 0 4a :2 0 3697
5170 5171 :4 0 5175
5176 :5 0 5169 516d
0 369a 0 5174
:2 0 578f 2df :3 0
3d :4 0 5178 5179
0 578f 2e0 :3 0
3d :4 0 517b 517c
0 578f 2e1 :3 0
3d :4 0 517e 517f
0 578f 2d9 :3 0
46 :2 0 369c 5182
5183 :3 0 2df :3 0
6b :3 0 2d9 :3 0
3c :2 0 3c :2 0
369e 5186 518a 5185
518b 0 519d 2e0
:3 0 6b :3 0 2d9
:3 0 1d :2 0 3c
:2 0 36a2 518e 5192
518d 5193 0 519d
2e1 :3 0 6b :3 0
2d9 :3 0 c8 :2 0
3c :2 0 36a6 5196
519a 5195 519b 0
519d 36aa 519e 5184
519d 0 519f 36ae
0 578f 2f1 :3 0
b :3 0 51a0 51a1
0 578f 2f1 :3 0
2db :3 0 77 :2 0
36b2 51a5 51a6 :3 0
2e0 :3 0 4a :2 0
49 :4 0 36b7 51a9
51ab :3 0 2e1 :3 0
4a :2 0 49 :4 0
36bc 51ae 51b0 :3 0
51ac 51b2 51b1 :2 0
51b3 :2 0 51a7 51b5
51b4 :2 0 2f1 :3 0
2db :3 0 51b7 51b8
0 51ba 36bf 51bb
51b6 51ba 0 51bc
36c1 0 578f 48
:3 0 40 :3 0 49
:4 0 36c3 51bd 51c0
36c6 3f :3 0 6
:3 0 36c8 51c5 51cb
0 51cc :3 0 7
:3 0 5 :3 0 4a
:2 0 36cc 51c9 51ca
:4 0 51ce 51cf :5 0
51c2 51c6 0 36cf
0 51cd :2 0 578f
1a :3 0 9 :3 0
51d1 51d2 0 578f
4b :3 0 1a :3 0
2f1 :3 0 4c :2 0
4d :3 0 36d3 51d7
51d9 :3 0 51da 5774
3 :3 0 4e :3 0
51dc 51dd 0 5
:3 0 1a :3 0 1a
:3 0 28 :3 0 29
:3 0 23 :3 0 24
:3 0 26 :3 0 2a
:3 0 3b :3 0 3e
:3 0 41 :3 0 42
:3 0 36d6 51de 51ec
:2 0 5772 1b :3 0
1e :2 0 51ee 51ef
0 5772 2c :3 0
52 :3 0 1a :3 0
3d :4 0 36e4 51f2
51f5 51f1 51f6 0
5772 2f :3 0 52
:3 0 1a :3 0 53
:4 0 36e7 51f9 51fc
51f8 51fd 0 5772
2c :3 0 54 :2 0
36ea 5200 5201 :3 0
2f :3 0 54 :2 0
36ec 5204 5205 :3 0
5202 5207 5206 :2 0
2c :3 0 54 :2 0
36ee 520a 520b :3 0
30 :3 0 46 :2 0
36f0 520e 520f :3 0
520c 5211 5210 :2 0
2c :3 0 30 :3 0
5213 5214 0 5219
2f :3 0 31 :3 0
5216 5217 0 5219
36f2 521a 5212 5219
0 521b 36f5 0
521c 36f7 521d 5208
521c 0 521e 36f9
0 5772 30 :3 0
2c :3 0 521f 5220
0 5772 31 :3 0
2f :3 0 5222 5223
0 5772 1b :3 0
1e :2 0 5225 5226
0 5772 18 :3 0
4a :2 0 49 :4 0
36fd 5229 522b :4 0
522e 3700 524e 1a
:3 0 b :3 0 4c
:2 0 3704 5231 5232
:3 0 2f3 :3 0 5
:3 0 9 :3 0 1a
:3 0 2c :3 0 2f
:3 0 14 :3 0 13
:3 0 1b :3 0 2de
:3 0 3707 5234 523e
:2 0 524a 4f :3 0
50 :3 0 5240 5241
0 2f4 :4 0 56
:2 0 1b :3 0 3711
5244 5246 :3 0 3714
5242 5248 :2 0 524a
3716 524b 5233 524a
0 524c 3719 0
524d 371b 524f 522c
522e 0 5250 0
524d 0 5250 371d
0 5772 15 :3 0
5c :2 0 1e :2 0
3722 5252 5254 :3 0
5d :3 0 32 :3 0
3725 5256 5258 5d
:3 0 5c :2 0 48
:3 0 1b :3 0 1e
:2 0 3727 525c 525f
372a 525a 5261 372e
525b 5263 :3 0 33
:3 0 35 :3 0 4a
:2 0 3733 5267 5268
:3 0 33 :3 0 38
:3 0 526a 526b 0
527e 1b :3 0 32
:3 0 526d 526e 0
527e 15 :3 0 4a
:2 0 3c :2 0 3738
5271 5273 :3 0 37
:3 0 35 :3 0 5275
5276 0 527b 33
:3 0 35 :3 0 5278
5279 0 527b 373b
527c 5274 527b 0
527d 373e 0 527e
3740 5299 15 :3 0
4a :2 0 1d :2 0
3746 5280 5282 :3 0
36 :3 0 35 :3 0
4a :2 0 374b 5286
5287 :3 0 1b :3 0
32 :3 0 5289 528a
0 5292 37 :3 0
35 :3 0 528c 528d
0 5292 33 :3 0
35 :3 0 528f 5290
0 5292 374e 5293
5288 5292 0 5294
3752 0 5295 3754
5296 5283 5295 0
5297 3756 0 5298
3758 529a 5269 527e
0 529b 0 5298
0 529b 375a 0
529c 375d 529d 5264
529c 0 529e 375f
0 52ae 37 :3 0
32 :3 0 1b :3 0
52a0 52a1 0 52a3
3761 52ab 32 :3 0
1e :2 0 52a4 52a5
0 52aa 37 :3 0
38 :3 0 52a7 52a8
0 52aa 3763 52ac
529f 52a3 0 52ad
0 52aa 0 52ad
3766 0 52ae 3769
52af 5255 52ae 0
52b0 376c 0 5772
1f :3 0 1e :2 0
52b1 52b2 0 5772
2df :3 0 4a :2 0
49 :4 0 3770 52b5
52b7 :3 0 1a :3 0
b :3 0 4c :2 0
3775 52bb 52bc :3 0
52b8 52be 52bd :2 0
4f :3 0 50 :3 0
52c0 52c1 0 2f5
:4 0 56 :2 0 1a
:3 0 3778 52c4 52c6
:3 0 377b 52c2 52c8
:2 0 536d 5e :3 0
52cc :3 0 5e :2 0
377d 21 :3 0 5f
:3 0 377f 60 :3 0
3781 52d2 52df 0
52e0 :3 0 5f :3 0
5 :3 0 4a :2 0
3785 52d6 52d7 :3 0
61 :3 0 1a :3 0
4a :2 0 378a 52db
52dc :3 0 52d8 52de
52dd :4 0 52d0 52d3
0 5f :3 0 378d
62 :3 0 378f 52e5
52f2 0 52f3 :3 0
5f :3 0 5 :3 0
4a :2 0 3793 52e9
52ea :3 0 61 :3 0
1a :3 0 4a :2 0
3798 52ee 52ef :3 0
52eb 52f1 52f0 :4 0
52e3 52e6 0 52e1
4 52f4 52f5 :3 0
379b 52f7 :2 0 52f9
:4 0 52fb 52fc :5 0
52cd 52f8 0 379d
0 52fa :2 0 536d
21 :3 0 5c :2 0
1e :2 0 37a1 52ff
5301 :3 0 48 :3 0
11 :3 0 3d :4 0
37a4 5303 5306 4a
:2 0 3d :4 0 37a9
5308 530a :3 0 1f
:3 0 64 :3 0 5
:3 0 1a :3 0 65
:4 0 63 :4 0 37ac
530d 5312 530c 5313
0 5315 37b1 5316
530b 5315 0 5317
37b3 0 533c 48
:3 0 290 :3 0 3d
:4 0 37b5 5318 531b
4a :2 0 3d :4 0
37ba 531d 531f :3 0
1f :3 0 48 :3 0
1f :3 0 1e :2 0
37bd 5322 5325 71
:2 0 48 :3 0 64
:3 0 5 :3 0 1a
:3 0 65 :4 0 67
:4 0 37c0 5329 532e
1e :2 0 37c5 5328
5331 37c8 5327 5333
:3 0 5321 5334 0
5336 37cb 5337 5320
5336 0 5338 37cd
0 533c 20 :3 0
1f :3 0 5339 533a
0 533c 37cf 536a
5e :3 0 533f :3 0
5e :2 0 37d3 21
:3 0 69 :3 0 37d5
5343 5355 0 5356
:3 0 6a :3 0 1a
:3 0 4a :2 0 37d9
5347 5348 :3 0 6b
:3 0 6c :3 0 3c
:2 0 1d :2 0 37dc
534a 534e 4a :2 0
6d :4 0 37e2 5350
5352 :3 0 5349 5354
5353 :3 0 5358 5359
:5 0 5340 5344 0
37e5 0 5357 :2 0
5369 21 :3 0 5c
:2 0 1e :2 0 37e9
535c 535e :3 0 20
:3 0 1e :2 0 5360
5361 0 5363 37ec
5364 535f 5363 0
5365 37ee 0 5369
1f :3 0 20 :3 0
5366 5367 0 5369
37f0 536b 5302 533c
0 536c 0 5369
0 536c 37f4 0
536d 37f7 536e 52bf
536d 0 536f 37fb
0 5772 11 :3 0
4a :2 0 49 :4 0
37ff 5371 5373 :3 0
3f :3 0 4a :2 0
3d :4 0 3804 5376
5378 :3 0 5374 537a
5379 :2 0 1f :3 0
1e :2 0 537c 537d
0 537f 3807 5380
537b 537f 0 5381
3809 0 5772 48
:3 0 16 :3 0 3d
:4 0 380b 5382 5385
4a :2 0 49 :4 0
3810 5387 5389 :3 0
39 :3 0 6e :3 0
5 :3 0 9 :3 0
1a :3 0 3813 538c
5390 538b 5391 0
53a2 1f :3 0 48
:3 0 1f :3 0 1e
:2 0 3817 5394 5397
71 :2 0 48 :3 0
39 :3 0 1e :2 0
381a 539a 539d 381d
5399 539f :3 0 5393
53a0 0 53a2 3820
53a3 538a 53a2 0
53a4 3823 0 5772
48 :3 0 17 :3 0
3d :4 0 3825 53a5
53a8 4a :2 0 49
:4 0 382a 53aa 53ac
:3 0 3a :3 0 72
:3 0 5 :3 0 9
:3 0 1a :3 0 382d
53af 53b3 53ae 53b4
0 53c5 1f :3 0
48 :3 0 1f :3 0
1e :2 0 3831 53b7
53ba 71 :2 0 48
:3 0 3a :3 0 1e
:2 0 3834 53bd 53c0
3837 53bc 53c2 :3 0
53b6 53c3 0 53c5
383a 53c6 53ad 53c5
0 53c7 383d 0
5772 18 :3 0 4a
:2 0 49 :4 0 3841
53c9 53cb :3 0 1b
:3 0 1e :2 0 53cd
53ce 0 53ed 45
:3 0 3844 43 :3 0
2f6 :3 0 44 :2 0
4 53d3 53d4 0
3846 53d6 :2 0 53d8
:4 0 53da 53db :5 0
53d1 53d7 0 3848
0 53d9 :2 0 53ed
43 :3 0 4a :2 0
75 :4 0 384c 53de
53e0 :3 0 1b :3 0
76 :3 0 5 :3 0
1a :3 0 3d :4 0
384f 53e3 53e7 53e2
53e8 0 53ea 3853
53eb 53e1 53ea 0
53ec 3855 0 53ed
3857 53ee 53cc 53ed
0 53ef 385b 0
5772 1b :3 0 48
:3 0 1b :3 0 1e
:2 0 385d 53f1 53f4
71 :2 0 48 :3 0
1f :3 0 1e :2 0
3860 53f7 53fa 3863
53f6 53fc :3 0 53f0
53fd 0 5772 2df
:3 0 4a :2 0 3d
:4 0 3868 5400 5402
:3 0 1b :3 0 1e
:2 0 5404 5405 0
540a 1f :3 0 1e
:2 0 5407 5408 0
540a 386b 540b 5403
540a 0 540c 386e
0 5772 4f :3 0
50 :3 0 540d 540e
0 2f7 :4 0 56
:2 0 1b :3 0 3870
5411 5413 :3 0 56
:2 0 2f8 :4 0 3873
5415 5417 :3 0 56
:2 0 1f :3 0 3876
5419 541b :3 0 3879
540f 541d :2 0 5772
2e0 :3 0 4a :2 0
49 :4 0 387d 5420
5422 :3 0 1a :3 0
2da :3 0 db :2 0
3882 5426 5427 :3 0
5423 5429 5428 :2 0
1a :3 0 2db :3 0
4c :2 0 3887 542d
542e :3 0 542a 5430
542f :2 0 48 :3 0
11 :3 0 3d :4 0
388a 5432 5435 4a
:2 0 3d :4 0 388f
5437 5439 :3 0 2ef
:3 0 2a5 :3 0 5
:3 0 1a :4 0 63
:4 0 29d :4 0 2dc
:3 0 3892 543c 5443
543b 5444 0 5446
3899 5447 543a 5446
0 5448 389b 0
54f9 48 :3 0 290
:3 0 3d :4 0 389d
5449 544c 4a :2 0
3d :4 0 38a2 544e
5450 :3 0 2f0 :3 0
2a5 :3 0 5 :3 0
1a :4 0 67 :4 0
29d :4 0 2dc :3 0
38a5 5453 545a 5452
545b 0 545d 38ac
545e 5451 545d 0
545f 38ae 0 54f9
2e2 :3 0 48 :3 0
2ef :3 0 1e :2 0
38b0 5461 5464 71
:2 0 48 :3 0 2f0
:3 0 1e :2 0 38b3
5467 546a 38b6 5466
546c :3 0 5460 546d
0 54f9 4f :3 0
50 :3 0 546f 5470
0 2bc :4 0 56
:2 0 2ef :3 0 38b9
5473 5475 :3 0 56
:2 0 2bd :4 0 38bc
5477 5479 :3 0 56
:2 0 2f0 :3 0 38bf
547b 547d :3 0 38c2
5471 547f :2 0 54f9
28d :3 0 2f9 :4 0
56 :2 0 2dc :3 0
38c4 5483 5485 :3 0
5481 5486 0 54f9
217 :3 0 2fa :4 0
56 :2 0 28d :3 0
38c7 548a 548c :3 0
56 :2 0 2fb :4 0
38ca 548e 5490 :3 0
5488 5491 0 54f9
101 :3 0 1e :2 0
5493 5494 0 54f9
2a3 :3 0 2a4 :3 0
217 :3 0 101 :3 0
1bd :3 0 1a :3 0
549b 5498 5499 549e
:2 0 38cd 549d :2 0
54f9 101 :3 0 54
:2 0 38cf 54a1 54a2
:3 0 101 :3 0 4a
:2 0 1e :2 0 38d3
54a5 54a7 :3 0 54a3
54a9 54a8 :2 0 2e2
:3 0 2e3 :3 0 54ab
54ac 0 54ae 38d6
54b3 2e3 :3 0 2e2
:3 0 54af 54b0 0
54b2 38d8 54b4 54aa
54ae 0 54b5 0
54b2 0 54b5 38da
0 54f9 16 :3 0
4a :2 0 49 :4 0
38df 54b7 54b9 :3 0
2eb :3 0 2a6 :3 0
5 :3 0 2da :3 0
1a :3 0 29d :4 0
2dc :3 0 38e2 54bc
54c2 54bb 54c3 0
54c5 38e8 54c6 54ba
54c5 0 54c7 38ea
0 54f9 17 :3 0
4a :2 0 49 :4 0
38ee 54c9 54cb :3 0
2ec :3 0 2a7 :3 0
5 :3 0 2da :3 0
1a :3 0 29d :4 0
2dc :3 0 38f1 54ce
54d4 54cd 54d5 0
54d7 38f7 54d8 54cc
54d7 0 54d9 38f9
0 54f9 1b :3 0
48 :3 0 1b :3 0
1e :2 0 38fb 54db
54de 71 :2 0 48
:3 0 2e2 :3 0 1e
:2 0 38fe 54e1 54e4
3901 54e0 54e6 :3 0
71 :2 0 48 :3 0
2eb :3 0 1e :2 0
3904 54e9 54ec 3907
54e8 54ee :3 0 71
:2 0 48 :3 0 2ec
:3 0 1e :2 0 390a
54f1 54f4 390d 54f0
54f6 :3 0 54da 54f7
0 54f9 3910 54fa
5431 54f9 0 54fb
391d 0 5772 2e1
:3 0 4a :2 0 49
:4 0 3921 54fd 54ff
:3 0 1a :3 0 2da
:3 0 db :2 0 3926
5503 5504 :3 0 5500
5506 5505 :2 0 1a
:3 0 2db :3 0 4c
:2 0 392b 550a 550b
:3 0 5507 550d 550c
:2 0 11 :3 0 4a
:2 0 3d :4 0 3930
5510 5512 :3 0 2ed
:3 0 2a5 :3 0 5
:3 0 1a :4 0 63
:4 0 29f :4 0 2dd
:3 0 3933 5515 551c
5514 551d 0 551f
393a 5520 5513 551f
0 5521 393c 0
55bc 290 :3 0 4a
:2 0 3d :4 0 3940
5523 5525 :3 0 2ee
:3 0 2a5 :3 0 5
:3 0 1a :4 0 67
:4 0 29f :4 0 2dd
:3 0 3943 5528 552f
5527 5530 0 5532
394a 5533 5526 5532
0 5534 394c 0
55bc 2e4 :3 0 48
:3 0 2ed :3 0 1e
:2 0 394e 5536 5539
71 :2 0 48 :3 0
2ee :3 0 1e :2 0
3951 553c 553f 3954
553b 5541 :3 0 5535
5542 0 55bc 28d
:3 0 2f9 :4 0 56
:2 0 2dd :3 0 3957
5546 5548 :3 0 5544
5549 0 55bc 101
:3 0 1e :2 0 554b
554c 0 55bc 217
:3 0 2fa :4 0 56
:2 0 28d :3 0 395a
5550 5552 :3 0 56
:2 0 2fb :4 0 395d
5554 5556 :3 0 554e
5557 0 55bc 2a3
:3 0 2a4 :3 0 217
:3 0 101 :3 0 1bd
:3 0 1a :3 0 555e
555b 555c 5561 :2 0
3960 5560 :2 0 55bc
101 :3 0 54 :2 0
3962 5564 5565 :3 0
101 :3 0 4a :2 0
1e :2 0 3966 5568
556a :3 0 5566 556c
556b :2 0 2e4 :3 0
2e5 :3 0 556e 556f
0 5571 3969 5576
2e5 :3 0 2e4 :3 0
5572 5573 0 5575
396b 5577 556d 5571
0 5578 0 5575
0 5578 396d 0
55bc 16 :3 0 4a
:2 0 49 :4 0 3972
557a 557c :3 0 2e9
:3 0 2a6 :3 0 5
:3 0 2da :3 0 1a
:3 0 29f :4 0 2dd
:3 0 3975 557f 5585
557e 5586 0 5588
397b 5589 557d 5588
0 558a 397d 0
55bc 17 :3 0 4a
:2 0 49 :4 0 3981
558c 558e :3 0 2ea
:3 0 2a7 :3 0 5
:3 0 2da :3 0 1a
:3 0 29f :4 0 2dd
:3 0 3984 5591 5597
5590 5598 0 559a
398a 559b 558f 559a
0 559c 398c 0
55bc 1b :3 0 48
:3 0 1b :3 0 1e
:2 0 398e 559e 55a1
71 :2 0 48 :3 0
2e4 :3 0 1e :2 0
3991 55a4 55a7 3994
55a3 55a9 :3 0 71
:2 0 48 :3 0 2e9
:3 0 1e :2 0 3997
55ac 55af 399a 55ab
55b1 :3 0 71 :2 0
48 :3 0 2ea :3 0
1e :2 0 399d 55b4
55b7 39a0 55b3 55b9
:3 0 559d 55ba 0
55bc 39a3 55bd 550e
55bc 0 55be 39af
0 5772 4f :3 0
50 :3 0 55bf 55c0
0 26a :4 0 56
:2 0 2e4 :3 0 39b1
55c3 55c5 :3 0 56
:2 0 2fc :4 0 39b4
55c7 55c9 :3 0 56
:2 0 2e9 :3 0 39b7
55cb 55cd :3 0 56
:2 0 2a8 :4 0 39ba
55cf 55d1 :3 0 56
:2 0 2ea :3 0 39bd
55d3 55d5 :3 0 56
:2 0 2fd :4 0 39c0
55d7 55d9 :3 0 56
:2 0 1b :3 0 39c3
55db 55dd :3 0 39c6
55c1 55df :2 0 5772
1a :3 0 2db :3 0
4a :2 0 39ca 55e3
55e4 :3 0 10 :3 0
48 :3 0 1f :3 0
1e :2 0 39cd 55e7
55ea 71 :2 0 48
:3 0 2e4 :3 0 1e
:2 0 39d0 55ed 55f0
39d3 55ec 55f2 :3 0
71 :2 0 48 :3 0
2e2 :3 0 1e :2 0
39d6 55f5 55f8 39d9
55f4 55fa :3 0 55e6
55fb 0 5604 f
:3 0 1b :3 0 70
:2 0 10 :3 0 39dc
55ff 5601 :3 0 55fd
5602 0 5604 39df
5605 55e5 5604 0
5606 39e2 0 5772
2e8 :3 0 4a :2 0
49 :4 0 39e6 5608
560a :3 0 2e6 :3 0
76 :3 0 2e7 :3 0
1a :3 0 3d :4 0
39e9 560d 5611 560c
5612 0 561b 1b
:3 0 1b :3 0 71
:2 0 2e6 :3 0 39ed
5616 5618 :3 0 5614
5619 0 561b 39f0
561c 560b 561b 0
561d 39f3 0 5772
27 :3 0 1e :2 0
561e 561f 0 5772
1b :3 0 77 :2 0
1e :2 0 39f7 5622
5624 :3 0 5d :3 0
1b :3 0 39fa 5626
5628 5c :2 0 1e
:2 0 39fe 562a 562c
:3 0 5625 562e 562d
:2 0 562f :2 0 23
:3 0 5c :2 0 1e
:2 0 3a03 5632 5634
:3 0 5630 5636 5635
:2 0 1b :3 0 5c
:2 0 1e :2 0 3a08
5639 563b :3 0 27
:3 0 1e :2 0 563d
563e 0 5640 3a0b
5733 48 :3 0 41
:3 0 1e :2 0 3a0d
5641 5644 4a :2 0
1e :2 0 3a12 5646
5648 :3 0 5d :3 0
48 :3 0 1b :3 0
1e :2 0 3a15 564b
564e 3a18 564a 5650
48 :3 0 4c :2 0
23 :3 0 1e :2 0
3a1a 5652 5656 3a1f
5653 5658 :3 0 48
:3 0 3b :3 0 3d
:4 0 3a22 565a 565d
4a :2 0 49 :4 0
3a27 565f 5661 :3 0
27 :3 0 78 :3 0
5d :3 0 48 :3 0
1b :3 0 1e :2 0
3a2a 5666 5669 3a2d
5665 566b 6f :2 0
48 :3 0 24 :3 0
1e :2 0 3a2f 566e
5671 3a32 566d 5673
:3 0 79 :2 0 7a
:2 0 3a35 5675 5677
:3 0 5678 :2 0 79
:2 0 7b :2 0 3a38
567a 567c :3 0 567d
:2 0 1d :2 0 3a3b
5664 5680 5663 5681
0 5683 3a3e 56a5
27 :3 0 78 :3 0
5d :3 0 48 :3 0
23 :3 0 1e :2 0
3a40 5687 568a 3a43
5686 568c 6f :2 0
48 :3 0 24 :3 0
1e :2 0 3a45 568f
5692 3a48 568e 5694
:3 0 79 :2 0 7a
:2 0 3a4b 5696 5698
:3 0 5699 :2 0 79
:2 0 7b :2 0 3a4e
569b 569d :3 0 569e
:2 0 1d :2 0 3a51
5685 56a1 5684 56a2
0 56a4 3a54 56a6
5662 5683 0 56a7
0 56a4 0 56a7
3a56 0 56a8 3a59
571d 48 :3 0 3e
:3 0 3d :4 0 3a5b
56a9 56ac 4a :2 0
49 :4 0 3a60 56ae
56b0 :3 0 27 :3 0
78 :3 0 5d :3 0
48 :3 0 1b :3 0
1e :2 0 3a63 56b5
56b8 3a66 56b4 56ba
6f :2 0 48 :3 0
26 :3 0 1e :2 0
3a68 56bd 56c0 3a6b
56bc 56c2 :3 0 79
:2 0 7a :2 0 3a6e
56c4 56c6 :3 0 56c7
:2 0 79 :2 0 7b
:2 0 3a71 56c9 56cb
:3 0 56cc :2 0 1d
:2 0 3a74 56b3 56cf
56b2 56d0 0 56d2
3a77 5719 27 :3 0
78 :3 0 48 :3 0
23 :3 0 1e :2 0
3a79 56d5 56d8 6f
:2 0 48 :3 0 24
:3 0 1e :2 0 3a7c
56db 56de 3a7f 56da
56e0 :3 0 79 :2 0
7a :2 0 3a82 56e2
56e4 :3 0 56e5 :2 0
79 :2 0 7b :2 0
3a85 56e7 56e9 :3 0
1d :2 0 3a88 56d4
56ec 56d3 56ed 0
5718 27 :3 0 78
:3 0 5d :3 0 48
:3 0 1b :3 0 1e
:2 0 3a8b 56f2 56f5
3a8e 56f1 56f7 70
:2 0 48 :3 0 23
:3 0 1e :2 0 3a90
56fa 56fd 3a93 56f9
56ff :3 0 5700 :2 0
6f :2 0 26 :3 0
3a96 5702 5704 :3 0
79 :2 0 7a :2 0
3a99 5706 5708 :3 0
5709 :2 0 79 :2 0
7b :2 0 3a9c 570b
570d :3 0 570e :2 0
1d :2 0 3a9f 56f0
5711 71 :2 0 27
:3 0 3aa2 5713 5715
:3 0 56ef 5716 0
5718 3aa5 571a 56b1
56d2 0 571b 0
5718 0 571b 3aa8
0 571c 3aab 571e
5659 56a8 0 571f
0 571c 0 571f
3aad 0 5720 3ab0
572f 27 :3 0 7c
:3 0 1b :3 0 23
:3 0 24 :3 0 3b
:3 0 3e :3 0 41
:3 0 42 :3 0 26
:3 0 3ab2 5722 572b
5721 572c 0 572e
3abb 5730 5649 5720
0 5731 0 572e
0 5731 3abd 0
5732 3ac0 5734 563c
5640 0 5735 0
5732 0 5735 3ac2
0 5736 3ac5 5737
5637 5736 0 5738
3ac7 0 5772 7d
:3 0 573b 573c :2 0
573d 7d :5 0 573a
:2 0 5772 c :3 0
48 :3 0 c :3 0
1e :2 0 3ac9 573f
5742 71 :2 0 48
:3 0 27 :3 0 1e
:2 0 3acc 5745 5748
3acf 5744 574a :3 0
573e 574b 0 5772
4f :3 0 50 :3 0
574d 574e 0 1a
:3 0 56 :2 0 2fe
:4 0 3ad2 5751 5753
:3 0 56 :2 0 1b
:3 0 3ad5 5755 5757
:3 0 56 :2 0 176
:4 0 3ad8 5759 575b
:3 0 56 :2 0 27
:3 0 3adb 575d 575f
:3 0 56 :2 0 2ff
:4 0 3ade 5761 5763
:3 0 56 :2 0 c
:3 0 3ae1 5765 5767
:3 0 3ae4 574f 5769
:2 0 5772 1a :3 0
1a :3 0 71 :2 0
3c :2 0 3ae6 576d
576f :3 0 576b 5770
0 5772 3ae9 5774
4d :3 0 51db 5772
:4 0 578f 4f :3 0
50 :3 0 5775 5776
0 300 :4 0 56
:2 0 c :3 0 3b08
5779 577b :3 0 56
:2 0 301 :4 0 3b0b
577d 577f :3 0 56
:2 0 10 :3 0 3b0e
5781 5783 :3 0 56
:2 0 302 :4 0 3b11
5785 5787 :3 0 56
:2 0 f :3 0 3b14
5789 578b :3 0 3b17
5777 578d :2 0 578f
3b19 579e 7e :3 0
4f :3 0 50 :3 0
5792 5793 0 303
:4 0 3b27 5794 5796
:2 0 5798 3b29 579a
3b2b 5799 5798 :2 0
579b 3b2d :2 0 579e
2d8 :3 0 3b2f 579e
579d 578f 579b :6 0
579f 1 0 4f49
4fa3 579e 5dd7 :2 0
304 :a 0 5907 32
:7 0 3b65 1301a 0
3b63 12 :3 0 18f
:7 0 57a4 57a3 :3 0
3b69 13040 0 3b67
a :3 0 85 :7 0
57a8 57a7 :3 0 a
:3 0 86 :7 0 57ac
57ab :3 0 3b6d 13066
0 3b6b 12 :3 0
1fa :7 0 57b0 57af
:3 0 12 :3 0 28b
:7 0 57b4 57b3 :3 0
3b71 1308f 0 3b6f
12 :3 0 2de :7 0
57b8 57b7 :3 0 d
:3 0 e :3 0 1f
:6 0 57bd 57bc :3 0
3b75 130bb 0 3b73
d :3 0 e :3 0
291 :6 0 57c2 57c1
:3 0 d :3 0 e
:3 0 39 :6 0 57c7
57c6 :3 0 3b79 130e7
0 3b77 d :3 0
e :3 0 305 :6 0
57cc 57cb :3 0 d
:3 0 e :3 0 306
:6 0 57d1 57d0 :3 0
3c :2 0 3b7b 12
:3 0 19 :7 0 57d5
57d4 :3 0 57d7 :2 0
5907 57a1 57d8 :2 0
3c :2 0 3b8a 12
:3 0 3b88 57db 57dd
:6 0 49 :4 0 57e1
57de 57df 5905 0
23e :6 0 3c :2 0
3b8e 12 :3 0 3b8c
57e3 57e5 :6 0 49
:4 0 57e9 57e6 57e7
5905 0 23f :6 0
3c :2 0 3b92 12
:3 0 3b90 57eb 57ed
:6 0 3d :4 0 57f1
57ee 57ef 5905 0
28f :6 0 3c :2 0
3b96 12 :3 0 3b94
57f3 57f5 :6 0 3d
:4 0 57f9 57f6 57f7
5905 0 290 :6 0
3c :2 0 3b9a 12
:3 0 3b98 57fb 57fd
:6 0 3d :4 0 5801
57fe 57ff 5905 0
16 :6 0 2b :2 0
3b9e 12 :3 0 3b9c
5803 5805 :6 0 3d
:4 0 5809 5806 5807
5905 0 17 :6 0
2b :2 0 3ba3 e
:3 0 1d :2 0 3ba0
580b 580e :6 0 1e
:2 0 5812 580f 5810
5905 0 22f :6 0
3c :2 0 3ba8 e
:3 0 1d :2 0 3ba5
5814 5817 :6 0 1e
:2 0 581b 5818 5819
5905 0 230 :6 0
3bae :2 0 3bac 12
:3 0 3baa 581d 581f
:6 0 5822 5820 0
5905 0 14 :6 0
48 :3 0 297 :3 0
e2 :4 0 5823 5826
3bb1 14 :3 0 6
:3 0 3bb3 582b 5831
0 5832 :3 0 7
:3 0 18f :3 0 4a
:2 0 3bb7 582f 5830
:4 0 5834 5835 :5 0
5828 582c 0 3bba
0 5833 :2 0 5902
23e :3 0 49 :4 0
5837 5838 0 5902
23f :3 0 49 :4 0
583a 583b 0 5902
6b :3 0 2de :3 0
3c :2 0 3c :2 0
3bbc 583d 5841 4a
:2 0 49 :4 0 3bc2
5843 5845 :3 0 28f
:3 0 49 :4 0 5847
5848 0 584a 3bc5
584b 5846 584a 0
584c 3bc7 0 5902
6b :3 0 2de :3 0
1d :2 0 3c :2 0
3bc9 584d 5851 4a
:2 0 49 :4 0 3bcf
5853 5855 :3 0 290
:3 0 49 :4 0 5857
5858 0 585a 3bd2
585b 5856 585a 0
585c 3bd4 0 5902
6b :3 0 2de :3 0
c8 :2 0 3c :2 0
3bd6 585d 5861 4a
:2 0 49 :4 0 3bdc
5863 5865 :3 0 16
:3 0 49 :4 0 5867
5868 0 586a 3bdf
586b 5866 586a 0
586c 3be1 0 5902
6b :3 0 2de :3 0
d6 :2 0 3c :2 0
3be3 586d 5871 4a
:2 0 49 :4 0 3be9
5873 5875 :3 0 17
:3 0 49 :4 0 5877
5878 0 587a 3bec
587b 5876 587a 0
587c 3bee 0 5902
28f :3 0 4a :2 0
3d :4 0 3bf2 587e
5880 :3 0 22f :3 0
2a5 :3 0 18f :3 0
86 :4 0 63 :4 0
1fa :3 0 28b :3 0
3bf5 5883 588a 5882
588b 0 588d 3bfc
588e 5881 588d 0
588f 3bfe 0 5902
290 :3 0 4a :2 0
3d :4 0 3c02 5891
5893 :3 0 230 :3 0
2a5 :3 0 18f :3 0
86 :4 0 67 :4 0
1fa :3 0 28b :3 0
3c05 5896 589d 5895
589e 0 58a0 3c0c
58a1 5894 58a0 0
58a2 3c0e 0 5902
1f :3 0 48 :3 0
22f :3 0 1e :2 0
3c10 58a4 58a7 71
:2 0 48 :3 0 230
:3 0 1e :2 0 3c13
58aa 58ad 3c16 58a9
58af :3 0 58a3 58b0
0 5902 16 :3 0
4a :2 0 49 :4 0
3c1b 58b3 58b5 :3 0
39 :3 0 2a6 :3 0
18f :3 0 85 :3 0
86 :3 0 1fa :3 0
28b :3 0 3c1e 58b8
58be 58b7 58bf 0
58c1 3c24 58c2 58b6
58c1 0 58c3 3c26
0 5902 17 :3 0
4a :2 0 49 :4 0
3c2a 58c5 58c7 :3 0
291 :3 0 2a7 :3 0
18f :3 0 85 :3 0
86 :3 0 1fa :3 0
28b :3 0 3c2d 58ca
58d0 58c9 58d1 0
58d3 3c33 58d4 58c8
58d3 0 58d5 3c35
0 5902 14 :3 0
4a :2 0 57 :4 0
3c39 58d7 58d9 :3 0
39 :3 0 70 :2 0
3c :2 0 3c3c 58dc
58de :3 0 6f :2 0
39 :3 0 3c3e 58e0
58e2 :3 0 58db 58e3
0 58ef 291 :3 0
70 :2 0 3c :2 0
3c41 58e6 58e8 :3 0
6f :2 0 291 :3 0
3c43 58ea 58ec :3 0
58e5 58ed 0 58ef
3c46 58f0 58da 58ef
0 58f1 3c49 0
5902 305 :3 0 22f
:3 0 58f2 58f3 0
5902 306 :3 0 230
:3 0 58f5 58f6 0
5902 4f :3 0 50
:3 0 58f8 58f9 0
307 :4 0 56 :2 0
291 :3 0 3c4b 58fc
58fe :3 0 3c4e 58fa
5900 :2 0 5902 3c50
5906 :3 0 5906 304
:3 0 3c61 5906 5905
5902 5903 :6 0 5907
1 0 57a1 57d8
5906 5dd7 :2 0 2f3
:a 0 5999 33 :7 0
3c6d 1357f 0 3c6b
6 :3 0 7 :2 0
4 590b 590c 0
8 :3 0 8 :2 0
1 590d 590f :3 0
5 :7 0 5911 5910
:3 0 3c71 135a5 0
3c6f a :3 0 9
:7 0 5915 5914 :3 0
a :3 0 1a :7 0
5919 5918 :3 0 3c75
135cb 0 3c73 12
:3 0 2c :7 0 591d
591c :3 0 12 :3 0
2f :7 0 5921 5920
:3 0 3c79 135f1 0
3c77 12 :3 0 14
:7 0 5925 5924 :3 0
12 :3 0 13 :7 0
5929 5928 :3 0 3c7d
:2 0 3c7b d :3 0
e :3 0 1b :6 0
592e 592d :3 0 12
:3 0 19 :7 0 5932
5931 :3 0 5934 :2 0
5999 5909 5935 :2 0
2af :2 0 3c87 1ad
:3 0 1ae :2 0 4
5938 5939 0 593a
:7 0 593d 593b 0
5997 0 1ac :6 0
4a :2 0 3c8b 12
:3 0 3c89 593f 5941
:6 0 2e :4 0 5945
5942 5943 5997 0
217 :6 0 13 :3 0
49 :4 0 3c8f 5947
5949 :3 0 14 :3 0
4a :2 0 57 :4 0
3c94 594c 594e :3 0
59 :3 0 5 :3 0
9 :3 0 1a :3 0
2c :3 0 2f :3 0
14 :3 0 13 :3 0
1b :3 0 19 :3 0
3c97 5950 595a :2 0
595c 3ca1 596a 59
:3 0 5 :3 0 9
:3 0 1a :3 0 2c
:3 0 2f :3 0 14
:3 0 13 :3 0 1b
:3 0 19 :3 0 3ca3
595d 5967 :2 0 5969
3cad 596b 594f 595c
0 596c 0 5969
0 596c 3caf 0
596d 3cb2 5991 14
:3 0 4a :2 0 57
:4 0 3cb6 596f 5971
:3 0 59 :3 0 5
:3 0 9 :3 0 1a
:3 0 2c :3 0 2f
:3 0 14 :3 0 13
:3 0 1b :3 0 19
:3 0 3cb9 5973 597d
:2 0 597f 3cc3 598d
59 :3 0 5 :3 0
9 :3 0 1a :3 0
2c :3 0 2f :3 0
14 :3 0 13 :3 0
1b :3 0 19 :3 0
3cc5 5980 598a :2 0
598c 3ccf 598e 5972
597f 0 598f 0
598c 0 598f 3cd1
0 5990 3cd4 5992
594a 596d 0 5993
0 5990 0 5993
3cd6 0 5994 3cd9
5998 :3 0 5998 2f3
:3 0 3cdb 5998 5997
5994 5995 :6 0 5999
1 0 5909 5935
5998 5dd7 :2 0 59
:a 0 5b1b 34 :7 0
3ce0 137da 0 3cde
6 :3 0 7 :2 0
4 599d 599e 0
8 :3 0 8 :2 0
1 599f 59a1 :3 0
5 :7 0 59a3 59a2
:3 0 3ce4 13800 0
3ce2 a :3 0 9
:7 0 59a7 59a6 :3 0
a :3 0 1a :7 0
59ab 59aa :3 0 3ce8
13826 0 3ce6 12
:3 0 2c :7 0 59af
59ae :3 0 12 :3 0
2f :7 0 59b3 59b2
:3 0 3cec 1384c 0
3cea 12 :3 0 14
:7 0 59b7 59b6 :3 0
12 :3 0 13 :7 0
59bb 59ba :3 0 3cf0
:2 0 3cee d :3 0
e :3 0 1b :6 0
59c0 59bf :3 0 12
:3 0 19 :7 0 59c4
59c3 :3 0 59c6 :2 0
5b1b 599b 59c7 :2 0
2af :2 0 3cfa 1ad
:3 0 1ae :2 0 4
59ca 59cb 0 59cc
:7 0 59cf 59cd 0
5b19 0 1ac :6 0
7b :2 0 3cfe 12
:3 0 3cfc 59d1 59d3
:6 0 2e :4 0 59d7
59d4 59d5 5b19 0
217 :6 0 7b :2 0
3d02 12 :3 0 3d00
59d9 59db :6 0 2e
:4 0 59df 59dc 59dd
5b19 0 308 :6 0
7b :2 0 3d06 12
:3 0 3d04 59e1 59e3
:6 0 2e :4 0 59e7
59e4 59e5 5b19 0
309 :6 0 7b :2 0
3d0a 12 :3 0 3d08
59e9 59eb :6 0 2e
:4 0 59ef 59ec 59ed
5b19 0 30a :6 0
2b1 :2 0 3d0e 12
:3 0 3d0c 59f1 59f3
:6 0 2e :4 0 59f7
59f4 59f5 5b19 0
30b :6 0 7b :2 0
3d12 12 :3 0 3d10
59f9 59fb :6 0 2e
:4 0 59ff 59fc 59fd
5b19 0 30c :6 0
2b :2 0 3d16 12
:3 0 3d14 5a01 5a03
:6 0 2e :4 0 5a07
5a04 5a05 5b19 0
30d :6 0 4a :2 0
3d1b e :3 0 1d
:2 0 3d18 5a09 5a0c
:6 0 1e :2 0 5a10
5a0d 5a0e 5b19 0
30e :6 0 308 :3 0
ad :4 0 5a11 5a12
0 5b16 30d :3 0
30f :4 0 5a14 5a15
0 5b16 13 :3 0
49 :4 0 3d1f 5a18
5a1a :3 0 308 :3 0
310 :4 0 5a1c 5a1d
0 5a22 30d :3 0
2e :4 0 5a1f 5a20
0 5a22 3d22 5a23
5a1b 5a22 0 5a24
3d25 0 5b16 309
:3 0 311 :4 0 5a25
5a26 0 5b16 30a
:3 0 312 :4 0 5a28
5a29 0 5b16 30b
:3 0 313 :4 0 5a2b
5a2c 0 5b16 30c
:3 0 314 :4 0 5a2e
5a2f 0 5b16 14
:3 0 4a :2 0 57
:4 0 3d29 5a32 5a34
:3 0 309 :3 0 315
:4 0 5a36 5a37 0
5a42 30a :3 0 316
:4 0 5a39 5a3a 0
5a42 30b :3 0 317
:4 0 5a3c 5a3d 0
5a42 30c :3 0 2e
:4 0 5a3f 5a40 0
5a42 3d2c 5a43 5a35
5a42 0 5a44 3d31
0 5b16 217 :3 0
318 :4 0 56 :2 0
30c :3 0 3d33 5a47
5a49 :3 0 56 :2 0
319 :4 0 3d36 5a4b
5a4d :3 0 56 :2 0
308 :3 0 3d39 5a4f
5a51 :3 0 56 :2 0
31a :4 0 3d3c 5a53
5a55 :3 0 56 :2 0
308 :3 0 3d3f 5a57
5a59 :3 0 56 :2 0
31b :4 0 3d42 5a5b
5a5d :3 0 56 :2 0
30d :3 0 3d45 5a5f
5a61 :3 0 56 :2 0
31c :4 0 3d48 5a63
5a65 :3 0 56 :2 0
30a :3 0 3d4b 5a67
5a69 :3 0 56 :2 0
1ba :4 0 3d4e 5a6b
5a6d :3 0 56 :2 0
30b :3 0 3d51 5a6f
5a71 :3 0 56 :2 0
1ba :4 0 3d54 5a73
5a75 :3 0 5a45 5a76
0 5b16 31d :3 0
3c :2 0 31e :3 0
31f :3 0 217 :3 0
3d57 5a7b 5a7d 79
:2 0 320 :2 0 3d59
5a7f 5a81 :3 0 3d5c
5a7a 5a83 4d :3 0
5a79 5a84 :2 0 5a78
5a86 4f :3 0 50
:3 0 5a88 5a89 0
6b :3 0 217 :3 0
3c :2 0 71 :2 0
31d :3 0 70 :2 0
3c :2 0 3d5e 5a90
5a92 :3 0 5a93 :2 0
6f :2 0 320 :2 0
3d61 5a95 5a97 :3 0
3d64 5a8e 5a99 :3 0
320 :2 0 3d67 5a8b
5a9c 3d6b 5a8a 5a9e
:2 0 5aa0 3d6d 5aa2
4d :3 0 5a87 5aa0
:4 0 5b16 13 :3 0
4a :2 0 49 :4 0
3d71 5aa4 5aa6 :3 0
1bc :3 0 1ac :3 0
217 :3 0 1bd :3 0
2c :3 0 5aac 2f
:3 0 5aae 9 :3 0
5ab0 5 :3 0 5ab2
2c :3 0 5ab4 2f
:3 0 5ab6 9 :3 0
5ab8 1a :3 0 5aba
5 :3 0 5abc 5aa9
5aaa 5abf 3d74 5abe
:2 0 5ac1 3d7e 5ad4
1bc :3 0 1ac :3 0
217 :3 0 1bd :3 0
9 :3 0 5ac6 5
:3 0 5ac8 9 :3 0
5aca 1a :3 0 5acc
5 :3 0 5ace 5ac3
5ac4 5ad1 3d80 5ad0
:2 0 5ad3 3d86 5ad5
5aa7 5ac1 0 5ad6
0 5ad3 0 5ad6
3d88 0 5b16 4d
:3 0 1ac :3 0 1b
:4 0 5adb :2 0 5ae1
5ad8 5ad9 :3 0 1be
:3 0 1ac :3 0 1bf
:3 0 5add 5ade :4 0
5adf :3 0 5ae1 3d8b
5ae3 4d :4 0 5ae1
:4 0 5b16 1c0 :3 0
1ac :4 0 5ae7 :2 0
5b16 5ae5 0 19
:3 0 46 :2 0 3d8e
5ae9 5aea :3 0 47
:3 0 19 :3 0 3d90
5aec 5aee :2 0 5b13
321 :3 0 4a :2 0
49 :4 0 3d94 5af1
5af3 :3 0 30e :3 0
48 :3 0 322 :3 0
5 :3 0 9 :3 0
1a :3 0 3d97 5af7
5afb 1e :2 0 3d9b
5af6 5afe 5af5 5aff
0 5b10 1b :3 0
48 :3 0 1b :3 0
1e :2 0 3d9e 5b02
5b05 71 :2 0 48
:3 0 30e :3 0 1e
:2 0 3da1 5b08 5b0b
3da4 5b07 5b0d :3 0
5b01 5b0e 0 5b10
3da7 5b11 5af4 5b10
0 5b12 3daa 0
5b13 3dac 5b14 5aeb
5b13 0 5b15 3daf
0 5b16 3db1 5b1a
:3 0 5b1a 59 :3 0
3dc0 5b1a 5b19 5b16
5b17 :6 0 5b1b 1
0 599b 59c7 5b1a
5dd7 :2 0 323 :a 0
5d5a 37 :7 0 3dcc
13d6d 0 3dca 12
:3 0 324 :7 0 5b20
5b1f :3 0 3dd0 13d93
0 3dce 12 :3 0
325 :7 0 5b24 5b23
:3 0 12 :3 0 5
:7 0 5b28 5b27 :3 0
3dd4 :2 0 3dd2 a
:3 0 9 :7 0 5b2c
5b2b :3 0 a :3 0
b :7 0 5b30 5b2f
:3 0 5b32 :2 0 5d5a
5b1d 5b33 :2 0 2af
:2 0 3dda 1ad :3 0
1ae :2 0 4 5b36
5b37 0 5b38 :7 0
5b3b 5b39 0 5d58
0 1ac :6 0 5b44
5b45 0 3dde 12
:3 0 3ddc 5b3d 5b3f
:6 0 5b42 5b40 0
5d58 0 326 :6 0
7b :2 0 3de0 6
:3 0 7 :2 0 4
8 :3 0 8 :2 0
1 5b46 5b48 :3 0
5b49 :7 0 5b4c 5b4a
0 5d58 0 327
:6 0 7b :2 0 3de4
12 :3 0 3de2 5b4e
5b50 :6 0 5b53 5b51
0 5d58 0 328
:6 0 7b :2 0 3de8
12 :3 0 3de6 5b55
5b57 :6 0 5b5a 5b58
0 5d58 0 329
:6 0 2af :2 0 3dec
12 :3 0 3dea 5b5c
5b5e :6 0 5b61 5b5f
0 5d58 0 32a
:6 0 2af :2 0 3df0
12 :3 0 3dee 5b63
5b65 :6 0 5b68 5b66
0 5d58 0 32b
:6 0 32d :2 0 3df4
12 :3 0 3df2 5b6a
5b6c :6 0 5b6f 5b6d
0 5d58 0 217
:6 0 2af :2 0 3df8
12 :3 0 3df6 5b71
5b73 :6 0 5b76 5b74
0 5d58 0 32c
:6 0 2af :2 0 3dfc
12 :3 0 3dfa 5b78
5b7a :6 0 5b7d 5b7b
0 5d58 0 32e
:6 0 3e02 13f2a 0
3e00 12 :3 0 3dfe
5b7f 5b81 :6 0 5b84
5b82 0 5d58 0
32f :6 0 330 :a 0
5bf4 38 :7 0 3e06
:2 0 3e04 12 :3 0
5 :7 0 5b88 5b87
:3 0 a :3 0 331
:7 0 5b8c 5b8b :3 0
5b8e :2 0 5bf4 5b85
5b8f :2 0 2af :2 0
3e09 a :3 0 5b92
:7 0 5b95 5b93 0
5bf2 0 1a1 :6 0
2af :2 0 3e0d 12
:3 0 3e0b 5b97 5b99
:6 0 5b9c 5b9a 0
5bf2 0 217 :6 0
56 :2 0 3e11 12
:3 0 3e0f 5b9e 5ba0
:6 0 5ba3 5ba1 0
5bf2 0 32b :6 0
1a1 :3 0 331 :3 0
5ba4 5ba5 0 5bef
32c :3 0 332 :4 0
5ba7 5ba8 0 5bef
32b :3 0 333 :4 0
5baa 5bab 0 5bef
217 :3 0 32c :3 0
1ba :4 0 3e13 5baf
5bb1 :3 0 56 :2 0
32b :3 0 3e16 5bb3
5bb5 :3 0 5bad 5bb6
0 5bef 2a3 :3 0
2a4 :3 0 217 :3 0
1bd :3 0 1a1 :3 0
5bbc 5bba 0 5bbf
:2 0 3e19 5bbe :2 0
5bef 32e :3 0 334
:4 0 5bc1 5bc2 0
5bef 217 :3 0 32c
:3 0 56 :2 0 1ba
:4 0 3e1b 5bc6 5bc8
:3 0 56 :2 0 32e
:3 0 3e1e 5bca 5bcc
:3 0 5bc4 5bcd 0
5bef 2a3 :3 0 2a4
:3 0 217 :3 0 1bd
:3 0 1a1 :3 0 5bd3
5bd1 0 5bd6 :2 0
3e21 5bd5 :2 0 5bef
32f :3 0 335 :4 0
5bd8 5bd9 0 5bef
217 :3 0 32c :3 0
56 :2 0 1ba :4 0
3e23 5bdd 5bdf :3 0
56 :2 0 32f :3 0
3e26 5be1 5be3 :3 0
5bdb 5be4 0 5bef
2a3 :3 0 2a4 :3 0
217 :3 0 1bd :3 0
1a1 :3 0 5bea 5be8
0 5bed :2 0 3e29
5bec :2 0 5bef 3e2b
5bf3 :3 0 5bf3 330
:3 0 3e37 5bf3 5bf2
5bef 5bf0 :6 0 5bf4
37 0 5b85 5b8f
5bf3 5d58 :2 0 336
:a 0 5cf1 39 :7 0
3e3d 14104 0 3e3b
12 :3 0 5 :7 0
5bf9 5bf8 :3 0 3e41
:2 0 3e3f a :3 0
9 :7 0 5bfd 5bfc
:3 0 a :3 0 b
:7 0 5c01 5c00 :3 0
5c03 :2 0 5cf1 5bf6
5c04 :2 0 4c :2 0
3e45 a :3 0 5c07
:7 0 5c0a 5c08 0
5cef 0 331 :6 0
331 :3 0 9 :3 0
5c0b 5c0c 0 5cec
4b :3 0 331 :3 0
b :3 0 4d :3 0
3e49 5c11 5c13 :3 0
5c14 5c24 330 :3 0
5 :3 0 331 :3 0
3e4c 5c16 5c19 :2 0
5c22 331 :3 0 331
:3 0 71 :2 0 3c
:2 0 3e4f 5c1d 5c1f
:3 0 5c1b 5c20 0
5c22 3e52 5c24 4d
:3 0 5c15 5c22 :4 0
5cec 337 :3 0 338
:3 0 48 :3 0 200
:3 0 1e :2 0 3e55
5c27 5c2a 70 :2 0
48 :3 0 201 :3 0
1e :2 0 3e58 5c2d
5c30 3e5b 5c2c 5c32
:3 0 5c26 5c33 5c25
5c36 :2 0 5c37 0
3e5e 0 5c35 :2 0
5cec 337 :3 0 228
:3 0 339 :4 0 5c39
5c3a 33a :3 0 339
:4 0 5c3c 5c3d 33b
:3 0 339 :4 0 5c3f
5c40 5c38 5c43 :2 0
5c44 0 3e60 0
5c42 :2 0 5cec 217
:3 0 33c :4 0 5c45
5c46 0 5cec 2a3
:3 0 2a4 :3 0 217
:3 0 1bd :3 0 9
:3 0 5c4c b :3 0
5c4e 9 :3 0 5c50
b :3 0 5c52 5c4a
0 5c55 :2 0 3e64
5c54 :2 0 5cec 217
:3 0 33d :4 0 5c57
5c58 0 5cec 2a3
:3 0 2a4 :3 0 217
:3 0 1bd :3 0 9
:3 0 5c5e 9 :3 0
5c60 5c5c 0 5c63
:2 0 3e69 5c62 :2 0
5cec 217 :3 0 33e
:4 0 5c65 5c66 0
5cec 2a3 :3 0 2a4
:3 0 217 :3 0 1bd
:3 0 9 :3 0 5c6c
9 :3 0 5c6e 5c6a
0 5c71 :2 0 3e6c
5c70 :2 0 5cec 337
:3 0 33f :3 0 eb
:3 0 84 :3 0 3c
:2 0 3c :2 0 1d
:2 0 1d :2 0 a7
:2 0 c8 :2 0 c8
:2 0 d6 :2 0 d6
:2 0 a7 :2 0 84
:3 0 3e6f 5c75 5c82
5c74 5c83 5c73 5c86
:2 0 5c87 0 3e7c
0 5c85 :2 0 5cec
337 :3 0 33f :3 0
48 :3 0 eb :3 0
6b :3 0 ed :3 0
d6 :2 0 c8 :2 0
3e7e 5c8c 5c90 ee
:4 0 2d :2 0 f7
:4 0 25 :2 0 eb
:3 0 6b :3 0 ed
:3 0 3c :2 0 c8
:2 0 3e82 5c97 5c9b
ef :4 0 c7 :2 0
f8 :4 0 246 :2 0
33f :3 0 3e86 5c96
5ca2 3e8d 5c8b 5ca4
33f :3 0 3e94 5c8a
5ca7 5c89 5ca8 33f
:3 0 d6 :2 0 a7
:2 0 3e97 :3 0 5caa
5cab 5cae 5c88 5cb1
5caf 0 5cb2 0
3e9a 0 5cb0 :2 0
5cec 217 :3 0 340
:4 0 5cb3 5cb4 0
5cec 2a3 :3 0 2a4
:3 0 217 :3 0 1bd
:3 0 9 :3 0 5cba
5cb8 0 5cbd :2 0
3e9c 5cbc :2 0 5cec
217 :3 0 341 :4 0
5cbf 5cc0 0 5cec
2a3 :3 0 2a4 :3 0
217 :3 0 1bd :3 0
9 :3 0 5cc6 5cc4
0 5cc9 :2 0 3e9e
5cc8 :2 0 5cec 217
:3 0 342 :4 0 5ccb
5ccc 0 5cec 2a3
:3 0 2a4 :3 0 217
:3 0 1bd :3 0 9
:3 0 5cd2 9 :3 0
5cd4 5cd0 0 5cd7
:2 0 3ea0 5cd6 :2 0
5cec 217 :3 0 343
:4 0 5cd9 5cda 0
5cec 2a3 :3 0 2a4
:3 0 217 :3 0 1bd
:3 0 9 :3 0 5ce0
9 :3 0 5ce2 5cde
0 5ce5 :2 0 3ea3
5ce4 :2 0 5cec 7d
:3 0 5ce9 5cea :2 0
5ceb 7d :5 0 5ce8
:2 0 5cec 3ea6 5cf0
:3 0 5cf0 336 :3 0
3ebc 5cf0 5cef 5cec
5ced :6 0 5cf1 37
0 5bf6 5c04 5cf0
5d58 :2 0 337 :3 0
5cf3 :2 0 5cf5 :2 0
5cf4 :2 0 5d55 324
:3 0 46 :2 0 3ebe
5cf7 5cf8 :3 0 1b0
:3 0 324 :3 0 3ec0
5cfa 5cfc 186 :2 0
68 :4 0 3ec4 5cfe
5d00 :3 0 5cf9 5d02
5d01 :2 0 328 :3 0
344 :4 0 56 :2 0
324 :3 0 3ec7 5d06
5d08 :3 0 56 :2 0
345 :4 0 3eca 5d0a
5d0c :3 0 5d04 5d0d
0 5d0f 3ecd 5d10
5d03 5d0f 0 5d11
3ecf 0 5d55 325
:3 0 46 :2 0 3ed1
5d13 5d14 :3 0 1b0
:3 0 325 :3 0 3ed3
5d16 5d18 186 :2 0
68 :4 0 3ed7 5d1a
5d1c :3 0 5d15 5d1e
5d1d :2 0 329 :3 0
346 :4 0 56 :2 0
325 :3 0 3eda 5d22
5d24 :3 0 56 :2 0
345 :4 0 3edd 5d26
5d28 :3 0 5d20 5d29
0 5d2b 3ee0 5d2c
5d1f 5d2b 0 5d2d
3ee2 0 5d55 5
:3 0 46 :2 0 3ee4
5d2f 5d30 :3 0 1b0
:3 0 5 :3 0 3ee6
5d32 5d34 186 :2 0
68 :4 0 3eea 5d36
5d38 :3 0 5d31 5d3a
5d39 :2 0 32a :3 0
347 :4 0 56 :2 0
5 :3 0 3eed 5d3e
5d40 :3 0 56 :2 0
345 :4 0 3ef0 5d42
5d44 :3 0 5d3c 5d45
0 5d47 3ef3 5d48
5d3b 5d47 0 5d49
3ef5 0 5d55 336
:4 0 9 :3 0 b
:3 0 3ef7 5d4a 5d4e
:2 0 5d55 7d :3 0
5d52 5d53 :2 0 5d54
7d :5 0 5d51 :2 0
5d55 3efb 5d59 :3 0
5d59 323 :3 0 3f02
5d59 5d58 5d55 5d56
:6 0 5d5a 1 0
5b1d 5b33 5d59 5dd7
:2 0 18e :3 0 322
:a 0 5daf 3b :7 0
3f12 145f9 0 3f10
12 :3 0 5 :7 0
5d60 5d5f :3 0 3f16
:2 0 3f14 a :3 0
9 :7 0 5d64 5d63
:3 0 a :3 0 b
:7 0 5d68 5d67 :3 0
190 :3 0 e :3 0
5d6a 5d6c 0 5daf
5d5d 5d6d :2 0 171
:2 0 3f1a 1ad :3 0
1ae :2 0 4 5d70
5d71 0 5d72 :7 0
5d75 5d73 0 5dad
0 1ac :6 0 2b
:2 0 3f1e 12 :3 0
3f1c 5d77 5d79 :6 0
5d7c 5d7a 0 5dad
0 217 :6 0 5d8d
:2 0 3f23 e :3 0
1d :2 0 3f20 5d7e
5d81 :6 0 1e :2 0
5d85 5d82 5d83 5dad
0 348 :6 0 217
:3 0 349 :4 0 5d86
5d87 0 5daa 1bc
:3 0 1ac :3 0 217
:3 0 1bd :3 0 5
:3 0 9 :3 0 5d8f
b :3 0 5d91 5d8a
5d8b 5d94 3f25 5d93
:2 0 5daa 4d :3 0
1ac :3 0 348 :4 0
5d9a :2 0 5da0 5d97
5d98 :3 0 1be :3 0
1ac :3 0 1bf :3 0
5d9c 5d9d :4 0 5d9e
:3 0 5da0 3f29 5da2
4d :4 0 5da0 :4 0
5daa 1c0 :3 0 1ac
:4 0 5da6 :2 0 5daa
5da4 0 190 :3 0
348 :3 0 5da8 :2 0
5daa 3f2c 5dae :3 0
5dae 322 :3 0 3f32
5dae 5dad 5daa 5dab
:6 0 5daf 1 0
5d5d 5d6d 5dae 5dd7
:2 0 47 :a 0 5dd0
3d :7 0 3f38 :2 0
3f36 12 :3 0 19
:7 0 5db4 5db3 :3 0
5db6 :2 0 5dd0 5db1
5db7 :2 0 321 :3 0
3d :4 0 5db9 5dba
0 5dcb 19 :3 0
46 :2 0 3f3a 5dbd
5dbe :3 0 321 :3 0
6b :3 0 19 :3 0
3c :2 0 3c :2 0
3f3c 5dc1 5dc5 5dc0
5dc6 0 5dc8 3f40
5dc9 5dbf 5dc8 0
5dca 3f42 0 5dcb
3f44 5dcf :3 0 5dcf
47 :4 0 5dcf 5dce
5dcb 5dcc :6 0 5dd0
1 0 5db1 5db7
5dcf 5dd7 :3 0 5dd5
0 5dd5 :3 0 5dd5
5dd7 5dd3 5dd4 :6 0
5dd8 :2 0 3 :3 0
3f47 0 3 5dd5
5ddb :3 0 5dda 5dd8
5ddc :8 0 
3f6d
4
:3 0 1 5 1
e 1 12 1
16 1 1b 1
20 1 25 1
29 1 2d 1
31 1 35 1
39 1 3d 1
41 e d 11
15 1a 1f 24
28 2c 30 34
38 3c 40 44
1 48 2 50
51 1 4e 2
59 5a 1 57
2 62 63 1
60 1 6b 1
69 2 73 74
1 71 2 7c
7d 1 7a 2
85 86 1 83
2 8e 8f 1
8c 2 97 98
1 95 2 a0
a1 1 9e 2
a9 aa 1 a7
1 b2 1 b0
1 ba 1 b8
1 c2 1 c0
1 ca 1 c8
2 d2 d3 1
d0 1 d9 1
df 1 e5 2
ed ee 1 eb
2 f6 f7 1
f4 1 ff 1
fd 1 107 1
105 1 10d 2
119 11a 1 117
2 122 123 1
120 1 129 1
133 1 138 1
13a 1 13c 2
13f 140 1 142
1 145 1 149
2 148 149 1
144 1 157 2
156 157 d 160
161 162 163 164
165 166 167 168
169 16a 16b 16c
1 174 2 172
174 1 17a 2
17f 180 2 186
187 1 18b 1
18f 1 195 1
199 1 1a1 1
1a3 1 1a5 1
1a9 1 1b1 1
1b3 2 1a4 1b4
1 1b6 2 1c1
1c3 1 1c5 1
1ca 2 1c8 1ca
2 1d0 1d2 1
1d4 9 1d8 1d9
1da 1db 1dc 1dd
1de 1df 1e0 2
1d6 1e2 2 1e7
1e9 1 1eb 9
1ef 1f0 1f1 1f2
1f3 1f4 1f5 1f6
1f7 2 1ed 1f9
2 1fb 1fc 8
17c 183 18a 1b7
1ba 1bd 1c7 1fd
1 201 2 1ff
201 9 205 206
207 208 209 20a
20b 20c 20d 1
20f 9 212 213
214 215 216 217
218 219 21a 1
21c 2 21e 21f
1 220 2 222
223 1 228 1
22d 2 22b 22d
1 231 2 237
238 1 23a 1
23c 2 233 23c
1 240 2 23f
240 1 24c 2
24a 24c 2 251
254 1 256 3
246 249 257 1
25b 2 259 25b
1 25f 2 25e
25f 3 265 268
26b 1 26d 1
26e 1 270 1
271 2 273 274
1 275 1 277
1 27c 2 280
283 2 285 286
2 278 287 1
289 1 28f 1
293 1 295 1
299 2 298 299
1 29e 2 29d
29e 1 2a6 1
2a8 1 2ac 2
2ab 2ac 1 2b1
2 2b0 2b1 1
2ba 1 292 1
2c4 2 2c2 2c4
1 2c9 2 2c7
2c9 4 2ce 2cf
2d0 2d1 1 2d4
1 2d9 2 2d7
2d9 4 2de 2df
2e0 2e1 1 2e4
4 2e9 2ea 2eb
2ec 1 2ef 3
2f1 2e6 2f2 2
2f3 2f6 1 2f9
1 2fd 1 301
2 300 301 3
306 307 308 1
30c 2 30a 30c
1 2fc 1 318
2 316 318 1
31d 1 31f 3
315 320 323 2
325 326 1 32a
2 328 32a 1
32f 2 32d 32f
1 336 1 338
2 33b 33c 1
340 2 33e 340
3 345 346 347
1 34d 2 34b
34d 1 350 1
35a 2 357 35c
1 35f 1 361
2 365 366 2
36b 36c 2 368
36e 3 34a 362
371 1 373 2
376 377 1 37b
2 379 37b 3
380 381 382 1
388 2 386 388
1 38b 1 395
2 392 397 1
39a 1 39c 2
3a0 3a1 2 3a6
3a7 2 3a3 3a9
3 385 39d 3ac
1 3ae 2 3b3
3b5 2 3b7 3b9
2 3bb 3bd 2
3bf 3c1 2 3c3
3c5 1 3c7 1
3cb 2 3ca 3cb
2 3d8 3da 2
3dc 3de 2 3e0
3e2 2 3e4 3e6
2 3e8 3ea 1
3ec 3 3d1 3d4
3ee 1 3f0 1
3f4 2 3f2 3f4
1 3fa 1 3fd
1 3fc 1 407
2 405 407 3
40c 40d 40e 1
411 1 413 3
3f9 404 414 1
416 2 41a 41b
2 420 421 2
41d 423 1 42c
2 42a 42c 1
430 1 434 2
432 434 1 43c
2 43a 43c 1
443 2 441 443
1 448 2 44b
44c 1 450 2
44e 450 2 455
456 1 458 2
45d 45e 1 460
2 45a 460 2
464 465 1 469
2 467 469 2
470 471 1 473
2 478 479 2
475 47b 2 47d
47f 2 482 484
2 487 488 1
48b 2 491 492
1 494 2 499
49a 2 496 49c
2 49e 4a0 2
4a3 4a5 2 4a8
4a9 1 4ac 2
4ae 4af 1 4b0
2 4b3 4b4 1
4b8 2 4b6 4b8
2 4bf 4c0 1
4c2 2 4c7 4c8
2 4c4 4ca 2
4cc 4ce 2 4d1
4d3 2 4d6 4d7
1 4da 2 4df
4e0 2 4e5 4e6
2 4e2 4e8 2
4ea 4ec 2 4ef
4f1 2 4f3 4f4
2 4fc 4fd 1
4ff 2 504 505
2 501 507 2
50a 50c 2 50e
510 2 513 515
2 518 519 2
51b 51d 2 4f7
520 2 522 523
1 524 2 526
527 1 528 8
52c 52d 52e 52f
530 531 532 533
1 536 2 538
539 1 53a 2
53c 53d 1 53e
1 540 2 549
54a 2 54f 550
2 54c 552 2
557 559 14 16e
171 224 22a 28a
28d 2c1 327 339
374 3af 3c9 3f1
417 426 429 541
546 555 55c 4
13d 151 154 55f
1 566 1 568
1 562 1 56b
1c 4c 55 5e
67 6f 78 81
8a 93 9c a5
ae b6 be c6
ce d7 dd e3
e9 f2 fb 103
10b 115 11e 127
131 1 573 1
57c 1 580 1
584 1 589 1
58e 1 593 1
598 1 59d 1
5a2 1 5a7 1
5ac 1 5b1 d
57b 57f 583 588
58d 592 597 59c
5a1 5a6 5ab 5b0
5b5 1 5bb 1
5b9 1 5c2 1
5c6 1 5cb 2
5c9 5cb 1 5cf
2 5ce 5cf 1
5c5 1 5e4 2
5e2 5e4 2 5ee
5ef 2 5f3 5f4
2 5f8 5f9 2
5fd 5fe a 5e7
5e8 5e9 5ea 5eb
5ec 5f1 5f6 5fb
600 1 60c 1
611 2 60f 611
1 615 2 614
615 a 602 603
604 605 606 607
608 609 60a 60b
1 627 2 630
631 2 635 636
2 63a 63b 2
63f 640 a 629
62a 62b 62c 62d
62e 633 638 63d
642 1 64e 1
653 2 651 653
1 658 2 656
658 a 644 645
646 647 648 649
64a 64b 64c 64d
1 669 2 66b
66c 1 670 2
66e 670 1 673
1 67c 1 67e
1 682 2 680
682 1 685 1
68e 1 690 4
5e1 66d 67f 691
1 694 1 693
1 697 1 5bf
1 69f 1 6a8
1 6ac 1 6b0
1 6b5 1 6ba
1 6bf 1 6c3
1 6c7 1 6cb
1 6cf 1 6d4
1 6d9 1 6de
1 6e3 f 6a7
6ab 6af 6b4 6b9
6be 6c2 6c6 6ca
6ce 6d3 6d8 6dd
6e2 6e6 1 6ec
1 6ea 1 6f4
1 6f2 1 6fc
1 6fa 1 704
1 702 1 70e
1 70a 2 715
716 1 713 2
71e 71f 1 71c
2 727 728 1
725 1 730 1
72e 1 736 1
74b 2 749 74b
1 753 2 752
753 2 75b 75c
2 762 763 1
767 1 76b 1
771 1 775 1
77d 1 77f 1
781 1 785 1
78d 1 78f 2
780 790 1 792
1 79c 2 79a
79c 9 7a0 7a1
7a2 7a3 7a4 7a5
7a6 7a7 7a8 1
7aa 9 7ad 7ae
7af 7b0 7b1 7b2
7b3 7b4 7b5 1
7b7 2 7b9 7ba
2 7bd 7bf 7
75f 766 793 796
799 7bb 7c2 2
750 7c5 1 7c9
2 7c7 7c9 9
7cd 7ce 7cf 7d0
7d1 7d2 7d3 7d4
7d5 1 7d7 1
7dc 9 7e0 7e1
7e2 7e3 7e4 7e5
7e6 7e7 7e8 2
7de 7ea 2 7ec
7ed 1 7ee 2
7f0 7f1 2 7f6
7f8 1 7fa 2
7fe 7ff 1 801
1 804 1 808
2 807 808 1
803 1 812 1
816 1 81a 2
819 81a 1 81f
2 81e 81f 1
815 1 82c 2
82a 82c 1 830
2 837 838 2
83d 83e 2 840
842 2 844 846
2 83a 849 2
832 84c 1 850
2 857 858 2
852 85b 1 85f
2 866 867 2
869 86b 2 86d
86f 2 861 873
3 84e 85d 875
1 87a 1 87e
2 87d 87e 1
883 2 882 883
3 877 878 879
1 88d 1 88f
1 892 1 896
1 89a 2 899
89a 1 89f 2
89e 89f 1 895
1 8ac 2 8aa
8ac 1 8b0 2
8b7 8b8 2 8bd
8be 2 8c0 8c2
2 8c4 8c6 2
8ba 8c9 2 8b2
8cc 1 8d0 2
8d7 8d8 2 8d2
8db 1 8df 2
8e6 8e7 2 8e9
8eb 2 8ed 8ef
2 8e1 8f3 3
8ce 8dd 8f5 1
8fa 1 8fe 2
8fd 8fe 1 903
2 902 903 3
8f7 8f8 8f9 2
910 911 2 916
917 2 913 919
2 91f 920 2
925 926 2 922
928 2 92e 92f
2 934 935 2
931 937 1 93b
1 941 2 93f
941 1 948 1
94a 5 90d 91c
92b 93a 94b 1
94d 2 953 954
1 958 2 956
958 3 95d 95e
95f 1 965 2
963 965 1 968
1 970 2 972
974 1 977 1
979 2 962 97a
1 97c 2 982
983 1 987 2
985 987 3 98c
98d 98e 1 994
2 992 994 1
997 1 99f 2
9a1 9a3 1 9a6
1 9a8 2 991
9a9 1 9ab e
742 745 748 7f2
7fc 810 829 890
8a9 94e 951 97d
980 9ac a 6f0
6f8 700 708 711
71a 723 72c 734
73e 1 9b5 1
9be 1 9c2 1
9c6 4 9bd 9c1
9c5 9ca 2 9d0
9d1 1 9ce 1
9d9 1 9d7 2
9e1 9e2 1 9df
1 9ea 1 9e8
1 9f2 1 9f0
2 9fa 9fb 1
9f8 2 a05 a06
1 a08 2 a0d
a0e 2 a0a a10
2 a13 a16 1
a1b 1 a25 2
a24 a25 1 a2d
2 a2b a2d 1
a32 2 a30 a32
1 a37 2 a19
a1a 2 a46 a47
1 a49 2 a4e
a4f 2 a54 a55
2 a51 a57 2
a4b a5a 2 a5d
a60 1 a65 3
a70 a71 a72 1
a78 2 a77 a78
2 a63 a64 2
a88 a89 2 a8e
a8f 2 a8b a91
2 a96 a97 1
a99 1 a9c 1
a9b 1 aa6 2
aa4 aa6 1 aaa
1 ab3 1 ab5
2 ab9 aba 2
abf ac0 2 abc
ac2 7 a41 a82
a85 a94 aa3 ab6
ac5 6 9d5 9dd
9e6 9ee 9f6 9ff
1 ace 1 ad2
1 adb 1 adf
1 ae3 1 ae7
1 aec 7 ad1
ada ade ae2 ae6
aeb af0 2 af6
af7 1 af4 2
afe aff 1 afc
2 b06 b07 1
b04 2 b0e b0f
1 b0c 2 b17
b18 1 b15 2
b20 b21 1 b1e
2 b29 b2a 1
b27 2 b32 b33
1 b30 2 b3b
b3c 1 b39 1
b44 1 b42 1
b4c 1 b4a 1
b54 1 b52 1
b5b 1 b59 2
b62 b63 1 b60
2 b6b b6c 1
b69 2 b74 b75
1 b72 1 b82
1 b87 1 b89
2 b84 b89 1
b8e 1 b90 5
b93 b94 b95 b96
b97 2 ba2 ba3
2 ba0 ba5 1
ba9 1 bad 2
bac bad 2 ba7
ba8 1 bb7 2
bb6 bb7 1 bbd
1 bbf 1 bc3
2 bc1 bc3 1
bc8 2 bc6 bc8
1 bcf 2 bcd
bcf 1 bd6 2
bd4 bd6 2 bdb
bde 1 be3 2
be1 be3 2 be8
beb 2 bf0 bf3
3 bf5 bed bf6
7 bf9 bfa bfb
bfc bfd bfe bff
7 c03 c04 c05
c06 c07 c08 c09
2 c0e c0f 2
c14 c15 2 c11
c17 4 bf7 c01
c0b c1a 1 c1f
2 c1d c1f 2
c27 c28 2 c31
c32 2 c3b c3c
2 c45 c46 4
c2b c35 c3f c49
2 c54 c55 1
c57 1 c5b 1
c5f 2 c64 c65
2 c61 c67 4
c59 c5d c69 c6a
2 c75 c76 1
c78 1 c7c 1
c80 2 c85 c86
2 c82 c88 2
c8a c8c 4 c7a
c7e c8e c8f 2
c9a c9b 1 c9d
2 ca2 ca3 4
c9f ca0 ca5 ca6
2 cb1 cb2 1
cb4 2 cb9 cba
2 cbc cbe 4
cb6 cb7 cc0 cc1
4 c6f c94 cab
cc6 1 cca 1
cce 2 ccd cce
3 cd4 cd5 cd6
3 cdc cdd cde
2 ce2 ce3 3
ce7 ce8 ce9 1
ced 2 ceb ced
1 cf6 2 cf5
cf6 2 cfc cfe
2 d00 d02 2
d04 d06 2 d0d
d0e 2 d08 d10
1 d13 2 d12
d13 3 d19 d1a
d1b 2 d24 d25
1 d27 1 d2b
1 d2f 2 d34
d35 2 d31 d37
4 d29 d2d d39
d3a 2 d3d d3e
2 d49 d4a 1
d4c 1 d50 1
d54 2 d59 d5a
2 d56 d5c 2
d5e d60 4 d4e
d52 d62 d63 2
d66 d67 2 d72
d73 1 d75 2
d7a d7b 4 d77
d78 d7d d7e 2
d81 d82 2 d8d
d8e 1 d90 2
d95 d96 2 d98
d9a 4 d92 d93
d9c d9d 2 da0
da1 4 d42 d6b
d86 da5 1 da9
1 dad 2 dac
dad 3 db3 db4
db5 3 dbb dbc
dbd 2 dc1 dc2
3 dc6 dc7 dc8
1 dcc 2 dca
dcc 1 dd5 2
dd4 dd5 2 ddb
ddd 2 ddf de1
2 de3 de5 2
dec ded 2 de7
def 1 df2 2
df1 df2 3 df8
df9 dfa 1 e00
4 c4b c4c c4d
c4e 1 e0a 2
e08 e0a 1 e10
2 e16 e17 2
e1c e1d 2 e19
e1f 2 e22 e24
2 e26 e27 2
e12 e29 1 e2c
2 e31 e32 2
e37 e38 2 e34
e3a 2 e3d e3f
2 e41 e42 1
e45 2 e47 e48
2 e07 e49 1
e4f 2 e4d e4f
1 e55 1 e57
2 e52 e57 2
e5f e60 2 e69
e6a 2 e63 e6d
2 e76 e77 1
e79 1 e7d 1
e81 2 e86 e87
2 e83 e89 4
e7b e7f e8b e8c
2 e97 e98 1
e9a 1 e9e 1
ea2 2 ea7 ea8
2 ea4 eaa 2
eae eb0 2 eac
eb3 4 e9c ea0
eb5 eb6 2 e91
ebb 1 ebf 1
ec3 2 ec2 ec3
5 ec9 eca ecb
ecc ecd 3 ed3
ed4 ed5 2 ed9
eda 3 ede edf
ee0 1 ee4 2
ee2 ee4 1 eed
2 eec eed 2
ef3 ef5 2 ef7
ef9 2 efb efd
2 f04 f05 2
eff f07 2 f09
f0b 1 f12 2
f0d f14 2 f16
f18 2 f1a f1e
1 f21 2 f20
f21 5 f29 f2c
f2f f32 f35 2
f3d f3e 1 f40
1 f44 1 f48
2 f4d f4e 2
f4a f50 4 f42
f46 f52 f53 2
f5e f5f 1 f61
1 f65 1 f69
2 f6e f6f 2
f6b f71 2 f75
f77 2 f73 f7a
4 f63 f67 f7c
f7d 2 f58 f82
1 f86 1 f8a
2 f89 f8a 5
f90 f91 f92 f93
f94 3 f9a f9b
f9c 2 fa0 fa1
3 fa5 fa6 fa7
1 fab 2 fa9
fab 1 fb4 2
fb3 fb4 2 fba
fbc 2 fbe fc0
2 fc2 fc4 2
fcb fcc 2 fc6
fce 2 fd0 fd2
1 fd9 2 fd4
fdb 2 fdd fdf
2 fe1 fe5 1
fe8 2 fe7 fe8
5 ff0 ff3 ff6
ff9 ffc 1 1002
2 e6f e70 2
100d 100e 2 1013
1014 2 1010 1016
2 1019 101b 2
101d 101e 2 1009
1021 2 1028 1029
2 1032 1033 2
103c 103d 2 1046
1047 4 102c 1036
1040 104a 2 1055
1056 1 1058 1
105c 1 1060 2
1065 1066 2 1062
1068 4 105a 105e
106a 106b 2 1076
1077 1 1079 1
107d 1 1081 2
1086 1087 2 1083
1089 2 108b 108e
4 107b 107f 1090
1091 2 109c 109d
1 109f 2 10a4
10a5 4 10a1 10a2
10a7 10a8 2 10b3
10b4 1 10b6 2
10bb 10bc 2 10be
10c1 4 10b8 10b9
10c3 10c4 4 1070
1096 10ad 10c9 1
10cd 1 10d1 2
10d0 10d1 5 10d7
10d8 10d9 10da 10db
3 10e1 10e2 10e3
2 10e7 10e8 3
10ec 10ed 10ee 1
10f2 2 10f0 10f2
1 10fb 2 10fa
10fb 2 1101 1103
2 1105 1107 2
1109 110b 2 1112
1113 2 110d 1115
2 1117 1119 1
1120 2 111b 1122
2 1124 1126 2
1128 112c 1 112f
2 112e 112f 5
1137 113a 113d 1140
1143 2 114b 114c
1 114e 1 1152
1 1156 2 115b
115c 2 1158 115e
4 1150 1154 1160
1161 2 116c 116d
1 116f 1 1173
1 1177 2 117c
117d 2 1179 117f
2 1181 1184 4
1171 1175 1186 1187
2 1192 1193 1
1195 2 119a 119b
4 1197 1198 119d
119e 2 11a9 11aa
1 11ac 2 11b1
11b2 2 11b4 11b7
4 11ae 11af 11b9
11ba 4 1166 118c
11a3 11bf 1 11c3
1 11c7 2 11c6
11c7 5 11cd 11ce
11cf 11d0 11d1 3
11d7 11d8 11d9 2
11dd 11de 3 11e2
11e3 11e4 1 11e8
2 11e6 11e8 1
11f1 2 11f0 11f1
2 11f7 11f9 2
11fb 11fd 2 11ff
1201 2 1208 1209
2 1203 120b 2
120d 120f 1 1216
2 1211 1218 2
121a 121c 2 121e
1222 1 1225 2
1224 1225 5 122d
1230 1233 1236 1239
1 123f 4 104c
104d 104e 104f 1
1249 2 1247 1249
1 124f 2 1255
1256 2 125b 125c
2 1258 125e 2
1261 1263 2 1265
1266 2 1251 1268
1 126b 2 1270
1271 2 1276 1277
2 1273 1279 2
127c 127e 2 1280
1281 1 1284 2
1286 1287 2 128e
128f 2 1298 1299
2 12a2 12a3 2
12ac 12ad 4 1292
129c 12a6 12b0 2
12be 12bf 1 12c1
1 12c5 1 12c9
2 12ce 12cf 2
12cb 12d1 4 12c3
12c7 12d3 12d4 4
12b9 12ba 12d6 12d7
1 12e7 2 12e9
12eb 2 12ed 12ee
2 12f2 12f4 2
12f0 12f7 1 12fe
2 1300 1302 2
1304 1305 2 1309
130b 2 1307 130e
1 1314 2 1316
1318 2 131a 131b
2 131f 1321 2
131d 1324 6 12e3
12e4 12fa 12fb 1311
1327 4 12e0 12e1
1329 132a 2 1338
1339 1 133b 2
1340 1341 4 133d
133e 1343 1344 4
1333 1334 1346 1347
2 1356 1357 2
135b 135d 2 1359
1360 2 1366 1367
2 136b 136d 2
1369 1370 2 1375
1376 2 137a 137c
2 1378 137f 6
1353 1354 1363 1364
1373 1382 4 1350
1351 1384 1385 4
12dc 132f 134c 138a
1 138e 1 1392
2 1391 1392 2
1398 1399 3 139f
13a0 13a1 2 13a5
13a6 3 13aa 13ab
13ac 1 13b0 2
13ae 13b0 1 13b9
2 13b8 13b9 2
13bf 13c1 2 13c3
13c5 2 13c7 13c9
2 13d0 13d1 2
13cb 13d3 2 13d5
13d7 1 13de 2
13d9 13e0 2 13e2
13e4 2 13e6 13ea
1 13ed 2 13ec
13ed 1 13f5 2
13f3 13f5 5 13fc
13ff 1402 1405 1408
2 1413 1414 1
1416 1 141a 1
141e 2 1423 1424
2 1420 1426 4
1418 141c 1428 1429
4 140e 140f 142b
142c 2 143b 143c
2 1440 1442 2
143e 1445 2 144b
144c 2 1450 1452
2 144e 1455 2
145a 145b 2 145f
1461 2 145d 1464
6 1438 1439 1448
1449 1458 1467 4
1435 1436 1469 146a
2 1478 1479 1
147b 2 1480 1481
4 147d 147e 1483
1484 4 1473 1474
1486 1487 2 1496
1497 2 149b 149d
2 1499 14a0 2
14a6 14a7 2 14ab
14ad 2 14a9 14b0
2 14b5 14b6 2
14ba 14bc 2 14b8
14bf 6 1493 1494
14a3 14a4 14b3 14c2
3 1490 1491 14c4
4 1431 146f 148c
14c9 1 14cd 1
14d1 2 14d0 14d1
2 14d7 14d8 3
14de 14df 14e0 2
14e4 14e5 3 14e9
14ea 14eb 1 14ef
2 14ed 14ef 1
14f8 2 14f7 14f8
2 14fe 1500 2
1502 1504 2 1506
1508 2 150f 1510
2 150a 1512 2
1514 1516 1 151d
2 1518 151f 2
1521 1523 2 1525
1529 1 152c 2
152b 152c 1 1534
2 1532 1534 5
153b 153e 1541 1544
1547 1 154d 4
12b2 12b3 12b4 12b5
1 1557 2 1555
1557 1 155d 2
1563 1564 2 1569
156a 2 1566 156c
2 156f 1571 2
1573 1574 2 155f
1576 1 1579 2
157e 157f 2 1584
1585 2 1581 1587
2 158a 158c 2
158e 158f 1 1592
2 1594 1595 2
1599 159a 2 159f
15a0 2 159c 15a2
6 1246 1288 1554
1596 15a6 15a9 2
15ab 15ac 1 15ad
3 15b0 e4c 15af
9 b7d b80 b91
b99 b9c b9f bb5
bc0 15b1 1 15b4
1 15b3 1 15b7
10 afa b02 b0a
b13 b1c b25 b2e
b37 b40 b48 b50
b57 b5e b67 b70
b79 1 15bf 1
15c3 1 15cc 1
15d0 1 15d4 1
15d8 1 15dc 1
15e1 8 15c2 15cb
15cf 15d3 15d7 15db
15e0 15e5 1 15e9
2 15f0 15f1 1
15ee 1 15f6 1
1600 2 1608 1609
1 1606 1 1616
2 1615 1616 7
1625 1626 1627 1628
1629 162a 162b 1
162e 1 1636 1
163a 1 163e 2
163d 163e 1 1639
1 1649 2 1647
1649 2 164d 164e
1 1650 1 1653
1 1657 2 1656
1657 1 1652 1
165f 1 1661 1
1665 2 1663 1665
1 166a 1 166c
4 1634 1646 1662
166d 1 166f 2
1673 1674 2 1679
167a 2 1676 167c
2 1682 1683 2
1688 1689 2 1685
168b 2 1690 1692
7 161e 1621 162d
1670 167f 168e 1695
3 1610 1613 1698
5 15ec 15f4 15fe
1604 160c 1 16a1
1 16a5 1 16a9
1 16ae 1 16b2
1 16b6 1 16bb
1 16bf 8 16a4
16a8 16ad 16b1 16b5
16ba 16be 16c2 1
16c8 2 16c6 16c8
1 16cd 2 16cb
16cd 2 16d2 16d3
2 16d8 16d9 2
16d5 16db 1 16de
2 16e3 16e4 2
16e9 16ea 2 16e6
16ec 2 16ef 16f1
2 16f3 16f4 1
16f7 2 16f9 16fa
1 16fb 2 1700
1701 2 1706 1707
2 1703 1709 2
170c 170e 2 1710
1711 2 1718 1719
2 171e 171f 2
171b 1721 2 1724
1726 2 1728 1729
2 1714 172c 2
172e 172f 1 1730
1 1739 1 1742
1 1746 1 174a
1 174e 1 1752
1 1756 1 175a
1 175e 1 1762
1 1766 1 176a
1 176e 1 1772
1 1776 1 177a
1 177e 1 1782
1 1786 1 178a
1 178e 1 1792
1 1796 1 179a
1 179e 1 17a2
1 17a6 1 17aa
1 17ae 1 17b2
1 17b6 1 17ba
20 1741 1745 1749
174d 1751 1755 1759
175d 1761 1765 1769
176d 1771 1775 1779
177d 1781 1785 1789
178d 1791 1795 1799
179d 17a1 17a5 17a9
17ad 17b1 17b5 17b9
17bd 20 17e2 17e3
17e4 17e5 17e6 17e7
17e8 17e9 17ea 17eb
17ec 17ed 17ee 17ef
17f0 17f1 17f2 17f3
17f4 17f5 17f6 17f7
17f8 17f9 17fa 17fb
17fc 17fd 17fe 17ff
1800 1801 20 17c2
17c3 17c4 17c5 17c6
17c7 17c8 17c9 17ca
17cb 17cc 17cd 17ce
17cf 17d0 17d1 17d2
17d3 17d4 17d5 17d6
17d7 17d8 17d9 17da
17db 17dc 17dd 17de
17df 17e0 17e1 1
1802 2 1806 180b
1 1814 1 181d
1 1821 1 1825
1 1829 1 182d
1 1831 1 1835
1 1839 1 183d
1 1841 1 1845
1 1849 1 184d
1 1851 1 1855
1 1859 1 185d
1 1861 1 1865
14 181c 1820 1824
1828 182c 1830 1834
1838 183c 1840 1844
1848 184c 1850 1854
1858 185c 1860 1864
1868 2 186e 186f
1 186c 2 1877
1878 1 1875 2
1880 1881 1 187e
2 1889 188a 1
1887 2 1892 1893
1 1890 2 189b
189c 1 1899 2
18a4 18a5 1 18a2
2 18ad 18ae 1
18ab 2 18b6 18b7
1 18b4 2 18bf
18c0 1 18bd 2
18c8 18c9 1 18c6
2 18d1 18d2 1
18cf 2 18da 18db
1 18d8 2 18e3
18e4 1 18e1 2
18ec 18ed 1 18ea
1 18f5 1 18f3
2 18fd 18fe 1
18fb 2 1906 1907
1 1904 2 190f
1910 1 190d 1
1918 1 1916 1
191f 1 191d 2
1926 1927 1 1924
2 192f 1930 1
192d 1 1938 1
1936 1 1940 1
193e d 1948 1949
194a 194b 194c 194d
194e 194f 1950 1951
1952 1953 1954 2
1958 195a 2 195c
195e 2 1960 1962
2 1964 1966 2
1968 196a 2 196c
196e 2 1970 1972
2 1974 1976 2
1978 197a 2 197c
197e 2 1980 1982
2 1988 1989 2
198e 198f 2 1994
1995 2 1991 1997
2 199c 199d 2
1999 199f 2 19a4
19a5 2 19a1 19a7
2 19ac 19ad 2
19a9 19af 2 198b
19b2 2 19b7 19b9
1 19bf 2 19bd
19bf 8 19c3 19c4
19c5 19c6 19c7 19c8
19c9 19ca 2 19ce
19d0 2 19d2 19d4
2 19d6 19d8 2
19da 19dc 2 19de
19e0 2 19e2 19e4
2 19e6 19e8 2
19cc 19eb 1 19ef
2 19ed 19ef 2
19f5 19f6 2 19fb
19fc 2 19f8 19fe
2 1a01 1a03 2
1a05 1a06 2 1a0b
1a0d 2 1a0f 1a11
2 1a13 1a15 2
1a09 1a18 2 1a1d
1a1e 2 1a23 1a24
2 1a20 1a26 2
1a29 1a2b 2 1a2d
1a2e 2 1a33 1a35
2 1a37 1a39 2
1a3b 1a3d 2 1a31
1a40 2 1a42 1a43
1 1a44 2 1a46
1a47 2 1a4b 1a4c
2 1a51 1a52 2
1a4e 1a54 2 1a59
1a5b 1 1a60 2
1a5f 1a60 2 1a65
1a66 1 1a6a 2
1a68 1a6a 1 1a71
2 1a75 1a76 2
1a7b 1a7c 2 1a78
1a7e 2 1a84 1a85
2 1a8a 1a8b 2
1a87 1a8d 2 1a81
1a90 2 1a92 1a93
1 1a97 2 1a95
1a97 2 1aa2 1aa3
2 1aa8 1aa9 2
1aa5 1aab 2 1ab1
1ab2 7 1a9c 1a9f
1aae 1ab5 1ab8 1abb
1abe 1 1ac2 2
1acc 1acd 1 1acf
2 1ad4 1ad5 2
1ad1 1ad7 2 1adc
1add 2 1ae2 1ae3
1 1ae5 2 1adf
1ae5 2 1ae9 1aea
1 1aee 2 1aec
1aee 1 1af5 2
1af7 1af9 1 1afc
1 1afe 1 1b02
2 1b00 1b02 2
1b07 1b0a 1 1b11
2 1b0e 1b14 2
1b16 1b17 1 1b1b
2 1b19 1b1b 2
1b21 1b22 1 1b24
2 1b27 1b2a 2
1b32 1b33 1 1b35
2 1b2e 1b38 2
1b3a 1b3b 6 1ac5
1ac8 1ada 1aff 1b18
1b3c 2 1b3e 1b3f
1 1b43 1 1b46
1 1b45 2 1b50
1b51 2 1b56 1b57
2 1b53 1b59 2
1b60 1b61 1 1b63
2 1b69 1b6a 1
1b6c 2 1b65 1b6e
1 1b81 20 1b75
1b76 1b77 1b78 1b79
1b7a 1b7b 1b7c 1b7d
1b7e 1b7f 1b83 1b84
1b85 1b86 1b87 1b88
1b89 1b8a 1b8b 1b8c
1b8d 1b8e 1b8f 1b90
1b91 1b92 1b93 1b94
1b95 1b96 1b97 1
1ba9 20 1b9d 1b9e
1b9f 1ba0 1ba1 1ba2
1ba3 1ba4 1ba5 1ba6
1ba7 1bab 1bac 1bad
1bae 1baf 1bb0 1bb1
1bb2 1bb3 1bb4 1bb5
1bb6 1bb7 1bb8 1bb9
1bba 1bbb 1bbc 1bbd
1bbe 1bbf 1 1bc4
2 1bc2 1bc4 1
1bc9 2 1bc7 1bc9
1 1bdb 20 1bcf
1bd0 1bd1 1bd2 1bd3
1bd4 1bd5 1bd6 1bd7
1bd8 1bd9 1bdd 1bde
1bdf 1be0 1be1 1be2
1be3 1be4 1be5 1be6
1be7 1be8 1be9 1bea
1beb 1bec 1bed 1bee
1bef 1bf0 1bf1 1
1bf3 1 1bfc 1
1c07 20 1bf8 1bf9
1bfa 1bfe 1bff 1c00
1c01 1c02 1c03 1c04
1c05 1c09 1c0a 1c0b
1c0c 1c0d 1c0e 1c0f
1c10 1c11 1c12 1c13
1c14 1c15 1c16 1c17
1c18 1c19 1c1a 1c1b
1c1c 1c1d 1 1c1f
2 1c21 1c22 1
1c23 1 1c25 1
1c29 2 1c27 1c29
1 1c2e 2 1c2c
1c2e 1 1c40 20
1c34 1c35 1c36 1c37
1c38 1c39 1c3a 1c3b
1c3c 1c3d 1c3e 1c42
1c43 1c44 1c45 1c46
1c47 1c48 1c49 1c4a
1c4b 1c4c 1c4d 1c4e
1c4f 1c50 1c51 1c52
1c53 1c54 1c55 1c56
1 1c58 1 1c69
20 1c5d 1c5e 1c5f
1c60 1c61 1c62 1c63
1c64 1c65 1c66 1c67
1c6b 1c6c 1c6d 1c6e
1c6f 1c70 1c71 1c72
1c73 1c74 1c75 1c76
1c77 1c78 1c79 1c7a
1c7b 1c7c 1c7d 1c7e
1c7f 1 1c81 2
1c83 1c84 1 1c85
1 1c87 1 1c8b
2 1c89 1c8b 1
1c90 2 1c8e 1c90
1 1ca2 20 1c96
1c97 1c98 1c99 1c9a
1c9b 1c9c 1c9d 1c9e
1c9f 1ca0 1ca4 1ca5
1ca6 1ca7 1ca8 1ca9
1caa 1cab 1cac 1cad
1cae 1caf 1cb0 1cb1
1cb2 1cb3 1cb4 1cb5
1cb6 1cb7 1cb8 1
1cba 1 1cc3 1
1cce 20 1cbf 1cc0
1cc1 1cc5 1cc6 1cc7
1cc8 1cc9 1cca 1ccb
1ccc 1cd0 1cd1 1cd2
1cd3 1cd4 1cd5 1cd6
1cd7 1cd8 1cd9 1cda
1cdb 1cdc 1cdd 1cde
1cdf 1ce0 1ce1 1ce2
1ce3 1ce4 1 1ce6
2 1ce8 1ce9 1
1cea 1 1cec 1
1cf0 2 1cee 1cf0
1 1cf5 2 1cf3
1cf5 1 1d07 20
1cfb 1cfc 1cfd 1cfe
1cff 1d00 1d01 1d02
1d03 1d04 1d05 1d09
1d0a 1d0b 1d0c 1d0d
1d0e 1d0f 1d10 1d11
1d12 1d13 1d14 1d15
1d16 1d17 1d18 1d19
1d1a 1d1b 1d1c 1d1d
1 1d1f 1 1d28
1 1d33 20 1d24
1d25 1d26 1d2a 1d2b
1d2c 1d2d 1d2e 1d2f
1d30 1d31 1d35 1d36
1d37 1d38 1d39 1d3a
1d3b 1d3c 1d3d 1d3e
1d3f 1d40 1d41 1d42
1d43 1d44 1d45 1d46
1d47 1d48 1d49 1
1d4b 2 1d4d 1d4e
1 1d4f 1 1d51
1 1d55 2 1d53
1d55 1 1d5b 2
1d59 1d5b 1 1d70
20 1d64 1d65 1d66
1d67 1d68 1d69 1d6a
1d6b 1d6c 1d6d 1d6e
1d72 1d73 1d74 1d75
1d76 1d77 1d78 1d79
1d7a 1d7b 1d7c 1d7d
1d7e 1d7f 1d80 1d81
1d82 1d83 1d84 1d85
1d86 1 1d88 1
1d8a 13 1956 1985
19b5 19bc 1a48 1a57
1a5e 1a94 1b40 1b4d
1b5c 1b71 1b99 1bc1
1c26 1c88 1ced 1d52
1d8b 19 1873 187c
1885 188e 1897 18a0
18a9 18b2 18bb 18c4
18cd 18d6 18df 18e8
18f1 18f9 1902 190b
1914 191b 1922 192b
1934 193c 1943 1
1d94 1 1d98 1
1da1 1 1da5 1
1da9 1 1dad 1
1db1 7 1d97 1da0
1da4 1da8 1dac 1db0
1db5 2 1dbb 1dbc
1 1db9 2 1dc3
1dc4 1 1dc1 2
1dcb 1dcc 1 1dc9
2 1dd3 1dd4 1
1dd1 2 1ddb 1ddc
1 1dd9 2 1de4
1de5 1 1de2 2
1ded 1dee 1 1deb
2 1df6 1df7 1
1df4 2 1dff 1e00
1 1dfd 2 1e08
1e09 1 1e06 2
1e11 1e12 1 1e0f
1 1e1a 1 1e18
1 1e22 1 1e20
1 1e2a 1 1e28
1 1e32 1 1e30
1 1e3e 1 1e43
1 1e45 2 1e40
1e45 1 1e4a 1
1e4c 2 1e52 1e53
1 1e55 1 1e58
1 1e5c 2 1e5b
1e5c 1 1e57 1
1e67 2 1e65 1e67
1 1e6c 2 1e6a
1e6c 1 1e73 2
1e71 1e73 1 1e7a
2 1e78 1e7a 2
1e7f 1e82 1 1e87
2 1e85 1e87 2
1e8c 1e8f 2 1e94
1e97 3 1e99 1e91
1e9a 1 1ea1 2
1e9f 1ea1 2 1ea9
1eaa 1 1eac 2
1eb1 1eb2 4 1eae
1eaf 1eb4 1eb5 2
1ebe 1ebf 1 1ec1
1 1ec5 1 1ec9
2 1ece 1ecf 2
1ecb 1ed1 4 1ec3
1ec7 1ed3 1ed4 2
1edd 1ede 1 1ee0
2 1ee5 1ee6 2
1ee8 1eea 4 1ee2
1ee3 1eec 1eed 2
1ef6 1ef7 1 1ef9
1 1efd 1 1f01
2 1f06 1f07 2
1f03 1f09 2 1f0b
1f0d 4 1efb 1eff
1f0f 1f10 4 1eb8
1ed7 1ef0 1f13 1
1f19 1 1f1d 2
1f1c 1f1d 1 1f23
2 1f21 1f23 3
1f29 1f2a 1f2b 1
1f2e 2 1f2d 1f2e
2 1f35 1f36 1
1f39 2 1f38 1f39
1 1f40 2 1f3f
1f40 1 1f47 2
1f46 1f47 2 1f4d
1f4e 4 1f15 1f16
1f17 1f18 2 1f57
1f58 2 1f5d 1f5e
2 1f5a 1f60 2
1f66 1f67 2 1f6c
1f6d 2 1f69 1f6f
2 1f63 1f72 2
1f74 1f75 2 1f7a
1f7b 2 1f80 1f81
2 1f7d 1f83 1
1f88 2 1f86 1f88
2 1f8e 1f8f 2
1f94 1f95 2 1f91
1f97 2 1f9d 1f9e
2 1f9a 1fa0 2
1fa2 1fa4 2 1fa6
1fa7 1 1faa 2
1fae 1faf 2 1fb4
1fb5 2 1fb1 1fb7
1 1fbc 2 1fba
1fbc 2 1fc2 1fc3
2 1fc8 1fc9 2
1fc5 1fcb 2 1fd1
1fd2 2 1fce 1fd4
2 1fd6 1fd8 2
1fda 1fdb 2 1fe2
1fe3 2 1fe8 1fe9
2 1fe5 1feb 2
1ff1 1ff2 2 1fee
1ff4 2 1ffa 1ffb
2 1ff7 1ffd 2
1fff 2001 2 2003
2004 2 1fde 2007
2 200c 200d 2
2012 2013 2 200f
2015 1 201a 2
2018 201a 2 2020
2021 2 2026 2027
2 2023 2029 2
202f 2030 2 202c
2032 2 2034 2036
2 2038 2039 2
2040 2041 2 2046
2047 2 2043 2049
2 204f 2050 2
204c 2052 2 2058
2059 2 2055 205b
2 205d 205f 2
2061 2062 2 203c
2065 3 2068 200a
2067 2 206c 206d
2 2072 2073 2
206f 2075 4 1f53
1f78 2069 2078 2
207f 2080 1 2082
2 2087 2088 4
2084 2085 208a 208b
2 2094 2095 1
2097 1 209b 1
209f 2 20a4 20a5
2 20a1 20a7 4
2099 209d 20a9 20aa
2 20b3 20b4 1
20b6 2 20bb 20bc
2 20be 20c0 4
20b8 20b9 20c2 20c3
2 20cc 20cd 1
20cf 1 20d3 1
20d7 2 20dc 20dd
2 20d9 20df 2
20e1 20e3 4 20d1
20d5 20e5 20e6 4
208e 20ad 20c6 20e9
1 20ef 1 20f3
2 20f2 20f3 1
20f9 2 20f7 20f9
3 20ff 2100 2101
1 2104 2 2103
2104 2 210b 210c
1 210f 2 210e
210f 1 2116 2
2115 2116 1 211d
2 211c 211d 2
2123 2124 4 20eb
20ec 20ed 20ee 2
212d 212e 2 2133
2134 2 2130 2136
2 213c 213d 2
2142 2143 2 213f
2145 2 2139 2148
2 214a 214b 2
2152 2153 2 2158
2159 2 2155 215b
2 2161 2162 2
215e 2164 2 216a
216b 2 2167 216d
2 216f 2171 2
2173 2174 3 2129
214e 2177 2 2179
217a 1 217e 2
217c 217e 1 2183
2 2185 2187 1
218a 1 218e 2
2190 2191 4 1e9b
1e9e 217b 2192 1
2194 6 1e39 1e3c
1e4d 1e50 1e64 2195
1 2198 1 2197
1 219b f 1dbf
1dc7 1dcf 1dd7 1de0
1de9 1df2 1dfb 1e04
1e0d 1e16 1e1e 1e26
1e2e 1e35 1 21a4
1 21a8 1 21ac
3 21a7 21ab 21af
2 21b7 21b8 1
21b5 1 21be 1
21c8 1 21cb 1
21ca 2 21d6 21d7
1 21da 1 21de
2 21e4 21e6 2
21e0 21e9 1 21ed
1 21ef 1 21f3
2 21f2 21f3 3
2200 2201 2202 1
2206 2 2204 2206
3 220a 220b 220c
1 2210 2 220e
2210 1 221b 2
2221 2223 2 221d
2226 1 222a 1
222c 1 2230 2
222f 2230 1 2235
2 2234 2235 1
223d 2 223b 223d
1 2244 2 2242
2244 1 224b 2
2249 224b 1 2253
1 21dc 3 21d2
225a 225d 1 2262
1 225f 1 2265
2 21bc 21c6 1
226e 1 2272 1
2276 1 227a 4
2271 2275 2279 227d
2 2285 2286 1
2283 2 228f 2291
2 2294 2296 2
2299 229b 2 229d
229e 1 22a0 1
22a3 3 22ad 22ae
22af 1 22b3 2
22b1 22b3 1 22ba
2 22b8 22ba 1
22c0 2 22bf 22c0
1 22a2 2 22ca
22cd 1 22d2 1
22cf 1 22d5 1
228a 1 22de 1
22e2 1 22e6 3
22e1 22e5 22e9 1
22f3 1 22ef 2
22fa 22fb 1 22f8
2 2303 2304 1
230f 4 2325 2326
2327 2328 2 232a
232b 4 2340 2341
2342 2343 2 2345
2346 2 233c 2348
2 2335 234b 1
2351 2 234e 2354
5 2312 231a 2322
232f 2357 2 2362
2364 3 2359 235f
2369 1 236b 1
236f 2 236e 236f
3 237c 237d 237e
1 2382 2 2380
2382 3 2387 2388
2389 2 2395 2397
3 238c 2392 239c
1 239e 1 23a2
2 23a1 23a2 1
23a7 2 23a6 23a7
1 23af 2 23ad
23af 1 23b4 1
23bc 2 23ba 23bc
1 23c1 1 23c7
1 23ca 1 23cf
1 2311 3 2307
23d6 23d9 1 23de
1 23db 1 23e1
2 22f6 22ff 1
23ea 1 23ee 1
23f2 1 23f6 4
23ed 23f1 23f5 23f9
1 23ff 1 2406
1 2404 1 240e
1 240c 1 2416
1 2414 1 241e
1 241c 1 2426
1 2424 1 242c
1 2435 1 2433
1 243b 1 2445
1 244b 3 244d
244e 244f 1 2453
2 2451 2453 1
245a 1 245d 1
2463 3 2465 2466
2467 1 246b 2
2469 246b 1 2472
1 2477 3 2479
2474 247a 2 247d
247f 2 2481 2483
2 2488 248a 2
248c 248e 2 2493
2495 2 2497 2499
1 249d 1 24a3
2 24a1 24a3 1
24a8 2 24a6 24a8
2 24b1 24b3 2
24b5 24b7 3 24ba
24bd 24c0 3 24c3
24c4 24c5 1 24c9
2 24c7 24c9 1
24ce 3 24d2 24d3
24d4 1 24d8 2
24d6 24d8 2 24dd
24e0 1 24e5 3
24e7 24e2 24e8 1
24e9 2 24eb 24ec
2 24ef 24f1 2
24f3 24f5 2 24f7
24f9 2 24fb 24fd
2 2506 2508 2
250f 2515 a 247b
2486 2491 249c 24ed
2500 250b 2518 251b
2520 1 2525 1
2522 1 252d 1
252a 2 2528 2530
9 2402 240a 2412
241a 2422 242a 2431
2439 2443 1 2539
1 253d 1 2541
1 2545 1 2549
1 254d 1 2551
1 2555 8 253c
2540 2544 2548 254c
2550 2554 2558 2
2560 2561 1 255e
2 2569 256a 1
2567 2 2572 2573
1 2570 2 257b
257c 1 2579 2
2584 2585 1 2582
2 258d 258e 1
258b 2 2595 2596
1 259a 2 2598
259a 2 259f 25a0
1 25a2 2 25a7
25a8 1 25aa 2
25a4 25aa 2 25ae
25af 1 25b3 2
25b1 25b3 2 25ba
25bb 1 25bd 2
25c2 25c3 2 25bf
25c5 2 25c7 25c9
2 25cc 25ce 2
25d1 25d2 1 25d5
2 25db 25dc 1
25de 2 25e3 25e4
2 25e0 25e6 2
25e8 25ea 2 25ed
25ef 2 25f2 25f3
1 25f6 2 25f8
25f9 1 25fa 2
25fd 25fe 1 2602
2 2600 2602 2
2609 260a 1 260c
2 2611 2612 2
260e 2614 2 2616
2618 2 261b 261d
2 2620 2621 1
2624 2 2629 262a
2 262f 2630 2
262c 2632 2 2634
2636 2 2639 263b
2 263d 263e 2
2646 2647 1 2649
2 264e 264f 2
264b 2651 2 2654
2656 2 2658 265a
2 265d 265f 2
2662 2663 2 2665
2667 2 2641 266a
2 266c 266d 1
266e 2 2670 2671
1 2672 2 2676
2677 1 2679 2
267e 267f 1 2681
2 267b 2681 2
2685 2686 1 268a
2 2688 268a 2
2691 2692 1 2694
2 2699 269a 2
2696 269c 2 269e
26a0 2 26a3 26a5
2 26a8 26a9 1
26ac 2 26b2 26b3
1 26b5 2 26ba
26bb 2 26b7 26bd
2 26bf 26c1 2
26c4 26c6 2 26c9
26ca 1 26cd 2
26cf 26d0 1 26d1
2 26d4 26d5 1
26d9 2 26d7 26d9
1 26dd 1 26e0
2 26df 26e0 2
26e8 26e9 1 26eb
2 26f0 26f1 2
26ed 26f3 2 26f5
26f7 2 26fa 26fc
2 26ff 2700 1
2703 2 2709 270a
1 270c 2 2711
2712 2 270e 2714
2 2716 2718 2
271b 271d 2 2720
2721 1 2724 2
2726 2727 1 2728
2 272d 272e 2
2733 2734 2 2730
2736 2 2738 273a
2 273d 273f 2
2741 2742 1 2748
2 274a 274c 2
2751 2753 1 2758
2 2757 2758 1
275e 1 2762 2
2764 2765 1 2769
2 2767 2769 2
2770 2771 1 2773
2 2778 2779 2
2775 277b 2 277d
277f 2 2782 2784
2 2787 2788 1
278b 1 278d 1
2791 2 2793 2795
2 2797 2799 2
27a1 27a2 1 27a4
2 27a7 27a9 2
27ab 27ad 2 27b0
27b2 2 27b5 27b6
2 27b8 27ba 2
27bc 27be 7 2745
274f 2756 2766 278e
279c 27c1 2 27c3
27c4 1 27c5 2
27c7 27c8 1 27c9
2 27cb 27cc 2
27cd 27d0 6 2565
256e 2577 2580 2589
2592 1 27d9 1
27e2 1 27e6 1
27ea 1 27ee 1
27f2 1 27f7 1
27fc 8 27e1 27e5
27e9 27ed 27f1 27f6
27fb 2800 1 2806
1 2804 1 280d
1 280b 1 2817
1 2813 1 2820
1 281c 2 2827
2828 1 2825 2
2830 2831 1 282e
1 2839 1 2837
1 2840 1 283e
2 2847 2848 1
2845 2 284f 2850
1 284d 2 2857
2858 1 2855 2
2860 2861 1 285e
2 2869 286a 1
2867 1 2872 1
2870 1 2877 1
287f 1 2883 1
2888 2 2886 2888
1 288c 2 288b
288c 1 2882 1
28a1 2 289f 28a1
3 28a4 28a5 28a6
1 28ab 1 28b0
2 28ae 28b0 1
28b4 2 28b3 28b4
1 28c3 3 28a8
28a9 28aa 1 28d4
2 28d2 28d4 1
28d9 2 28d7 28d9
1 28e0 2 28de
28e0 2 28e6 28e7
2 28ec 28ed 2
28e9 28ef 2 28f2
28f4 2 28f6 28f7
1 28fa 2 28ff
2900 2 2905 2906
2 2902 2908 2
290b 290d 2 290f
2910 1 2913 2
2915 2916 1 2917
1 291c 2 291a
291c 1 2924 1
2933 6 2939 293a
293b 293c 293d 293e
2 2948 294a 2
294d 294f 1 2955
2 2953 2955 1
2959 2 2958 2959
2 295e 2960 2
2963 2965 2 296a
296c 2 2972 2973
2 2978 2979 2
2975 297b 3 2968
296f 297e 1 2982
2 2981 2982 2
2987 2989 2 298c
298e 2 2993 2995
2 299b 299c 2
29a1 29a2 2 299e
29a4 3 2991 2998
29a7 2 29aa 29a9
1 29ab 2 29ae
29b0 2 29b3 29b5
1 29bb 2 29b9
29bb 1 29bf 2
29be 29bf 2 29c4
29c6 2 29c9 29cb
2 29d0 29d2 2
29d8 29d9 2 29de
29df 2 29db 29e1
3 29ce 29d5 29e4
1 29e8 2 29e7
29e8 2 29ed 29ef
2 29f2 29f4 2
29f9 29fb 2 2a01
2a02 2 2a07 2a08
2 2a04 2a0a 3
29f7 29fe 2a0d 2
2a10 2a0f 1 2a11
1 2a13 2 29b8
2a14 2 2a16 2a17
2 2a1a 2a1c 5
293f 2946 2952 2a18
2a1f 8 2921 2927
292a 292d 2936 2a22
2a25 2a28 2 2a2c
2a2b 2 28d1 2a2d
1 2a2f 2 289e
2a30 1 2a33 1
2a32 1 2a36 f
2809 2811 281a 2823
282c 2835 283c 2843
284b 2853 285c 2865
286e 2875 287c 1
2a3e 1 2a47 1
2a4b 1 2a4f 1
2a53 1 2a57 1
2a5c 1 2a61 8
2a46 2a4a 2a4e 2a52
2a56 2a5b 2a60 2a65
1 2a6b 1 2a69
1 2a72 1 2a70
1 2a7c 1 2a78
1 2a85 1 2a81
2 2a8c 2a8d 1
2a8a 2 2a95 2a96
1 2a93 1 2a9e
1 2a9c 1 2aa5
1 2aa3 2 2aac
2aad 1 2aaa 2
2ab4 2ab5 1 2ab2
2 2abd 2abe 1
2abb 2 2ac6 2ac7
1 2ac4 1 2acf
1 2acd 1 2ad4
2 2add 2ade 1
2adb 2 2ae6 2ae7
1 2ae4 2 2aef
2af0 1 2aed 2
2af8 2af9 1 2af6
2 2b01 2b02 1
2aff 2 2b0a 2b0b
1 2b08 2 2b13
2b14 1 2b11 2
2b1c 2b1d 1 2b1a
2 2b25 2b26 1
2b23 1 2b2e 1
2b2c 1 2b36 1
2b34 1 2b3e 1
2b3c 1 2b45 1
2b49 1 2b4e 2
2b4c 2b4e 1 2b52
2 2b51 2b52 1
2b48 1 2b67 2
2b65 2b67 2 2b76
2b77 4 2b79 2b7a
2b7b 2b7c 2 2b84
2b85 4 2b87 2b88
2b89 2b8a 2 2b92
2b93 4 2b95 2b96
2b97 2b98 2 2ba0
2ba1 4 2ba3 2ba4
2ba5 2ba6 7 2b6d
2b71 2b7f 2b8d 2b9b
2ba9 2bad 1 2bb6
1 2bba 2 2bb9
2bba 7 2baf 2bb0
2bb1 2bb2 2bb3 2bb4
2bb5 2 2bc7 2bc8
2 2bcd 2bce 2
2bca 2bd0 2 2bd5
2bd6 2 2bd2 2bd8
2 2bdd 2bde 2
2bda 2be0 2 2be5
2be6 2 2be2 2be8
2 2bed 2bee 2
2bea 2bf0 2 2bc4
2bf3 1 2bf9 2
2bf7 2bf9 8 2bfd
2bfe 2bff 2c00 2c01
2c02 2c03 2c04 2
2c08 2c09 1 2c0d
2 2c0b 2c0d 2
2c12 2c15 1 2c17
2 2c06 2c18 8
2c1b 2c1c 2c1d 2c1e
2c1f 2c20 2c21 2c22
1 2c24 2 2c26
2c27 3 2bc2 2bf6
2c28 1 2c2c 2
2c2a 2c2c 2 2c32
2c33 2 2c38 2c39
2 2c35 2c3b 2
2c3e 2c40 2 2c42
2c43 1 2c46 2
2c4b 2c4c 2 2c51
2c52 2 2c4e 2c54
2 2c57 2c59 2
2c5b 2c5c 1 2c5f
2 2c61 2c62 1
2c63 2 2c65 2c66
2 2b64 2c67 1a
2a6e 2a76 2a7f 2a88
2a91 2a9a 2aa1 2aa8
2ab0 2ab9 2ac2 2acb
2ad2 2ad9 2ae2 2aeb
2af4 2afd 2b06 2b0f
2b18 2b21 2b2a 2b32
2b3a 2b42 1 2c71
1 2c75 1 2c79
1 2c7d 1 2c81
1 2c85 1 2c89
1 2c8d 1 2c91
1 2c95 1 2c99
b 2c74 2c78 2c7c
2c80 2c84 2c88 2c8c
2c90 2c94 2c98 2c9c
2 2ca4 2ca5 1
2ca2 2 2cad 2cae
1 2cab 1 2cb4
1 2cbe 2 2cca
2ccb 1 2cc8 2
2cd3 2cd4 1 2cd1
2 2cdc 2cdd 1
2cda 1 2ce5 1
2ce3 1 2ced 1
2ceb 1 2cf5 1
2cf3 1 2cfd 1
2cfb 3 2d04 2d05
2d06 1 2d0a 2
2d08 2d0a 1 2d0f
3 2d13 2d14 2d15
1 2d19 2 2d17
2d19 1 2d1e 3
2d23 2d24 2d25 1
2d29 2 2d27 2d29
1 2d2e 1 2d33
4 2d35 2d21 2d30
2d36 2 2d3a 2d3b
2 2d40 2d41 2
2d3d 2d43 b 2d48
2d49 2d4a 2d4b 2d4c
2d4d 2d4e 2d4f 2d50
2d51 2d52 1 2d57
2 2d55 2d57 1
2d5c 2 2d5a 2d5c
2 2d61 2d62 2
2d67 2d68 2 2d64
2d6a 1 2d6d 2
2d72 2d73 2 2d78
2d79 2 2d75 2d7b
2 2d7e 2d80 2
2d82 2d83 1 2d86
2 2d88 2d89 1
2d8a 1 2d8e 2
2d8c 2d8e b 2d92
2d93 2d94 2d95 2d96
2d97 2d98 2d99 2d9a
2d9b 2d9c 2 2da2
2da3 2 2da8 2da9
2 2da5 2dab 2
2dae 2db0 2 2db2
2db3 2 2d9e 2db6
b 2db9 2dba 2dbb
2dbc 2dbd 2dbe 2dbf
2dc0 2dc1 2dc2 2dc3
2 2dc9 2dca 2
2dcf 2dd0 2 2dcc
2dd2 2 2dd5 2dd7
2 2dd9 2dda 2
2dc5 2ddd 2 2ddf
2de0 1 2de1 2
2de3 2de4 1 2de8
2 2de6 2de8 1
2ded 1 2df2 2
2df0 2df2 1 2df7
2 2dfa 2df9 6
2d37 2d46 2d54 2de5
2dfb 2dfe b 2ca9
2cb2 2cbc 2cc6 2ccf
2cd8 2ce1 2ce9 2cf1
2cf9 2d01 1 2e07
1 2e0b 1 2e0f
1 2e13 1 2e17
1 2e1b 1 2e1f
1 2e23 1 2e28
1 2e2d 1 2e32
b 2e0a 2e0e 2e12
2e16 2e1a 2e1e 2e22
2e27 2e2c 2e31 2e36
1 2e3c 1 2e3a
1 2e42 1 2e4b
1 2e49 1 2e53
1 2e51 1 2e59
1 2e63 1 2e6d
1 2e75 1 2e73
1 2e7b 1 2e81
1 2e84 1 2e86
1 2e8a 2 2e88
2e8a 1 2e8f 2
2e8d 2e8f 1 2e92
1 2e9c 1 2ea1
2 2e9f 2ea1 1
2ea6 2 2ea4 2ea6
1 2ea9 1 2eb3
1 2eb9 2 2eb7
2eb9 1 2ebe 2
2ebc 2ebe 1 2ec1
1 2ecb 1 2ed1
2 2ecf 2ed1 1
2ed6 2 2ed4 2ed6
1 2edd 2 2edb
2edd 1 2ee5 2
2ee3 2ee5 1 2eec
1 2ef2 2 2ef0
2ef2 1 2ef7 2
2ef5 2ef7 1 2efe
2 2efc 2efe 1
2f06 2 2f04 2f06
1 2f0d 1 2f13
2 2f11 2f13 1
2f18 2 2f16 2f18
1 2f1f 2 2f1d
2f1f 1 2f27 2
2f25 2f27 1 2f2e
6 2f31 2eb6 2ece
2eef 2f10 2f30 1
2f34 1 2f38 1
2f3c 2 2f3b 2f3c
1 2f41 2 2f40
2f41 1 2f37 1
2f56 2 2f54 2f56
2 2f5a 2f5c 2
2f5e 2f60 2 2f63
2f66 2 2f6c 2f6e
2 2f70 2f72 2
2f6a 2f75 2 2f77
2f78 3 2f80 2f82
2f84 1 2f87 2
2f8e 2f90 1 2f93
2 2f95 2f96 4
2f9a 2f9b 2f9c 2f9d
2 2f9e 2fa5 1
2fab 2 2fa9 2fab
1 2fb0 2 2fb4
2fb7 2 2fb9 2fba
7 2e87 2f32 2f53
2f79 2f97 2fa8 2fbb
8 2e40 2e47 2e4f
2e57 2e61 2e6b 2e71
2e79 1 2fc4 1
2fcd 1 2fd1 1
2fd5 1 2fda 1
2fdf 1 2fe4 1
2fe9 1 2fee 1
2ff2 1 2ff6 b
2fcc 2fd0 2fd4 2fd9
2fde 2fe3 2fe8 2fed
2ff1 2ff5 2ff9 1
2ffd 1 3005 1
3003 2 300d 300e
1 300b 2 3016
3017 1 3014 2
301f 3020 1 301d
2 3028 3029 1
3026 2 3031 3032
1 302f 2 303a
303b 1 3038 2
3043 3044 1 3041
2 304c 304d 1
304a 1 3055 1
3053 2 305d 305e
1 305b 2 3066
3067 1 3064 2
306f 3070 1 306d
2 3078 3079 1
3076 2 3081 3082
1 307f 1 308a
1 3088 1 3091
1 308f 1 3098
1 3096 1 309f
1 309d 1 30a6
1 30a4 1 30ad
1 30ab 1 30b2
1 30be 1 30bc
1 30c6 1 30c4
1 30ce 1 30cc
1 30d6 1 30d4
1 30de 1 30dc
1 30e6 1 30e4
1 30ee 1 30ec
1 30f6 1 30f4
2 30fe 30ff 1
30fc 2 3107 3108
1 3105 2 3110
3111 1 310e 2
3119 311a 1 3117
2 3122 3123 1
3120 1 312a 1
312e 1 3132 2
3131 3132 1 3136
1 312d 1 3143
2 3141 3143 1
3148 1 314c 2
314e 314f 2 3154
3155 3 3157 3158
3159 2 315b 315c
2 3162 3163 3
3165 3166 3167 2
3169 316a 2 3170
3171 3 3173 3174
3175 2 3177 3178
2 317e 317f 3
3181 3182 3183 2
3185 3186 2 318c
318d 3 318f 3190
3191 2 3193 3194
2 319a 319b 3
319d 319e 319f 2
31a1 31a2 2 31a8
31a9 3 31ab 31ac
31ad 2 31af 31b0
2 31b6 31b7 3
31b9 31ba 31bb 2
31bd 31be 8 315e
316c 317a 3188 3196
31a4 31b2 31c0 1
31ca 1 31ce 2
31cd 31ce 8 31c2
31c3 31c4 31c5 31c6
31c7 31c8 31c9 2
31d8 31d9 1 31db
1 31de 1 31e2
2 31e1 31e2 1
31dd 1 31f0 2
31ef 31f0 a 31f9
31fa 31fb 31fc 31fd
31fe 31ff 3200 3201
3202 1 320a 2
3208 320a 2 320f
3210 2 3216 3217
1 321b 1 321f
1 3225 1 3229
1 3231 1 3233
1 3235 1 3239
1 3241 1 3243
2 3234 3244 1
3246 1 3250 2
324e 3250 2 3258
3259 1 325c 2
3263 3264 2 326d
326e 2 3273 3274
2 3270 3276 3
325f 3269 327b 3
3283 3284 3285 2
3287 3288 3 327d
327e 328c 1 328e
1 3292 2 3291
3292 1 3298 2
3296 3298 1 329e
2 329d 329e 1
32a6 2 32a4 32a6
3 32b3 32b4 32b5
2 32b7 32b8 3
32ad 32ae 32bc 1
32be 1 32c2 2
32c1 32c2 1 32c7
2 32c6 32c7 1
32cf 2 32cd 32cf
1 32d5 2 32d4
32d5 1 32de 1
32e1 2 32e6 32e7
1 32ec 2 32ea
32ec 1 32f2 2
32f8 32f9 1 32fd
2 32fb 32fd 2
3303 3304 1 3308
2 3306 3308 1
325e 1 3311 2
3318 3319 1 331f
2 331c 3321 1
3323 2 332a 332b
2 3334 3335 2
333a 333b 2 3337
333d 3 3326 3330
3342 3 334a 334b
334c 2 334e 334f
3 3344 3345 3353
1 3355 1 3359
2 3358 3359 1
335f 2 335d 335f
1 3365 2 3364
3365 1 336d 2
336b 336d 3 337a
337b 337c 2 337e
337f 3 3374 3375
3383 1 3385 1
3389 2 3388 3389
1 338e 2 338d
338e 1 3396 2
3394 3396 1 339c
2 339b 339c 1
33a5 1 33a8 2
33ad 33ae 1 33b3
2 33b1 33b3 1
33b9 2 33bf 33c0
1 33c4 2 33c2
33c4 2 33ca 33cb
1 33cf 2 33cd
33cf 1 3325 1
33d8 2 33da 33db
6 3213 321a 3247
324a 324d 33dc 1
33e0 2 33de 33e0
2 33e8 33e9 1
33ec 2 33f3 33f4
2 33fd 33fe 2
3403 3404 2 3400
3406 3 33ef 33f9
340b 3 340d 340e
340f 1 3411 1
3415 2 3414 3415
1 341b 2 3419
341b 1 3421 2
3420 3421 1 3429
2 3427 3429 3
3430 3431 3432 1
3434 1 3438 2
3437 3438 1 343d
2 343c 343d 2
3444 3445 1 3449
2 3447 3449 1
344e 2 344c 344e
1 3457 2 3456
3457 1 3460 1
3463 1 3468 2
346e 346f 1 3473
2 3471 3473 2
3479 347a 1 347e
2 347c 347e 1
33ee 1 3487 2
348e 348f 1 3495
2 3492 3497 1
3499 2 34a0 34a1
2 34aa 34ab 2
34b0 34b1 2 34ad
34b3 3 349c 34a6
34b8 3 34ba 34bb
34bc 1 34be 1
34c2 2 34c1 34c2
1 34c8 2 34c6
34c8 1 34ce 2
34cd 34ce 1 34d6
2 34d4 34d6 3
34dd 34de 34df 1
34e1 1 34e5 2
34e4 34e5 1 34ea
2 34e9 34ea 2
34f1 34f2 1 34f6
2 34f4 34f6 1
34fb 2 34f9 34fb
1 3504 2 3503
3504 1 350d 1
3510 1 3515 2
351b 351c 1 3520
2 351e 3520 2
3526 3527 1 352b
2 3529 352b 1
349b 1 3534 2
3536 3537 1 3538
2 353a 353b 2
353e 353f 1 3543
2 3541 3543 2
3548 3549 2 354e
354f 2 354b 3551
1 3554 1 3556
1 355e 1 3564
1 3566 1 3569
1 356d 1 356f
1 3573 2 3572
3573 1 3579 1
357b 1 357f 2
357e 357f 1 3585
1 3587 1 358b
2 358a 358b 1
3593 1 356c 1
359d 2 359b 359d
4 35a2 35a3 35a4
35a5 2 35ac 35ae
1 35b0 4 35b5
35b6 35b7 35b8 2
35c3 35c4 2 35c8
35c9 2 35cd 35ce
3 35c6 35cb 35d0
1 35d5 3 35d2
35d3 35d4 2 35e7
35e9 4 35e4 35e5
35e6 35eb 2 35e1
35ed 1 35f1 2
35f7 35f8 1 35fa
2 35f3 35fc 5
35de 35df 35e0 35ef
35fe 1 3600 1
3603 1 3602 8
35a8 35b2 35bb 35be
35c1 35dc 360a 360d
1 3610 1 3614
1 3618 2 3617
3618 3 361d 361e
361f 1 3623 2
3621 3623 1 3613
1 362f 2 362d
362f 2 3634 3637
1 3639 5 362c
363a 363d 3640 3643
2 3645 3646 3
364a 364b 364c 3
3652 3653 3654 1
365a 2 3658 365a
1 365f 2 3661
3663 1 3669 2
366b 366d 2 3666
3670 1 3672 1
3676 2 3674 3676
1 367b 1 367d
1 3684 2 3682
3684 2 3689 368a
1 368d 1 368f
1 3693 2 3691
3693 2 369a 369b
2 3697 369d 1
36a0 1 36a2 1
36a6 2 36a4 36a6
2 36ad 36ae 2
36aa 36b0 1 36b3
1 36b5 1 36b9
2 36b7 36b9 2
36c0 36c1 2 36bd
36c3 1 36c6 1
36c8 1 36cc 2
36ca 36cc 2 36d3
36d4 2 36d0 36d6
1 36d9 1 36db
1 36df 2 36dd
36df 2 36e6 36e7
2 36e3 36e9 1
36ec 1 36ee 1
36f2 2 36f0 36f2
2 36f9 36fa 2
36f6 36fc 1 36ff
1 3701 1 3704
1 3708 2 3706
3708 1 370d 2
370b 370d 2 3714
3715 2 371a 371b
2 3717 371d 1
3723 2 3721 3723
1 3728 1 372a
2 3720 372b 1
372d 2 3732 3734
1 3736 1 373a
2 3739 373a 2
3740 3741 2 3747
3748 2 3744 374b
1 374d 1 3754
2 3752 3754 2
375c 375d 1 375f
2 3764 3765 2
3761 3767 2 3769
376b 2 376e 3770
2 3773 3774 2
377a 377b 2 3780
3781 2 377d 3783
2 3777 3786 1
3788 2 378d 378f
2 3791 3793 2
3795 3797 2 3799
379b 2 379d 379f
2 37a1 37a3 1
37a5 1 37ad 2
37ab 37ad 2 37b4
37b5 1 37b7 2
37bc 37bd 2 37b9
37bf 2 37c1 37c3
2 37c6 37c8 2
37cb 37cc 2 37d2
37d3 2 37d8 37d9
2 37d5 37db 2
37cf 37de 1 37e0
2 37e3 37e5 1e
3204 3207 353c 3557
355a 355d 3567 359a
3647 364f 3657 3673
367e 3681 3690 36a3
36b6 36c9 36dc 36ef
3702 372e 3738 374e
3751 3789 37a7 37aa
37e1 37e8 2 37ef
37f1 2 37f3 37f5
2 37f7 37f9 1
37fb 7 3140 3150
31d6 31ea 31ed 37eb
37fd 24 3001 3009
3012 301b 3024 302d
3036 303f 3048 3051
3059 3062 306b 3074
307d 3086 308d 3094
309b 30a2 30a9 30b0
30ba 30c2 30ca 30d2
30da 30e2 30ea 30f2
30fa 3103 310c 3115
311e 3127 1 3806
1 380f 1 3813
1 3817 1 381c
1 3821 1 3826
1 382b 1 3830
1 3835 a 380e
3812 3816 381b 3820
3825 382a 382f 3834
3839 1 383f 1
383d 1 3846 1
384a 1 384f 2
384d 384f 1 3853
2 3852 3853 1
3849 1 3868 2
3866 3868 2 3870
3871 2 3875 3876
2 387a 387b 7
386b 386c 386d 386e
3873 3878 387d 1
3886 1 388b 2
3889 388b 1 388f
2 388e 388f 7
387f 3880 3881 3882
3883 3884 3885 1
38a1 2 38a8 38a9
2 38ad 38ae 2
38b2 38b3 7 38a3
38a4 38a5 38a6 38ab
38b0 38b5 1 38be
1 38c3 2 38c1
38c3 1 38c8 2
38c6 38c8 7 38b7
38b8 38b9 38ba 38bb
38bc 38bd 1 38d9
2 38db 38dc 2
38e1 38e3 1 38e5
3 3865 38dd 38e7
1 38ea 1 38e9
1 38ed 1 3843
1 38f5 1 38fe
1 3902 1 3906
1 390b 1 3910
1 3915 1 3919
1 391d 1 3921
1 3925 1 392a
1 392f 1 3934
1 3939 1 393e
10 38fd 3901 3905
390a 390f 3914 3918
391c 3920 3924 3929
392e 3933 3938 393d
3941 1 3949 1
3945 1 394e 1
395a 1 3958 1
3962 1 3960 1
3969 1 3967 1
3970 1 396e 1
3977 1 3975 1
397e 1 397c 1
3985 1 3983 1
398c 1 398a 1
3994 1 3992 1
399c 1 399a 1
39a4 1 39a2 1
39ac 1 39aa 1
39b4 1 39b2 1
39bc 1 39ba 1
39c4 1 39c2 1
39d4 1 39d8 1
39dc 2 39db 39dc
1 39e0 1 39d7
1 39ed 2 39eb
39ed 1 39f2 1
39f6 2 39f8 39f9
2 39fe 39ff 3
3a01 3a02 3a03 2
3a05 3a06 2 3a0c
3a0d 3 3a0f 3a10
3a11 2 3a13 3a14
2 3a1a 3a1b 3
3a1d 3a1e 3a1f 2
3a21 3a22 2 3a28
3a29 3 3a2b 3a2c
3a2d 2 3a2f 3a30
2 3a36 3a37 3
3a39 3a3a 3a3b 2
3a3d 3a3e 2 3a44
3a45 3 3a47 3a48
3a49 2 3a4b 3a4c
2 3a52 3a53 3
3a55 3a56 3a57 2
3a59 3a5a 2 3a60
3a61 3 3a63 3a64
3a65 2 3a67 3a68
8 3a08 3a16 3a24
3a32 3a40 3a4e 3a5c
3a6a 1 3a74 1
3a78 2 3a77 3a78
8 3a6c 3a6d 3a6e
3a6f 3a70 3a71 3a72
3a73 1 3a83 2
3a81 3a83 1 3a8b
2 3a8a 3a8b 2
3a93 3a94 2 3a9a
3a9b 2 3aa1 3aa2
1 3aa6 1 3aaa
1 3ab0 1 3ab6
1 3aba 1 3ac2
1 3ac4 1 3ac6
1 3aca 1 3ad2
1 3ad4 1 3ad6
1 3ada 1 3ae2
1 3ae4 3 3ac5
3ad5 3ae5 1 3ae7
1 3af4 2 3af2
3af4 2 3afc 3afd
1 3b00 2 3b07
3b08 2 3b11 3b12
2 3b17 3b18 2
3b14 3b1a 3 3b03
3b0d 3b1f 3 3b27
3b28 3b29 2 3b2b
3b2c 3 3b21 3b22
3b30 1 3b32 1
3b36 2 3b35 3b36
1 3b3c 2 3b3a
3b3c 1 3b42 2
3b41 3b42 1 3b4a
2 3b48 3b4a 3
3b57 3b58 3b59 2
3b5b 3b5c 3 3b51
3b52 3b60 1 3b62
1 3b66 2 3b65
3b66 1 3b6b 2
3b6a 3b6b 1 3b73
2 3b71 3b73 1
3b79 2 3b78 3b79
1 3b82 1 3b85
2 3b8a 3b8b 1
3b90 2 3b8e 3b90
1 3b96 2 3b9c
3b9d 1 3ba1 2
3b9f 3ba1 2 3ba7
3ba8 1 3bac 2
3baa 3bac 1 3b02
1 3bb5 2 3bbc
3bbd 1 3bc3 2
3bc0 3bc5 1 3bc7
2 3bce 3bcf 2
3bd8 3bd9 2 3bde
3bdf 2 3bdb 3be1
3 3bca 3bd4 3be6
3 3bee 3bef 3bf0
2 3bf2 3bf3 3
3be8 3be9 3bf7 1
3bf9 1 3bfd 2
3bfc 3bfd 1 3c03
2 3c01 3c03 1
3c09 2 3c08 3c09
1 3c11 2 3c0f
3c11 3 3c1e 3c1f
3c20 2 3c22 3c23
3 3c18 3c19 3c27
1 3c29 1 3c2d
2 3c2c 3c2d 1
3c32 2 3c31 3c32
1 3c3a 2 3c38
3c3a 1 3c40 2
3c3f 3c40 1 3c49
1 3c4c 2 3c51
3c52 1 3c57 2
3c55 3c57 1 3c5d
2 3c63 3c64 1
3c68 2 3c66 3c68
2 3c6e 3c6f 1
3c73 2 3c71 3c73
1 3bc9 1 3c7c
2 3c7e 3c7f 2
3c82 3c84 9 3a97
3a9e 3aa5 3ae8 3aeb
3aee 3af1 3c80 3c87
2 3a88 3c8a 1
3c8e 2 3c8c 3c8e
2 3c96 3c97 1
3c9a 2 3ca1 3ca2
2 3cab 3cac 2
3cb1 3cb2 2 3cae
3cb4 3 3c9d 3ca7
3cb9 3 3cbb 3cbc
3cbd 1 3cbf 1
3cc3 2 3cc2 3cc3
1 3cc9 2 3cc7
3cc9 1 3ccf 2
3cce 3ccf 1 3cd7
2 3cd5 3cd7 3
3cde 3cdf 3ce0 1
3ce2 1 3ce6 2
3ce5 3ce6 1 3ceb
2 3cea 3ceb 2
3cf2 3cf3 1 3cf7
2 3cf5 3cf7 1
3cfc 2 3cfa 3cfc
1 3d05 2 3d04
3d05 1 3d0e 1
3d11 1 3d16 2
3d1c 3d1d 1 3d21
2 3d1f 3d21 2
3d27 3d28 1 3d2c
2 3d2a 3d2c 1
3c9c 1 3d35 2
3d3c 3d3d 1 3d43
2 3d40 3d45 1
3d47 2 3d4e 3d4f
2 3d58 3d59 2
3d5e 3d5f 2 3d5b
3d61 3 3d4a 3d54
3d66 3 3d68 3d69
3d6a 1 3d6c 1
3d70 2 3d6f 3d70
1 3d76 2 3d74
3d76 1 3d7c 2
3d7b 3d7c 1 3d84
2 3d82 3d84 3
3d8b 3d8c 3d8d 1
3d8f 1 3d93 2
3d92 3d93 1 3d98
2 3d97 3d98 2
3d9f 3da0 1 3da4
2 3da2 3da4 1
3da9 2 3da7 3da9
1 3db2 2 3db1
3db2 1 3dbb 1
3dbe 1 3dc3 2
3dc9 3dca 1 3dce
2 3dcc 3dce 2
3dd4 3dd5 1 3dd9
2 3dd7 3dd9 1
3d49 1 3de2 2
3de4 3de5 1 3de6
2 3de8 3de9 1
3def 1 3df3 1
3df5 1 3df9 2
3df8 3df9 1 3dff
1 3e01 1 3e05
2 3e04 3e05 1
3e0b 1 3e0d 1
3e11 2 3e10 3e11
1 3e19 1 3df2
1 3e23 2 3e21
3e23 2 3e27 3e28
2 3e2c 3e2d 2
3e31 3e32 3 3e2a
3e2f 3e34 1 3e39
3 3e36 3e37 3e38
2 3e4b 3e4d 4
3e48 3e49 3e4a 3e4f
2 3e45 3e51 1
3e55 2 3e5b 3e5c
1 3e5e 2 3e57
3e60 5 3e42 3e43
3e44 3e53 3e62 1
3e64 1 3e67 1
3e66 2 3e40 3e6e
1 3e70 1 3e73
4 3e78 3e79 3e7a
3e7b 4 3e81 3e82
3e83 3e84 3 3e8a
3e8b 3e8c 3 3e92
3e93 3e94 1 3e9a
2 3e98 3e9a 1
3e9d 1 3ea5 2
3ea7 3ea9 1 3eaf
2 3eb1 3eb3 2
3eac 3eb6 1 3eb8
5 3e7e 3e87 3e8f
3e97 3eb9 1 3ebb
2 3ec0 3ec2 2
3ec4 3ec6 2 3ec8
3eca 2 3ecc 3ece
2 3ed0 3ed2 2
3ed4 3ed6 2 3ed8
3eda 2 3edc 3ede
1 3ee0 1 3ee5
2 3ee3 3ee5 1
3eea 1 3eec 1
3ef3 2 3ef1 3ef3
2 3ef8 3ef9 1
3efc 1 3efe 1
3f02 2 3f00 3f02
2 3f07 3f08 2
3f0d 3f0e 2 3f0a
3f10 1 3f13 1
3f15 1 3f19 2
3f17 3f19 2 3f1e
3f1f 2 3f24 3f25
2 3f21 3f27 1
3f2a 1 3f2c 1
3f30 2 3f2e 3f30
2 3f35 3f36 2
3f3b 3f3c 2 3f38
3f3e 1 3f41 1
3f43 1 3f47 2
3f45 3f47 2 3f4c
3f4d 2 3f52 3f53
2 3f4f 3f55 1
3f58 1 3f5a 1
3f5e 2 3f5c 3f5e
2 3f63 3f64 2
3f69 3f6a 2 3f66
3f6c 1 3f6f 1
3f71 2 3f76 3f78
1 3f7a 1 3f7f
2 3f7d 3f7f 2
3f84 3f85 2 3f8a
3f8b 2 3f87 3f8d
1 3f90 1 3f92
16 39cc 39cf 39d2
39ea 39fa 3a80 3dea
3ded 3e20 3e71 3ebc
3ee2 3eed 3ef0 3eff
3f16 3f2d 3f44 3f5b
3f72 3f7c 3f93 11
394c 3956 395e 3965
396c 3973 397a 3981
3988 3990 3998 39a0
39a8 39b0 39b8 39c0
39c8 1 3f9c 1
3fa5 1 3fa9 1
3fad 1 3fb2 1
3fb7 1 3fbc 1
3fc1 1 3fc6 1
3fca 1 3fce 1
3fd2 c 3fa4 3fa8
3fac 3fb1 3fb6 3fbb
3fc0 3fc5 3fc9 3fcd
3fd1 3fd5 1 3fd9
1 3fe1 1 3fdf
2 3fe9 3fea 1
3fe7 2 3ff2 3ff3
1 3ff0 2 3ffb
3ffc 1 3ff9 2
4004 4005 1 4002
2 400d 400e 1
400b 2 4016 4017
1 4014 2 401f
4020 1 401d 2
4028 4029 1 4026
1 4031 1 402f
2 4039 403a 1
4037 2 4042 4043
1 4040 2 404b
404c 1 4049 2
4054 4055 1 4052
2 405d 405e 1
405b 1 4066 1
4064 1 406d 1
406b 1 4074 1
4072 1 407b 1
4079 1 4082 1
4080 1 4089 1
4087 1 408e 1
409a 1 4098 1
40a2 1 40a0 1
40aa 1 40a8 1
40b2 1 40b0 1
40ba 1 40b8 1
40c2 1 40c0 1
40ca 1 40c8 1
40d2 1 40d0 2
40da 40db 1 40d8
2 40e3 40e4 1
40e1 1 40ec 2
40ea 40ec b 40f2
40f3 40f4 40f5 40f6
40f7 40f8 40f9 40fa
40fb 40fc 2 4101
4102 b 4107 4108
4109 410a 410b 410c
410d 410e 410f 4110
4111 2 4116 4117
5 40fe 4105 4113
411a 411d 1 411f
2 4120 4123 21
3fdd 3fe5 3fee 3ff7
4000 4009 4012 401b
4024 402d 4035 403e
4047 4050 4059 4062
4069 4070 4077 407e
4085 408c 4096 409e
40a6 40ae 40b6 40be
40c6 40ce 40d6 40df
40e8 1 412c 1
4130 1 4134 1
4138 1 413d 1
4142 1 4147 1
414c 1 4151 1
4155 1 4159 b
412f 4133 4137 413c
4141 4146 414b 4150
4154 4158 415c 1
4160 1 4168 1
4166 2 4170 4171
1 416e 2 4179
417a 1 4177 2
4182 4183 1 4180
2 418b 418c 1
4189 2 4194 4195
1 4192 2 419d
419e 1 419b 2
41a6 41a7 1 41a4
2 41af 41b0 1
41ad 1 41b8 1
41b6 2 41c0 41c1
1 41be 2 41c9
41ca 1 41c7 2
41d2 41d3 1 41d0
2 41db 41dc 1
41d9 2 41e4 41e5
1 41e2 2 41ed
41ee 1 41eb 1
41f8 1 41f4 1
4201 1 41fd 1
420a 1 4206 1
4213 1 420f 2
421a 421b 1 4218
2 4223 4224 1
4221 2 4232 4235
1 4239 3 423d
423e 423f 1 4243
2 4241 4243 1
424e 2 4252 4254
1 4257 1 4260
1 4265 2 4264
4269 1 4271 1
4275 1 427d 1
4287 1 4283 1
428c 1 4292 1
4298 1 429e 1
42a4 1 42ab 1
42a9 1 42b3 1
42b1 2 42bb 42bc
1 42b9 2 42c4
42c5 1 42c2 2
42cd 42ce 1 42cb
2 42d6 42d7 1
42d4 2 42df 42e0
1 42dd 2 42e8
42e9 1 42e6 2
42f1 42f2 1 42ef
2 42fa 42fb 1
42f8 2 4308 4309
1 4315 2 431b
431d 2 431f 4321
2 4323 4325 2
4327 4329 2 432b
432d 1 432f 1
4332 2 4337 4339
1 433e 2 433d
433e 1 4343 1
434b 2 4349 4351
1 435c 2 435a
435c 1 4365 2
4364 4365 1 436a
1 4372 1 437e
4 4370 4378 437b
4381 1 4384 1
438c 1 4396 2
439a 439c 2 43a1
43a3 5 438a 4392
4398 439f 43a6 2
43a8 43a9 2 43ac
43ae 2 43aa 43b1
3 4355 4358 43b4
2 43b6 43b7 2
433c 43b8 1 43bb
1 43c3 2 43c1
43c9 2 43cb 43cc
2 43cf 43d1 8
430a 4311 4317 4331
43cd 43d4 43d7 43da
1 43ef 2 43ee
43ef 1 43f7 a
4400 4401 4402 4403
4404 4405 4406 4407
4408 4409 10 440f
4410 4411 4412 4413
4414 4415 4416 4417
4418 4419 441a 441b
441c 441d 441e 1
4425 2 4429 442b
1 4430 2 442d
4434 1 4436 2
443a 443c 1 4442
2 4440 4442 1
4447 2 4445 4447
1 444e 1 4450
2 4453 4455 2
4458 445a 2 445d
445f 2 4465 4466
2 446b 446c 2
4468 446e 2 4473
4475 2 447a 447c
a 43fc 440b 4420
4438 443f 4451 4462
4471 4478 447f 1
4485 2 448a 448b
2 4487 448d 8
4303 43dd 43e0 43e4
43e7 43ec 4482 4490
2c 4164 416c 4175
417e 4187 4190 4199
41a2 41ab 41b4 41bc
41c5 41ce 41d7 41e0
41e9 41f2 41fb 4204
420d 4216 421f 4228
4258 426b 4274 427b
4281 428a 4290 4296
429c 42a2 42a7 42af
42b7 42c0 42c9 42d2
42db 42e4 42ed 42f6
42ff 1 4499 1
44a2 1 44a6 1
44aa 1 44ae 1
44b2 1 44b6 1
44bb 8 44a1 44a5
44a9 44ad 44b1 44b5
44ba 44bf 1 44c3
1 44cb 1 44c9
2 44d3 44d4 1
44d1 2 44dc 44dd
1 44da 2 44e5
44e6 1 44e3 2
44ee 44ef 1 44ec
2 44f7 44f8 1
44f5 2 4500 4501
1 44fe 2 4509
450a 1 4507 1
4512 1 4510 2
451a 451b 1 4518
2 4523 4524 1
4521 2 452c 452d
1 452a 2 4535
4536 1 4533 2
453e 453f 1 453c
1 4547 1 4545
1 454e 1 454c
1 4555 1 4553
1 455c 1 455a
1 4563 1 4561
1 456a 1 4568
1 456f 1 457b
1 4579 1 4583
1 4581 1 458b
1 4589 1 4593
1 4591 1 459b
1 4599 1 45a3
1 45a1 1 45ab
1 45a9 1 45b3
1 45b1 2 45bb
45bc 1 45b9 2
45c4 45c5 1 45c2
1 45cd 1 45cb
1 45d5 1 45d3
1 45dd 1 45db
1 45e5 1 45e3
1 45ed 1 45eb
1 45f5 1 45f3
2 45fd 45fe 1
45fb 2 4606 4607
1 4604 2 460f
4610 1 460d 2
4618 4619 1 4616
2 4621 4622 1
461f 2 462a 462b
1 4628 2 4633
4634 1 4631 2
463c 463d 1 463a
2 4645 4646 1
4643 2 464e 464f
1 464c 2 4657
4658 1 4655 1
4660 1 465e 1
4668 1 4666 2
4670 4671 1 466e
2 4679 467a 1
4677 1 4682 1
4680 2 4689 468a
1 468c 1 468f
1 4693 2 4692
4693 1 468e 1
469c 1 46a2 2
46a0 46a2 1 46a8
1 46ac 1 46b0
1 46b4 2 46b3
46b4 1 46b8 1
46af 1 46c5 2
46c3 46c5 1 46ca
1 46ce 2 46d0
46d1 2 46d6 46d7
3 46d9 46da 46db
2 46dd 46de 2
46e4 46e5 3 46e7
46e8 46e9 2 46eb
46ec 2 46f2 46f3
3 46f5 46f6 46f7
2 46f9 46fa 2
4700 4701 3 4703
4704 4705 2 4707
4708 2 470e 470f
3 4711 4712 4713
2 4715 4716 2
471c 471d 3 471f
4720 4721 2 4723
4724 2 472a 472b
3 472d 472e 472f
2 4731 4732 2
4738 4739 3 473b
473c 473d 2 473f
4740 8 46e0 46ee
46fc 470a 4718 4726
4734 4742 1 474c
1 4750 2 474f
4750 8 4744 4745
4746 4747 4748 4749
474a 474b 2 475a
475b 1 475d 1
4760 1 4764 2
4763 4764 1 475f
5 46aa 46c2 46d2
4758 476c 3 4775
4776 4777 1 477b
2 4779 477b 1
4780 1 4782 3
4785 4786 4787 1
478b 2 4789 478b
1 4790 1 4792
3 4795 4796 4797
1 479b 2 4799
479b 1 47a0 1
47a2 3 47a5 47a6
47a7 1 47ab 2
47a9 47ab 1 47b0
1 47b2 2 47b7
47b9 1 47bb 7
4770 4773 4783 4793
47a3 47b3 47bd 2
47bf 47c0 1 47c1
1 47c3 2 47c9
47cb 3 47d0 47d1
47d2 1 47d6 2
47d4 47d6 1 47db
2 47d9 47db 1
47e0 1 47e5 2
47e3 47e5 1 47ea
2 47ed 47ec 1
47ee 1 47f0 1
47f4 2 47f2 47f4
1 47f9 1 47fb
1 4802 2 4801
4802 3 4809 480a
480b 1 480f 2
480d 480f a 4815
4816 4817 4818 4819
481a 481b 481c 481d
481e 1 4820 d
4825 4826 4827 4828
4829 482a 482b 482c
482d 482e 482f 4830
4831 2 4833 4836
2 4838 4839 2
4848 484a 2 484c
484e 1 4858 1
485e 2 485c 485e
2 4862 4863 1
4867 2 4865 4867
6 486c 486d 486e
486f 4870 4871 1
4874 1 4876 2
4879 487a 1 487e
2 487c 487e 6
4883 4884 4885 4886
4887 4888 1 488b
1 488d 4 4877
488e 4891 4894 2
4898 489b 2 489d
489e 1 48a2 2
48a0 48a2 1 48a7
1 48a9 5 48b3
48b4 48b5 48b6 48b7
5 48bd 48be 48bf
48c0 48c1 1 48c7
2 48c5 48c7 1
48cc 2 48ce 48d0
1 48d6 2 48d8
48da 2 48d3 48dd
1 48df 2 48e4
48e6 2 48e8 48ea
1 48ec 1 48f1
2 48ef 48f1 1
48f6 2 48f4 48f6
2 48fd 48fe 2
4903 4904 2 4900
4906 1 4909 1
490b 1 490f 2
490d 490f 2 4914
4915 2 491a 491b
2 4917 491d 1
4920 1 4922 1
4926 2 4924 4926
2 492b 492c 1
492f 1 4931 1
4935 2 4933 4935
2 493a 493b 2
4940 4941 2 493d
4943 1 4946 1
4948 1 494c 2
494a 494c 2 4951
4952 2 4957 4958
2 4954 495a 1
495d 1 495f 1
4963 2 4961 4963
1 4968 2 4966
4968 2 496f 4970
2 4975 4976 2
4972 4978 1 497b
1 497d 1 4984
2 4982 4984 2
498b 498c 1 498e
2 4993 4994 2
4990 4996 2 4998
499a 2 499d 499f
2 49a2 49a3 2
49a9 49aa 2 49af
49b0 2 49ac 49b2
3 49a6 49b5 49b8
1 49ba 1 49c1
2 49bf 49c1 1
49c6 2 49c4 49c6
1 49c9 1 49d1
1 49d3 2 49d9
49da 1 49dc 2
49e1 49e2 2 49de
49e4 2 49e6 49e8
2 49eb 49ed 2
49f0 49f1 2 49f7
49f8 2 49fd 49fe
2 49fa 4a00 4
49d4 49f4 4a03 4a06
1 4a08 2 4a0d
4a0f 2 4a11 4a13
2 4a15 4a17 2
4a19 4a1b 2 4a1d
4a1f 2 4a21 4a23
2 4a25 4a27 2
4a29 4a2b 2 4a2d
4a2f 2 4a31 4a33
1 4a35 2 4a39
4a3b 1b 483a 483d
4840 4843 4846 4851
485b 489f 48aa 48ad
48b0 48ba 48c4 48e0
48ee 490c 4923 4932
4949 4960 497e 4981
49bb 49be 4a09 4a37
4a3e 2 4a45 4a46
2 4a48 4a49 2
4a4f 4a50 2 4a52
4a53 2 4a4b 4a55
2 4a5c 4a5e 2
4a60 4a62 2 4a64
4a66 2 4a68 4a6a
2 4a6c 4a6e 2
4a70 4a72 2 4a74
4a76 2 4a78 4a7a
2 4a7c 4a7e 2
4a80 4a82 1 4a84
a 469b 47c4 47c7
47ce 47f1 47fc 47ff
4a41 4a58 4a86 36
44c7 44cf 44d8 44e1
44ea 44f3 44fc 4505
450e 4516 451f 4528
4531 453a 4543 454a
4551 4558 455f 4566
456d 4577 457f 4587
458f 4597 459f 45a7
45af 45b7 45c0 45c9
45d1 45d9 45e1 45e9
45f1 45f9 4602 460b
4614 461d 4626 462f
4638 4641 464a 4653
465c 4664 466c 4675
467e 4686 1 4a90
1 4a94 1 4a98
1 4a9c 1 4aa0
5 4a93 4a97 4a9b
4a9f 4aa3 2 4aab
4aac 1 4aa9 1
4ab4 1 4ab2 1
4abb 1 4ab9 1
4ac3 1 4ac1 1
4acb 1 4ac9 1
4ad1 2 4ad9 4adb
2 4ae0 4ae2 3
4ae7 4ae8 4ae9 1
4aed 2 4aeb 4aed
2 4af2 4af5 1
4af7 2 4afa 4afc
2 4b07 4b09 2
4b0b 4b0d 5 4b16
4b18 4b1a 4b1c 4b1e
2 4b25 4b2b 1
4b35 2 4b33 4b35
1 4b3a 2 4b38
4b3a 1 4b3f 1
4b41 1 4b42 1
4b44 b 4ade 4ae5
4af8 4aff 4b05 4b10
4b21 4b2e 4b31 4b45
4b48 1 4b4d 1
4b4a 1 4b50 6
4ab0 4ab7 4abf 4ac7
4acf 4ad6 1 4b58
1 4b61 1 4b65
1 4b69 1 4b6e
1 4b73 1 4b78
1 4b7c 1 4b80
1 4b84 1 4b88
1 4b8d 1 4b92
1 4b97 1 4b9c
1 4ba1 1 4ba5
1 4ba9 12 4b60
4b64 4b68 4b6d 4b72
4b77 4b7b 4b7f 4b83
4b87 4b8c 4b91 4b96
4b9b 4ba0 4ba4 4ba8
4bac 1 4bb4 1
4bb0 1 4bb9 1
4bc5 1 4bc3 1
4bcd 1 4bcb 1
4bd5 1 4bd3 1
4bdd 1 4bdb 1
4be5 1 4be3 1
4bed 1 4beb 1
4bf5 1 4bf3 1
4bfd 1 4bfb 1
4c05 1 4c03 1
4c15 1 4c19 1
4c1d 2 4c1c 4c1d
1 4c21 1 4c18
1 4c2e 2 4c2c
4c2e 1 4c33 1
4c37 2 4c39 4c3a
2 4c3f 4c40 3
4c42 4c43 4c44 2
4c46 4c47 2 4c4d
4c4e 3 4c50 4c51
4c52 2 4c54 4c55
2 4c5b 4c5c 3
4c5e 4c5f 4c60 2
4c62 4c63 2 4c69
4c6a 3 4c6c 4c6d
4c6e 2 4c70 4c71
2 4c77 4c78 3
4c7a 4c7b 4c7c 2
4c7e 4c7f 2 4c85
4c86 3 4c88 4c89
4c8a 2 4c8c 4c8d
2 4c93 4c94 3
4c96 4c97 4c98 2
4c9a 4c9b 2 4ca1
4ca2 3 4ca4 4ca5
4ca6 2 4ca8 4ca9
8 4c49 4c57 4c65
4c73 4c81 4c8f 4c9d
4cab 1 4cb5 1
4cb9 2 4cb8 4cb9
8 4cad 4cae 4caf
4cb0 4cb1 4cb2 4cb3
4cb4 6 4cc4 4cc5
4cc6 4cc7 4cc8 4cc9
6 4ccf 4cd0 4cd1
4cd2 4cd3 4cd4 5
4cda 4cdb 4cdc 4cdd
4cde 5 4ce4 4ce5
4ce6 4ce7 4ce8 2
4cef 4cf1 2 4cf3
4cf5 2 4cf7 4cf9
2 4cfb 4cfd 2
4cff 4d01 2 4d03
4d05 2 4d07 4d09
1 4d0b 1 4d13
2 4d11 4d13 2
4d18 4d19 1 4d1c
1 4d1e 1 4d22
2 4d20 4d22 2
4d27 4d28 2 4d2d
4d2e 2 4d2a 4d30
1 4d33 1 4d35
1 4d39 2 4d37
4d39 2 4d3e 4d3f
2 4d44 4d45 2
4d41 4d47 1 4d4a
1 4d4c 1 4d50
2 4d4e 4d50 2
4d55 4d56 2 4d5b
4d5c 2 4d58 4d5e
1 4d61 1 4d63
1 4d67 2 4d65
4d67 2 4d6f 4d70
2 4d75 4d76 2
4d72 4d78 2 4d6c
4d7b 1 4d7d 1
4d81 2 4d7f 4d81
1 4d86 1 4d88
1 4d8c 2 4d8a
4d8c 2 4d91 4d92
2 4d97 4d98 2
4d94 4d9a 1 4d9d
1 4d9f 1 4da3
2 4da1 4da3 2
4da8 4da9 2 4dae
4daf 2 4dab 4db1
1 4db4 1 4db6
2 4dbb 4dbd 1
4dbf 2 4dc5 4dc7
1 4dc9 2 4dcf
4dd1 1 4dd3 2
4dd9 4ddb 1 4ddd
18 4c0d 4c10 4c13
4c2b 4c3b 4cc1 4ccc
4cd7 4ce1 4ceb 4d0d
4d10 4d1f 4d36 4d4d
4d64 4d7e 4d89 4da0
4db7 4dc1 4dcb 4dd5
4ddf b 4bb7 4bc1
4bc9 4bd1 4bd9 4be1
4be9 4bf1 4bf9 4c01
4c09 1 4de9 1
4ded 1 4df1 1
4df5 1 4df9 5
4dec 4df0 4df4 4df8
4dfc 1 4e06 1
4e02 2 4e0d 4e0e
1 4e0b 1 4e16
1 4e14 1 4e1e
1 4e1c 1 4e24
1 4e2d 1 4e2b
1 4e35 1 4e33
2 4e3c 4e3e 2
4e43 4e45 2 4e4a
4e4c 3 4e51 4e52
4e53 1 4e57 2
4e55 4e57 1 4e5b
1 4e5f 2 4e5d
4e5f 3 4e64 4e67
4e6a 3 4e6e 4e71
4e74 2 4e76 4e77
1 4e78 1 4e7a
2 4e7d 4e7f 2
4e81 4e83 1 4e8d
2 4e92 4e94 2
4e96 4e98 2 4e9a
4e9c 2 4e9e 4ea0
2 4ea2 4ea4 2
4ea6 4ea8 7 4eb1
4eb3 4eb5 4eb7 4eb9
4ebb 4ebd 2 4ec4
4eca b 4e41 4e48
4e4f 4e7b 4e86 4e90
4eab 4ec0 4ecd 4ed0
4ed4 1 4ed9 1
4ed6 1 4edc 7
4e09 4e12 4e1a 4e22
4e29 4e31 4e39 1
4ee4 1 4ee8 1
4eec 3 4ee7 4eeb
4eef 1 4ef5 1
4ef7 1 4efa 1
4ef4 2 4eff 4f04
1 4f0e 1 4f12
2 4f11 4f15 1
4f1f 1 4f1b 1
4f27 1 4f2a 1
4f2e 2 4f2d 4f2e
1 4f29 2 4f36
4f39 1 4f3f 1
4f3c 1 4f42 1
4f22 1 4f4a 1
4f4e 1 4f57 1
4f5b 1 4f5f 1
4f63 1 4f67 1
4f6c 1 4f71 1
4f76 1 4f7a 1
4f7e 1 4f82 1
4f86 1 4f8a 1
4f8e 1 4f92 1
4f96 1 4f9a 1
4f9e 14 4f4d 4f56
4f5a 4f5e 4f62 4f66
4f6b 4f70 4f75 4f79
4f7d 4f81 4f85 4f89
4f8d 4f91 4f95 4f99
4f9d 4fa1 1 4fa5
2 4fad 4fae 1
4fab 2 4fb6 4fb7
1 4fb4 2 4fbf
4fc0 1 4fbd 1
4fc8 1 4fc6 2
4fd0 4fd1 1 4fce
2 4fd9 4fda 1
4fd7 2 4fe2 4fe3
1 4fe0 2 4feb
4fec 1 4fe9 2
4ff4 4ff5 1 4ff2
2 4ffd 4ffe 1
4ffb 2 5006 5007
1 5004 1 500f
1 500d 1 5017
1 5015 1 501f
1 501d 1 5027
1 5025 2 502f
5030 1 502d 1
5036 1 503c 1
5042 2 504a 504b
1 5048 2 5053
5054 1 5051 1
505c 1 505a 1
5064 1 5062 1
506a 2 5076 5077
1 5074 2 507f
5080 1 507d 1
5086 1 5092 1
5090 1 5099 1
5097 1 50a0 1
509e 2 50a7 50a8
1 50a5 2 50b0
50b1 1 50ae 2
50b9 50ba 1 50b7
2 50c2 50c3 1
50c0 1 50c9 2
50d0 50d1 1 50ce
1 50d7 1 50e3
1 50e1 1 50eb
1 50e9 1 50f3
1 50f1 2 50fb
50fc 1 50f9 2
5104 5105 1 5102
2 510d 510e 1
510b 2 5116 5117
1 5114 2 511f
5120 1 511d 2
5128 5129 1 5126
1 5131 1 512f
2 5139 513a 1
5137 2 5142 5143
1 5140 1 5149
1 5151 3 5157
5158 5159 3 515f
5160 5161 2 515c
5164 1 5166 1
5168 1 516b 1
516f 2 516e 516f
1 516a 1 5181
3 5187 5188 5189
3 518f 5190 5191
3 5197 5198 5199
3 518c 5194 519c
1 519e 1 51a4
2 51a3 51a4 1
51aa 2 51a8 51aa
1 51af 2 51ad
51af 1 51b9 1
51bb 2 51be 51bf
1 51c1 1 51c4
1 51c8 2 51c7
51c8 1 51c3 1
51d6 2 51d5 51d6
d 51df 51e0 51e1
51e2 51e3 51e4 51e5
51e6 51e7 51e8 51e9
51ea 51eb 2 51f3
51f4 2 51fa 51fb
1 51ff 1 5203
1 5209 1 520d
2 5215 5218 1
521a 1 521b 1
521d 1 522a 2
5228 522a 1 522d
1 5230 2 522f
5230 9 5235 5236
5237 5238 5239 523a
523b 523c 523d 2
5243 5245 1 5247
2 523f 5249 1
524b 1 524c 2
524e 524f 1 5253
2 5251 5253 1
5257 2 525d 525e
1 5260 1 5262
2 5259 5262 1
5266 2 5265 5266
1 5272 2 5270
5272 2 5277 527a
1 527c 3 526c
526f 527d 1 5281
2 527f 5281 1
5285 2 5284 5285
3 528b 528e 5291
1 5293 1 5294
1 5296 1 5297
2 5299 529a 1
529b 1 529d 1
52a2 2 52a6 52a9
2 52ab 52ac 2
529e 52ad 1 52af
1 52b6 2 52b4
52b6 1 52ba 2
52b9 52ba 2 52c3
52c5 1 52c7 1
52cb 1 52cf 1
52d1 1 52d5 2
52d4 52d5 1 52da
2 52d9 52da 1
52e2 1 52e4 1
52e8 2 52e7 52e8
1 52ed 2 52ec
52ed 1 52f6 1
52ce 1 5300 2
52fe 5300 2 5304
5305 1 5309 2
5307 5309 4 530e
530f 5310 5311 1
5314 1 5316 2
5319 531a 1 531e
2 531c 531e 2
5323 5324 4 532a
532b 532c 532d 2
532f 5330 2 5326
5332 1 5335 1
5337 3 5317 5338
533b 1 533e 1
5342 1 5346 2
5345 5346 3 534b
534c 534d 1 5351
2 534f 5351 1
5341 1 535d 2
535b 535d 1 5362
1 5364 3 535a
5365 5368 2 536a
536b 3 52c9 52fd
536c 1 536e 1
5372 2 5370 5372
1 5377 2 5375
5377 1 537e 1
5380 2 5383 5384
1 5388 2 5386
5388 3 538d 538e
538f 2 5395 5396
2 539b 539c 2
5398 539e 2 5392
53a1 1 53a3 2
53a6 53a7 1 53ab
2 53a9 53ab 3
53b0 53b1 53b2 2
53b8 53b9 2 53be
53bf 2 53bb 53c1
2 53b5 53c4 1
53c6 1 53ca 2
53c8 53ca 1 53d0
1 53d5 1 53d2
1 53df 2 53dd
53df 3 53e4 53e5
53e6 1 53e9 1
53eb 3 53cf 53dc
53ec 1 53ee 2
53f2 53f3 2 53f8
53f9 2 53f5 53fb
1 5401 2 53ff
5401 2 5406 5409
1 540b 2 5410
5412 2 5414 5416
2 5418 541a 1
541c 1 5421 2
541f 5421 1 5425
2 5424 5425 1
542c 2 542b 542c
2 5433 5434 1
5438 2 5436 5438
6 543d 543e 543f
5440 5441 5442 1
5445 1 5447 2
544a 544b 1 544f
2 544d 544f 6
5454 5455 5456 5457
5458 5459 1 545c
1 545e 2 5462
5463 2 5468 5469
2 5465 546b 2
5472 5474 2 5476
5478 2 547a 547c
1 547e 2 5482
5484 2 5489 548b
2 548d 548f 1
549c 1 54a0 1
54a6 2 54a4 54a6
1 54ad 1 54b1
2 54b3 54b4 1
54b8 2 54b6 54b8
5 54bd 54be 54bf
54c0 54c1 1 54c4
1 54c6 1 54ca
2 54c8 54ca 5
54cf 54d0 54d1 54d2
54d3 1 54d6 1
54d8 2 54dc 54dd
2 54e2 54e3 2
54df 54e5 2 54ea
54eb 2 54e7 54ed
2 54f2 54f3 2
54ef 54f5 c 5448
545f 546e 5480 5487
5492 5495 549f 54b5
54c7 54d9 54f8 1
54fa 1 54fe 2
54fc 54fe 1 5502
2 5501 5502 1
5509 2 5508 5509
1 5511 2 550f
5511 6 5516 5517
5518 5519 551a 551b
1 551e 1 5520
1 5524 2 5522
5524 6 5529 552a
552b 552c 552d 552e
1 5531 1 5533
2 5537 5538 2
553d 553e 2 553a
5540 2 5545 5547
2 554f 5551 2
5553 5555 1 555f
1 5563 1 5569
2 5567 5569 1
5570 1 5574 2
5576 5577 1 557b
2 5579 557b 5
5580 5581 5582 5583
5584 1 5587 1
5589 1 558d 2
558b 558d 5 5592
5593 5594 5595 5596
1 5599 1 559b
2 559f 55a0 2
55a5 55a6 2 55a2
55a8 2 55ad 55ae
2 55aa 55b0 2
55b5 55b6 2 55b2
55b8 b 5521 5534
5543 554a 554d 5558
5562 5578 558a 559c
55bb 1 55bd 2
55c2 55c4 2 55c6
55c8 2 55ca 55cc
2 55ce 55d0 2
55d2 55d4 2 55d6
55d8 2 55da 55dc
1 55de 1 55e2
2 55e1 55e2 2
55e8 55e9 2 55ee
55ef 2 55eb 55f1
2 55f6 55f7 2
55f3 55f9 2 55fe
5600 2 55fc 5603
1 5605 1 5609
2 5607 5609 3
560e 560f 5610 2
5615 5617 2 5613
561a 1 561c 1
5623 2 5621 5623
1 5627 1 562b
2 5629 562b 1
5633 2 5631 5633
1 563a 2 5638
563a 1 563f 2
5642 5643 1 5647
2 5645 5647 2
564c 564d 1 564f
2 5654 5655 1
5657 2 5651 5657
2 565b 565c 1
5660 2 565e 5660
2 5667 5668 1
566a 2 566f 5670
2 566c 5672 2
5674 5676 2 5679
567b 2 567e 567f
1 5682 2 5688
5689 1 568b 2
5690 5691 2 568d
5693 2 5695 5697
2 569a 569c 2
569f 56a0 1 56a3
2 56a5 56a6 1
56a7 2 56aa 56ab
1 56af 2 56ad
56af 2 56b6 56b7
1 56b9 2 56be
56bf 2 56bb 56c1
2 56c3 56c5 2
56c8 56ca 2 56cd
56ce 1 56d1 2
56d6 56d7 2 56dc
56dd 2 56d9 56df
2 56e1 56e3 2
56e6 56e8 2 56ea
56eb 2 56f3 56f4
1 56f6 2 56fb
56fc 2 56f8 56fe
2 5701 5703 2
5705 5707 2 570a
570c 2 570f 5710
2 5712 5714 2
56ee 5717 2 5719
571a 1 571b 2
571d 571e 1 571f
8 5723 5724 5725
5726 5727 5728 5729
572a 1 572d 2
572f 5730 1 5731
2 5733 5734 1
5735 1 5737 2
5740 5741 2 5746
5747 2 5743 5749
2 5750 5752 2
5754 5756 2 5758
575a 2 575c 575e
2 5760 5762 2
5764 5766 1 5768
2 576c 576e 1e
51ed 51f0 51f7 51fe
521e 5221 5224 5227
5250 52b0 52b3 536f
5381 53a4 53c7 53ef
53fe 540c 541e 54fb
55be 55e0 5606 561d
5620 5738 573d 574c
576a 5771 2 5778
577a 2 577c 577e
2 5780 5782 2
5784 5786 2 5788
578a 1 578c d
5150 5167 5177 517a
517d 5180 519f 51a2
51bc 51d0 51d3 5774
578e 1 5795 1
5797 1 5791 1
579a 33 4fa9 4fb2
4fbb 4fc4 4fcc 4fd5
4fde 4fe7 4ff0 4ff9
5002 500b 5013 501b
5023 502b 5034 503a
5040 5046 504f 5058
5060 5068 5072 507b
5084 508e 5095 509c
50a3 50ac 50b5 50be
50c7 50cc 50d5 50df
50e7 50ef 50f7 5100
5109 5112 511b 5124
512d 5135 513e 5147
514c 1 57a2 1
57a6 1 57aa 1
57ae 1 57b2 1
57b6 1 57ba 1
57bf 1 57c4 1
57c9 1 57ce 1
57d3 c 57a5 57a9
57ad 57b1 57b5 57b9
57be 57c3 57c8 57cd
57d2 57d6 1 57dc
1 57da 1 57e4
1 57e2 1 57ec
1 57ea 1 57f4
1 57f2 1 57fc
1 57fa 1 5804
1 5802 2 580c
580d 1 580a 2
5815 5816 1 5813
1 581e 1 581c
2 5824 5825 1
5827 1 582a 1
582e 2 582d 582e
1 5829 3 583e
583f 5840 1 5844
2 5842 5844 1
5849 1 584b 3
584e 584f 5850 1
5854 2 5852 5854
1 5859 1 585b
3 585e 585f 5860
1 5864 2 5862
5864 1 5869 1
586b 3 586e 586f
5870 1 5874 2
5872 5874 1 5879
1 587b 1 587f
2 587d 587f 6
5884 5885 5886 5887
5888 5889 1 588c
1 588e 1 5892
2 5890 5892 6
5897 5898 5899 589a
589b 589c 1 589f
1 58a1 2 58a5
58a6 2 58ab 58ac
2 58a8 58ae 1
58b4 2 58b2 58b4
5 58b9 58ba 58bb
58bc 58bd 1 58c0
1 58c2 1 58c6
2 58c4 58c6 5
58cb 58cc 58cd 58ce
58cf 1 58d2 1
58d4 1 58d8 2
58d6 58d8 1 58dd
2 58df 58e1 1
58e7 2 58e9 58eb
2 58e4 58ee 1
58f0 2 58fb 58fd
1 58ff 10 5836
5839 583c 584c 585c
586c 587c 588f 58a2
58b1 58c3 58d5 58f1
58f4 58f7 5901 9
57e0 57e8 57f0 57f8
5800 5808 5811 581a
5821 1 590a 1
5913 1 5917 1
591b 1 591f 1
5923 1 5927 1
592b 1 5930 9
5912 5916 591a 591e
5922 5926 592a 592f
5933 1 5937 1
5940 1 593e 1
5948 2 5946 5948
1 594d 2 594b
594d 9 5951 5952
5953 5954 5955 5956
5957 5958 5959 1
595b 9 595e 595f
5960 5961 5962 5963
5964 5965 5966 1
5968 2 596a 596b
1 596c 1 5970
2 596e 5970 9
5974 5975 5976 5977
5978 5979 597a 597b
597c 1 597e 9
5981 5982 5983 5984
5985 5986 5987 5988
5989 1 598b 2
598d 598e 1 598f
2 5991 5992 1
5993 2 593c 5944
1 599c 1 59a5
1 59a9 1 59ad
1 59b1 1 59b5
1 59b9 1 59bd
1 59c2 9 59a4
59a8 59ac 59b0 59b4
59b8 59bc 59c1 59c5
1 59c9 1 59d2
1 59d0 1 59da
1 59d8 1 59e2
1 59e0 1 59ea
1 59e8 1 59f2
1 59f0 1 59fa
1 59f8 1 5a02
1 5a00 2 5a0a
5a0b 1 5a08 1
5a19 2 5a17 5a19
2 5a1e 5a21 1
5a23 1 5a33 2
5a31 5a33 4 5a38
5a3b 5a3e 5a41 1
5a43 2 5a46 5a48
2 5a4a 5a4c 2
5a4e 5a50 2 5a52
5a54 2 5a56 5a58
2 5a5a 5a5c 2
5a5e 5a60 2 5a62
5a64 2 5a66 5a68
2 5a6a 5a6c 2
5a6e 5a70 2 5a72
5a74 1 5a7c 2
5a7e 5a80 1 5a82
2 5a8f 5a91 2
5a94 5a96 2 5a8d
5a98 3 5a8c 5a9a
5a9b 1 5a9d 1
5a9f 1 5aa5 2
5aa3 5aa5 9 5aad
5aaf 5ab1 5ab3 5ab5
5ab7 5ab9 5abb 5abd
1 5ac0 5 5ac7
5ac9 5acb 5acd 5acf
1 5ad2 2 5ad4
5ad5 2 5ada 5ae0
1 5ae8 1 5aed
1 5af2 2 5af0
5af2 3 5af8 5af9
5afa 2 5afc 5afd
2 5b03 5b04 2
5b09 5b0a 2 5b06
5b0c 2 5b00 5b0f
1 5b11 2 5aef
5b12 1 5b14 e
5a13 5a16 5a24 5a27
5a2a 5a2d 5a30 5a44
5a77 5aa2 5ad6 5ae3
5ae6 5b15 9 59ce
59d6 59de 59e6 59ee
59f6 59fe 5a06 5a0f
1 5b1e 1 5b22
1 5b26 1 5b2a
1 5b2e 5 5b21
5b25 5b29 5b2d 5b31
1 5b35 1 5b3e
1 5b3c 1 5b43
1 5b4f 1 5b4d
1 5b56 1 5b54
1 5b5d 1 5b5b
1 5b64 1 5b62
1 5b6b 1 5b69
1 5b72 1 5b70
1 5b79 1 5b77
1 5b80 1 5b7e
1 5b86 1 5b8a
2 5b89 5b8d 1
5b91 1 5b98 1
5b96 1 5b9f 1
5b9d 2 5bae 5bb0
2 5bb2 5bb4 1
5bbd 2 5bc5 5bc7
2 5bc9 5bcb 1
5bd4 2 5bdc 5bde
2 5be0 5be2 1
5beb b 5ba6 5ba9
5bac 5bb7 5bc0 5bc3
5bce 5bd7 5bda 5be5
5bee 3 5b94 5b9b
5ba2 1 5bf7 1
5bfb 1 5bff 3
5bfa 5bfe 5c02 1
5c06 1 5c10 2
5c0f 5c10 2 5c17
5c18 2 5c1c 5c1e
2 5c1a 5c21 2
5c28 5c29 2 5c2e
5c2f 2 5c2b 5c31
1 5c34 3 5c3b
5c3e 5c41 4 5c4d
5c4f 5c51 5c53 2
5c5f 5c61 2 5c6d
5c6f c 5c76 5c77
5c78 5c79 5c7a 5c7b
5c7c 5c7d 5c7e 5c7f
5c80 5c81 1 5c84
3 5c8d 5c8e 5c8f
3 5c98 5c99 5c9a
6 5c9c 5c9d 5c9e
5c9f 5ca0 5ca1 6
5c91 5c92 5c93 5c94
5c95 5ca3 2 5ca5
5ca6 2 5cac 5cad
1 5ca9 1 5cbb
1 5cc7 2 5cd3
5cd5 2 5ce1 5ce3
15 5c0d 5c24 5c37
5c44 5c47 5c56 5c59
5c64 5c67 5c72 5c87
5cb2 5cb5 5cbe 5cc1
5cca 5ccd 5cd8 5cdb
5ce6 5ceb 1 5c09
1 5cf6 1 5cfb
1 5cff 2 5cfd
5cff 2 5d05 5d07
2 5d09 5d0b 1
5d0e 1 5d10 1
5d12 1 5d17 1
5d1b 2 5d19 5d1b
2 5d21 5d23 2
5d25 5d27 1 5d2a
1 5d2c 1 5d2e
1 5d33 1 5d37
2 5d35 5d37 2
5d3d 5d3f 2 5d41
5d43 1 5d46 1
5d48 3 5d4b 5d4c
5d4d 6 5cf5 5d11
5d2d 5d49 5d4f 5d54
d 5b3a 5b41 5b4b
5b52 5b59 5b60 5b67
5b6e 5b75 5b7c 5b83
5bf4 5cf1 1 5d5e
1 5d62 1 5d66
3 5d61 5d65 5d69
1 5d6f 1 5d78
1 5d76 2 5d7f
5d80 1 5d7d 3
5d8e 5d90 5d92 2
5d99 5d9f 5 5d88
5d95 5da2 5da5 5da9
3 5d74 5d7b 5d84
1 5db2 1 5db5
1 5dbc 3 5dc2
5dc3 5dc4 1 5dc7
1 5dc9 2 5dbb
5dca 25 570 69c
9b2 acb 15bc 169e
1736 1811 1d91 21a0
226a 22da 23e6 2535
27d6 2a3b 2c6d 2e04
2fc1 3803 38f2 3f99
4129 4496 4a8c 4b55
4de5 4ee1 4f0a 4f47
579f 5907 5999 5b1b
5d5a 5daf 5dd0 
1
4
0 
5ddb
0
1
50
3d
371
0 1 2 1 1 5 1 1
1 9 1 1 1 1 1 1
1 1 12 1 1 15 1 1
1 19 1 1b 1 1 1e 1
1 21 21 21 24 21 1 27
1 29 1 1 2c 1 1 1
30 1 1 1 34 34 1 37
37 39 1 3b 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0

4fd7 30 0
4518 27 0
41be 21 0
4037 20 0
3817 1d 0
305b 1b 0
2541 14 0
1849 d 0
593 4 0
7a 2 0
50e1 30 0
45cb 27 0
1dfd e 0
17b6 c 0
1762 c 0
59a9 34 0
5917 33 0
50ce 30 0
50b7 30 0
4fa5 30 0
4bb0 2b 0
44c3 27 0
4218 21 0
4160 21 0
3fd9 20 0
3945 1e 0
382b 1d 0
2ffd 1b 0
2570 14 0
182d d 0
178e c 0
70a 5 0
48 2 0
455a 27 0
4079 20 0
309d 1b 0
2e0b 19 0
2c75 18 0
2579 14 0
1deb e 0
b27 8 0
5b1d 1 37
50d7 30 0
2e63 19 0
2cbe 18 0
1890 d 0
1859 d 0
16b2 b 0
59b9 34 0
5927 33 0
4f7a 30 0
4b78 2b 0
4155 21 0
3fca 20 0
3915 1e 0
2ff2 1b 0
6bf 5 0
29 2 0
193e d 0
16a9 b 0
501d 30 0
3975 1e 0
2404 12 0
18f3 d 0
1792 c 0
6fa 5 0
c0 2 0
4498 1 27
5813 32 0
57fa 32 0
4f86 30 0
4b80 2b 0
45eb 27 0
44e3 27 0
42a9 21 0
4189 21 0
4002 20 0
391d 1e 0
3026 1b 0
2ce3 18 0
2c91 18 0
1e30 e 0
b59 8 0
6c7 5 0
35 2 0
4e2b 2c 0
426d 21 0
2e13 19 0
1875 d 0
17ba c 0
5b22 37 0
1813 1 d
57c4 32 0
57aa 32 0
5048 30 0
4df1 2c 0
4b88 2b 0
4a98 29 0
4533 27 0
42cb 21 0
41d9 21 0
4052 20 0
3925 1e 0
3076 1b 0
22e6 11 0
2276 10 0
21ac f 0
6cf 5 0
eb 2 0
27d8 1 15
9b4 1 7
57e2 32 0
502d 30 0
4bfb 2b 0
45a9 27 0
40c8 20 0
39ba 1e 0
30ec 1b 0
2cda 18 0
2b3c 17 0
2b34 17 0
15dc 9 0
d0 2 0
5a00 34 0
3fce 20 0
17ae c 0
175e c 0
b60 8 0
5126 30 0
185d d 0
174a c 0
503c 30 0
4f4a 30 0
4ee8 2e 0
4568 27 0
44b2 27 0
4087 20 0
30ab 1b 0
df 2 0
57ea 32 0
4fe0 30 0
4c03 2b 0
464c 27 0
45db 27 0
45b1 27 0
427d 21 0
40d0 20 0
39c2 1e 0
3117 1b 0
30f4 1b 0
2555 14 0
1904 d 0
18d8 d 0
1855 d 0
598 4 0
83 2 0
3f9b 1 20
3 0 1
5b91 38 0
59b5 34 0
5923 33 0
581c 32 0
4f7e 30 0
4ee4 2e 0
4b7c 2b 0
4680 27 0
4151 21 0
3fc6 20 0
3919 1e 0
2fee 1b 0
23ee 12 0
1865 d 0
6c3 5 0
2d 2 0
5db1 1 3d
4de8 1 2c
226d 1 10
2a78 17 0
2813 15 0
18cf d 0
17b2 c 0
599b 1 34
5114 30 0
4507 27 0
41ad 21 0
4026 20 0
3983 1e 0
304a 1b 0
2e49 19 0
23f2 12 0
2283 10 0
4fe9 30 0
4f71 30 0
4b92 2b 0
4b73 2b 0
452a 27 0
44bb 27 0
42b9 21 0
42a4 21 0
41d0 21 0
4147 21 0
4049 20 0
3fbc 20 0
392f 1e 0
3910 1e 0
381c 1d 0
306d 1b 0
2fe4 1b 0
255e 14 0
1739 c 0
6d9 5 0
6ba 5 0
8c 2 0
20 2 0
2e06 1 19
4283 21 0
1de2 e 0
1776 c 0
b0c 8 0
38f4 1 1e
2582 14 0
2e23 19 0
1db9 e 0
15e1 9 0
af4 8 0
aec 8 0
4f82 30 0
2433 12 0
31 2 0
4f67 30 0
4138 21 0
3fad 20 0
2fd5 1b 0
2cd1 18 0
16 2 0
4f49 1 30
5d66 3b 0
5bff 39 0
5b2e 37 0
4f5b 30 0
4b65 2b 0
44a6 27 0
4134 21 0
3fa9 20 0
3902 1e 0
3813 1d 0
2fd1 1b 0
1821 d 0
15d0 9 0
9c2 7 0
6ac 5 0
580 4 0
12 2 0
5b3c 37 0
4521 27 0
44b6 27 0
41c7 21 0
413d 21 0
4040 20 0
3fb2 20 0
3064 1b 0
2fda 1b 0
1796 c 0
5bf6 37 39
5051 30 0
4e0b 2c 0
4b8d 2b 0
453c 27 0
41e2 21 0
405b 20 0
392a 1e 0
307f 1b 0
22f8 11 0
177a c 0
6d4 5 0
f4 2 0
505a 30 0
465e 27 0
4206 21 0
2c95 18 0
2a8a 17 0
2825 15 0
2545 14 0
1916 d 0
5a2 4 0
fd 2 0
4561 27 0
4080 20 0
30a4 1b 0
9e8 7 0
5b43 37 0
57f2 32 0
512f 30 0
4bdb 2b 0
45e3 27 0
4589 27 0
41eb 21 0
40d8 20 0
40a8 20 0
399a 1e 0
30cc 1b 0
5db2 3d 0
59c2 34 0
5930 33 0
57d3 32 0
4f9e 30 0
4bcb 2b 0
4ba9 2b 0
4579 27 0
4159 21 0
4098 20 0
3fd2 20 0
398a 1e 0
393e 1e 0
30bc 1b 0
2ff6 1b 0
1d94 e 0
15bf 9 0
ace 8 0
6e3 5 0
41 2 0
2fc3 1 1b
725 5 0
5a08 34 0
5025 30 0
4f96 30 0
397c 1e 0
2c81 18 0
17a2 c 0
702 5 0
c8 2 0
4fc6 30 0
4f6c 30 0
4bc3 2b 0
45b9 27 0
4510 27 0
41b6 21 0
4142 21 0
402f 20 0
3fb7 20 0
3958 1e 0
3053 1b 0
2fdf 1b 0
1e20 e 0
b4a 8 0
69 2 0
1b 2 0
59f8 34 0
5b9d 38 0
5b62 37 0
4be3 2b 0
4591 27 0
40b0 20 0
39a2 1e 0
30d4 1b 0
2ac4 17 0
2867 15 0
1dd1 e 0
1839 d 0
b04 8 0
510b 30 0
4b9c 2b 0
414c 21 0
3fc1 20 0
3939 1e 0
2fe9 1b 0
18b4 d 0
58e 4 0
5d5d 1 3b
5b5b 37 0
57da 32 0
50f1 30 0
4bf3 2b 0
45a1 27 0
40c0 20 0
39b2 1e 0
30e4 1b 0
243b 12 0
1924 d 0
184d d 0
736 5 0
5ac 4 0
5b85 37 38
57ce 32 0
57bf 32 0
45fb 27 0
2acd 17 0
2870 15 0
9d7 7 0
5b4d 37 0
5102 30 0
50c9 30 0
2e3a 19 0
2a69 17 0
2a4f 17 0
2804 15 0
27ea 15 0
1e28 e 0
1600 9 0
5d62 3b 0
5bfb 39 0
5b2a 37 0
59ad 34 0
59a5 34 0
591b 33 0
5913 33 0
57b2 32 0
500d 30 0
4f57 30 0
4df9 2c 0
4ba5 2b 0
4b61 2b 0
4aa0 29 0
4545 27 0
44ae 27 0
44a2 27 0
4130 21 0
4064 20 0
3fa5 20 0
3960 1e 0
38fe 1e 0
380f 1d 0
3088 1b 0
2fcd 1b 0
2e73 19 0
2b23 17 0
2a81 17 0
281c 15 0
1e18 e 0
181d d 0
15cc 9 0
b42 8 0
9be 7 0
6ea 5 0
6a8 5 0
57c 4 0
b0 2 0
e 2 0
580a 32 0
5074 30 0
466e 27 0
44da 27 0
4221 21 0
4180 21 0
3ff9 20 0
3830 1d 0
301d 1b 0
254d 14 0
1dc9 e 0
9c6 7 0
117 2 0
5097 30 0
4631 27 0
4275 21 0
23f6 12 0
5086 30 0
4ab2 29 0
2cc8 18 0
2ab2 17 0
2a47 17 0
2855 15 0
27e2 15 0
21be f 0
129 2 0
1738 1 c
4fce 30 0
4643 27 0
253d 14 0
71 2 0
5042 30 0
2414 12 0
1e06 e 0
16a5 b 0
9f8 7 0
e5 2 0
69e 1 5
4f8e 30 0
4f12 2f 0
2e17 19 0
2c85 18 0
186c d 0
3d 2 0
507d 30 0
4677 27 0
2551 14 0
192d d 0
1841 d 0
5b1 4 0
120 2 0
4f5f 30 0
5b70 37 0
16a1 b 0
acd 1 8
4265 23 0
425e 21 23
41fd 21 0
412b 1 21
509e 30 0
4553 27 0
4072 20 0
396e 1e 0
3096 1b 0
2a93 17 0
2a57 17 0
282e 15 0
27f2 15 0
18e1 d 0
59e8 34 0
429e 21 0
1e0f e 0
b30 8 0
4616 27 0
2e2d 19 0
2cf3 18 0
2c99 18 0
2aed 17 0
1772 c 0
5d76 3b 0
5b96 38 0
5b69 37 0
59d0 34 0
593e 33 0
50e9 30 0
4eec 2e 0
4e1c 2c 0
4bb9 2b 0
4ab9 29 0
45d3 27 0
44c9 27 0
4166 21 0
3fdf 20 0
394e 1e 0
3003 1b 0
2e51 19 0
1899 d 0
177e c 0
240c 12 0
17a6 c 0
42dd 21 0
2c8d 18 0
227a 10 0
18ea d 0
18c6 d 0
2a3d 1 17
5c06 39 0
5b8a 38 0
57a1 1 32
50f9 30 0
50c0 30 0
190d d 0
18bd d 0
16b6 b 0
4 1 2
4f92 30 0
1782 c 0
5d5e 3b 0
5bf7 39 0
5b86 38 0
5b26 37 0
59f0 34 0
599c 34 0
590a 33 0
5062 30 0
4f4e 30 0
4b69 2b 0
4b58 2b 0
4666 27 0
4628 27 0
4499 27 0
42d4 21 0
412c 21 0
3f9c 20 0
3906 1e 0
38f5 1e 0
3806 1d 0
2fc4 1b 0
2a3e 17 0
27d9 15 0
2549 14 0
23ea 12 0
1d98 e 0
191d d 0
1814 d 0
16ae b 0
15c3 9 0
ad2 8 0
9b5 7 0
6b0 5 0
69f 5 0
5a7 4 0
573 4 0
105 2 0
5 2 0
23e9 1 12
5d7d 3b 0
57b6 32 0
4ffb 30 0
4f9a 30 0
4e14 2c 0
4ac9 29 0
460d 27 0
42ef 21 0
3826 1d 0
3105 1b 0
2a61 17 0
2a53 17 0
27fc 15 0
27ee 15 0
1861 d 0
589 4 0
9e 2 0
5b1e 37 0
2aaa 17 0
2845 15 0
5137 30 0
5004 30 0
4aa9 29 0
4655 27 0
42f8 21 0
3835 1d 0
3120 1b 0
21b5 f 0
59d 4 0
a7 2 0
5802 32 0
57c9 32 0
4f8a 30 0
4f1b 2f 0
4b84 2b 0
45f3 27 0
42b1 21 0
3921 1e 0
2e6d 19 0
2ca2 18 0
23ff 12 0
1887 d 0
1831 d 0
6cb 5 0
39 2 0
2e32 19 0
2cfb 18 0
2a9c 17 0
2837 15 0
176e c 0
2c70 1 18
572 1 4
310e 1b 0
1da5 e 0
18a2 d 0
1825 d 0
174e c 0
1746 c 0
15d4 9 0
adf 8 0
59b1 34 0
591f 33 0
5015 30 0
454c 27 0
406b 20 0
3967 1e 0
308f 1b 0
2a4b 17 0
27e6 15 0
1786 c 0
6f2 5 0
b8 2 0
21a3 1 f
57ba 32 0
4fb4 30 0
4b6e 2b 0
44fe 27 0
44f5 27 0
44d1 27 0
41a4 21 0
419b 21 0
4177 21 0
401d 20 0
4014 20 0
3ff0 20 0
390b 1e 0
3041 1b 0
3038 1b 0
3014 1b 0
2e1b 19 0
2c89 18 0
2aff 17 0
1db1 e 0
15ee 9 0
ae7 8 0
6b5 5 0
57 2 0
5a78 35 0
59d8 34 0
4ff2 30 0
4604 27 0
42e6 21 0
3821 1d 0
30fc 1b 0
2c79 18 0
2a5c 17 0
27f7 15 0
584 4 0
95 2 0
4bd3 2b 0
4581 27 0
40a0 20 0
3992 1e 0
30c4 1b 0
179a c 0
15f6 9 0
b72 8 0
59e0 34 0
506a 30 0
5036 30 0
456f 27 0
408e 20 0
30b2 1b 0
2abb 17 0
285e 15 0
10d 2 0
d9 2 0
59bd 34 0
592b 33 0
4fab 30 0
45c2 27 0
416e 21 0
3fe7 20 0
300b 1b 0
2539 14 0
b69 8 0
9df 7 0
4e 2 0
4ac1 29 0
461f 27 0
50a5 30 0
4fbd 30 0
44ec 27 0
4192 21 0
400b 20 0
383d 1d 0
302f 1b 0
2e28 19 0
2b11 17 0
5b9 4 0
60 2 0
1da1 e 0
176a c 0
1742 c 0
15e9 9 0
b52 8 0
adb 8 0
4ee3 1 2e
5090 30 0
2ae4 17 0
2adb 17 0
18ab d 0
183d d 0
2538 1 14
5d6f 3b 0
5b35 37 0
59c9 34 0
5937 33 0
4e24 2c 0
4ad1 29 0
422b 21 22
2e42 19 0
2ad4 17 0
2877 15 0
242c 12 0
18fb d 0
1845 d 0
9ce 7 0
5909 1 33
2b1a 17 0
22dd 1 11
57a6 32 0
4ded 2c 0
4a94 29 0
22e2 11 0
2272 10 0
21a8 f 0
1835 d 0
1829 d 0
1756 c 0
1752 c 0
5b7e 37 0
4beb 2b 0
4599 27 0
4298 21 0
4292 21 0
40b8 20 0
39aa 1e 0
30dc 1b 0
2e59 19 0
2e1f 19 0
2cb4 18 0
2cab 18 0
2b08 17 0
1dc1 e 0
1851 d 0
afc 8 0
15be 1 9
5149 30 0
4e02 2c 0
2b2c 17 0
2af6 17 0
2aa3 17 0
2a70 17 0
283e 15 0
280b 15 0
2424 12 0
22ef 11 0
1936 d 0
17aa c 0
4f0d 1 2f
3805 1 1d
511d 30 0
284d 15 0
2567 14 0
241c 12 0
179e c 0
178a c 0
9f0 7 0
72e 5 0
71c 5 0
5140 30 0
4e33 2c 0
57a2 32 0
4de9 2c 0
4b97 2b 0
4a90 29 0
42c2 21 0
3934 1e 0
2e0f 19 0
2c7d 18 0
22de 11 0
226e 10 0
21a4 f 0
6de 5 0
40e1 20 0
1766 c 0
4b57 1 2b
4a8f 1 29
50ae 30 0
420f 21 0
258b 14 0
175a c 0
b39 8 0
713 5 0
1d93 1 e
4f63 30 0
4260 23 0
41f4 21 0
57ae 32 0
4f76 30 0
4f0e 2f 0
4df5 2c 0
4ba1 2b 0
4a9c 29 0
44aa 27 0
2e07 19 0
2c71 18 0
25 2 0
428c 21 0
1dd9 e 0
1dad e 0
16bf b 0
b1e 8 0
5b54 37 0
463a 27 0
1da9 e 0
16bb b 0
1606 9 0
15d8 9 0
ae3 8 0
5b77 37 0
2ceb 18 0
1df4 e 0
187e d 0
b15 8 0
16a0 1 b
0

/
create or replace function fun_getexchangefrompartytrn wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
54
2 :e:
1FUNCTION:
1FUN_GETEXCHANGEFROMPARTYTRN:
1BILLNO:
1VARCHAR2:
1SCRIPCD:
1TRN_TYPE:
1SETTNO:
1VEXCHANGE:
1RETURN:
1RESULT:
110:
1DECODE:
1F&OMA:
1F&OMAR:
1||:
1F&OMARF&OGEMarg:
1NFO:
1F&OMARF&OGmarg:
1F&OMARF&OHmarg:
1F&OMARF&OMarg:
1SUBSTR:
11:
16:
1F&OFOMMC-:
13:
1INSTR:
1NVL:
1N:
1B:
10:
1M:
12:
1OPTP0:
1OPTM0:
1OPTF0:
1F&OP0:
1F&OM0:
1F&OF0:
1F&OG0:
1F&OG1:
1BFO:
1OPTP1:
1OPTM1:
1OPTF1:
1F&OP1:
1F&OM1:
1F&OF1:
1F&OG2:
1MFO:
1OPTP2:
1OPTM2:
1OPTF2:
1F&OP2:
1F&OM2:
1F&OF2:
1F&OVO:
1F:
1F&OVF:
1F&OVN:
1F&OVB:
1F&OVM:
1BSE:
1D:
1DSE:
1C:
1CSE:
1MCX:
1NSE:
1EXCH:
1DUAL:
1DBMS_OUTPUT:
1PUT_LINE:
1Result :: :
1=:
1O:
1IS NULL:
1ELSIF:
1N+F:
1B+F:
1M+F:
1ALLFO:
1N+B:
1IS NOT NULL:
1SE:
0

0
0
1d9
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 :3 a0 :2 6e a0 a5 b 7e
a0 b4 2e :8 6e :2 a0 7e :2 a0 :2 51
a5 b b4 2e :2 6e :3 a0 :2 51 a5
b 7e a0 b4 2e 7e :4 a0 6e
a5 b 6e a5 b 51 :4 a0 6e
a5 b 6e a5 b :3 51 a5 b
51 a5 b b4 2e :2a 6e :2 a0 :2 6e
:3 a0 :2 51 a5 b 7e a0 b4 2e
7e :3 a0 6e a5 b :2 51 a5 b
b4 2e :8 6e :4 a0 6e a5 b :2 51
a5 b :9 6e a5 b a5 b a5
b a5 b a5 b a5 b a0
b9 ac :2 a0 b2 ee ac e5 d0
b2 e9 :2 a0 6b 6e 7e a0 b4
2e a5 57 a0 7e 6e b4 2e
a0 7e b4 2e a 10 :2 a0 d
a0 b7 a0 7e 6e b4 2e a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 :2 a0 d b7 19 3c
a0 b7 19 a0 7e 6e b4 2e
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 :2 a0 d b7 19
3c a0 b7 19 a0 7e 6e b4
2e a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 :2 a0 d b7
19 3c a0 b7 19 a0 7e 6e
b4 2e a0 7e 6e b4 2e a0
7e 6e b4 2e 52 10 a0 7e
6e b4 2e 52 10 :2 a0 d b7
19 3c a0 b7 19 a0 7e 6e
b4 2e a0 7e 6e b4 2e a0
7e 6e b4 2e 52 10 :2 a0 d
b7 19 3c b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d b7 :3 a0 :2 51 a5
b 7e 6e b4 2e d b7 :2 19
3c b7 19 3c b7 :2 19 3c :2 a0
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
1d9
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a5 90 94 97
98 a0 8f ac b0 b4 b8 bd
c2 8c c6 c8 cb cf d0 d5
da df e4 e9 ee f3 f8 fd
101 105 108 10c 110 113 116 117
119 11a 11f 124 129 12d 131 135
138 13b 13c 13e 141 145 146 14b
14e 152 156 15a 15e 163 164 166
16b 16c 16e 171 175 179 17d 181
186 187 189 18e 18f 191 194 197
19a 19b 19d 1a0 1a1 1a3 1a4 1a9
1ae 1b3 1b8 1bd 1c2 1c7 1cc 1d1
1d6 1db 1e0 1e5 1ea 1ef 1f4 1f9
1fe 203 208 20d 212 217 21c 221
226 22b 230 235 23a 23f 244 249
24e 253 258 25d 262 267 26c 271
276 27b 27f 283 288 28d 291 295
299 29c 29f 2a0 2a2 2a5 2a9 2aa
2af 2b2 2b6 2ba 2be 2c3 2c4 2c6
2c9 2cc 2cd 2cf 2d0 2d5 2da 2df
2e4 2e9 2ee 2f3 2f8 2fd 301 305
309 30d 312 313 315 318 31b 31c
31e 323 328 32d 332 337 33c 341
346 34b 34c 34e 34f 351 352 354
355 357 358 35a 35b 35d 361 363
364 368 36c 36d 374 375 37b 37f
380 385 389 38d 390 395 398 39c
39d 3a2 3a3 3a8 3ac 3af 3b4 3b5
3ba 3be 3c1 3c2 1 3c7 3cc 3d0
3d4 3d8 3dc 3de 3e2 3e5 3ea 3eb
3f0 3f4 3f7 3fc 3fd 402 406 409
40e 40f 1 414 419 41d 421 425
427 42b 42e 432 434 438 43c 43f
444 445 44a 44e 451 456 457 45c
460 463 468 469 1 46e 473 477
47b 47f 481 485 488 48c 48e 492
496 499 49e 49f 4a4 4a8 4ab 4b0
4b1 4b6 4ba 4bd 4c2 4c3 1 4c8
4cd 4d1 4d5 4d9 4db 4df 4e2 4e6
4e8 4ec 4f0 4f3 4f8 4f9 4fe 502
505 50a 50b 510 514 517 51c 51d
1 522 527 52b 52e 533 534 1
539 53e 542 546 54a 54c 550 553
557 559 55d 561 564 569 56a 56f
573 576 57b 57c 581 585 588 58d
58e 1 593 598 59c 5a0 5a4 5a6
5aa 5ad 5af 5b3 5b7 5ba 5bb 5c0
5c4 5c7 5c8 1 5cd 5d2 5d6 5d9
5da 1 5df 5e4 5e8 5eb 5ec 1
5f1 5f6 5fa 5fd 5fe 1 603 608
60c 610 613 616 617 619 61c 621
622 627 62b 630 634 636 63a 63e
642 645 648 649 64b 64e 653 654
659 65d 65f 663 667 66a 66c 670
673 675 679 67d 680 684 688 68c
68e 692 696 698 6a4 6a8 6aa 6ab
6b4 
1d9
2
0 1 a 26 30 :2 26 13 1e
:3 13 1f :2 13 28 32 :2 28 13 20
:2 13 25 2a 31 :2 1 3 a 13
12 :2 a 3 4 b 12 1a 22
2b :2 b 33 35 :2 b 3c 4e 54
65 6b 7c 82 92 4 b 12
14 1b 22 24 :2 14 :2 b 27 33
3c 43 4a 52 54 :2 43 56 58
:2 43 60 62 69 6f 73 7a :2 6f
7f :2 69 84 86 8d 93 97 9e
:2 93 a3 :2 8d a8 aa ac :2 86 af
:2 62 :2 43 b2 ba c0 c8 ce d6
dc e4 ea f2 f8 100 106 10e
114 11c 4 c 12 1a 20 28
2e 36 3c 44 4a 52 58 60
67 6f 75 7d 83 8b 91 99
9f a7 ad b5 be c5 cc d4
da e1 e8 f0 f2 :2 e1 f4 f6
:2 e1 fe 100 107 10b 112 :2 107 117
119 :2 100 :2 e1 11c 124 12a 132 138
140 146 14e 4 b 12 16 1d
:2 12 22 24 :2 b 27 2b 31 35
3b 3f 45 49 4f :2 4 :2 da :2 be
:2 3c :4 4 5b :2 4 9 15 10 15
10 :5 4 :2 10 19 24 26 :2 19 :2 4
6 f 10 :2 f :4 18 :2 6 a 14
a 3 27 9 13 15 :2 13 a
11 13 :2 11 1c 23 25 :2 23 :2 a
9 12 9 2b :2 7 3 1b 27
9 13 15 :2 13 a 11 13 :2 11
1c 23 25 :2 23 :2 a 9 12 9
2b :2 7 4 1b 27 a 14 16
:2 14 a 11 13 :2 11 1c 23 25
:2 23 :2 a 9 12 9 2b :2 7 4
1c 27 a 14 16 :2 14 a 11
13 :2 11 1c 23 25 :2 23 :2 a 2e
35 37 :2 35 :3 a 13 a 3d :2 7
3 1e 27 9 13 15 :2 13 a
11 13 :2 11 1c 23 25 :2 23 :2 a
9 12 9 2b :2 7 1b 27 :4 9
:4 1c :2 9 :4 30 :2 9 :4 45 :2 9 :4 58 :2 9
b 12 1c 1e :2 b 21 22 :2 21
a 14 a 26 a 14 1b 25
27 :2 14 29 2b :2 14 a :4 8 6e
:2 6 :4 3 2 9 2 :2 1 5 :7 1

1d9
4
0 :6 1 :4 2 :8 3
:4 4 1 :2 4 :2 1
:7 5 :14 8 :48 9 :3e a
:16 b :4 a :4 9 :2 8
b :2 8 :5 c :4 7
:a d :b e :3 f 10
e :5 10 :c 11 :3 12
:3 11 14 10 e
:5 14 :c 15 :3 16 :3 15
18 14 e :5 18
:c 19 :3 1a :3 19 1c
18 e :5 1c :13 1d
:3 1e :3 1d 20 1c
e :5 20 :c 21 :3 22
:3 21 20 e :1c 25
:a 26 :3 27 26 :c 29
28 :3 26 :3 25 24
:3 e :3 2d :2 6 2e
:7 1 
6b6
4
:3 0 1 :3 0 2
:a 0 1d4 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 7 :7 0
11 10 :3 0 4
:3 0 8 :7 0 15
14 :3 0 9 :3 0
4 :3 0 17 19
0 1d4 2 1a
:2 0 17 :2 0 15
4 :3 0 b :2 0
13 1d 1f :6 0
22 20 0 1d2
0 a :6 0 c
:3 0 c :3 0 5
:3 0 d :4 0 e
:4 0 5 :3 0 24
29 f :2 0 3
:3 0 1c 2b 2d
:3 0 10 :4 0 11
:4 0 12 :4 0 11
:4 0 13 :4 0 11
:4 0 14 :4 0 11
:4 0 c :3 0 5
:3 0 f :2 0 15
:3 0 3 :3 0 16
:2 0 17 :2 0 1f
3a 3e 23 39
40 :3 0 18 :4 0
11 :4 0 c :3 0
15 :3 0 5 :3 0
16 :2 0 19 :2 0
26 45 49 f
:2 0 6 :3 0 2a
4b 4d :3 0 f
:2 0 c :3 0 1a
:3 0 1b :3 0 3
:3 0 1c :4 0 2d
52 55 1d :4 0
30 51 58 1e
:2 0 c :3 0 1a
:3 0 1b :3 0 3
:3 0 1c :4 0 33
5d 60 1f :4 0
36 5c 63 1e
:2 0 1e :2 0 20
:2 0 39 5b 68
16 :2 0 3e 50
6b 43 4f 6d
:3 0 21 :4 0 11
:4 0 22 :4 0 11
:4 0 23 :4 0 11
:4 0 24 :4 0 11
:4 0 25 :4 0 11
:4 0 26 :4 0 11
:4 0 27 :4 0 11
:4 0 28 :4 0 29
:4 0 2a :4 0 29
:4 0 2b :4 0 29
:4 0 2c :4 0 29
:4 0 2d :4 0 29
:4 0 2e :4 0 29
:4 0 2f :4 0 29
:4 0 30 :4 0 31
:4 0 32 :4 0 31
:4 0 33 :4 0 31
:4 0 34 :4 0 31
:4 0 35 :4 0 31
:4 0 36 :4 0 31
:4 0 37 :4 0 31
:4 0 c :3 0 7
:3 0 38 :4 0 11
:4 0 c :3 0 15
:3 0 5 :3 0 16
:2 0 19 :2 0 46
9e a2 f :2 0
6 :3 0 4a a4
a6 :3 0 f :2 0
15 :3 0 1b :3 0
7 :3 0 39 :4 0
4d aa ad 16
:2 0 16 :2 0 50
a9 b1 54 a8
b3 :3 0 3a :4 0
11 :4 0 3b :4 0
11 :4 0 3c :4 0
29 :4 0 3d :4 0
31 :4 0 c :3 0
15 :3 0 1b :3 0
7 :3 0 1c :4 0
57 bf c2 16
:2 0 16 :2 0 5a
be c6 1d :4 0
3e :4 0 3f :4 0
40 :4 0 41 :4 0
42 :4 0 1f :4 0
43 :4 0 44 :4 0
5e bd d1 69
9d d3 74 99
d5 79 44 d7
a6 37 d9 ab
23 db 45 :3 0
dc dd b6 a
:3 0 46 :3 0 b8
e2 :2 0 e4 :4 0
e6 e7 :5 0 df
e3 0 ba 0
e5 :2 0 1cf 47
:3 0 48 :3 0 e9
ea 0 49 :4 0
f :2 0 a :3 0
bc ed ef :3 0
bf eb f1 :2 0
1cf 6 :3 0 4a
:2 0 4b :4 0 c3
f4 f6 :3 0 7
:3 0 4c :2 0 c6
f9 fa :3 0 f7
fc fb :2 0 a
:3 0 8 :3 0 fe
ff 0 102 4d
:3 0 c8 1c9 8
:3 0 4a :2 0 4e
:4 0 cc 104 106
:3 0 a :3 0 4a
:2 0 44 :4 0 d1
109 10b :3 0 a
:3 0 4a :2 0 11
:4 0 d6 10e 110
:3 0 10c 112 111
:2 0 a :3 0 8
:3 0 114 115 0
117 d9 118 113
117 0 119 db
0 11b 4d :3 0
dd 11c 107 11b
0 1cb 8 :3 0
4a :2 0 4f :4 0
e1 11e 120 :3 0
a :3 0 4a :2 0
3e :4 0 e6 123
125 :3 0 a :3 0
4a :2 0 29 :4 0
eb 128 12a :3 0
126 12c 12b :2 0
a :3 0 8 :3 0
12e 12f 0 131
ee 132 12d 131
0 133 f0 0
135 4d :3 0 f2
136 121 135 0
1cb 8 :3 0 4a
:2 0 50 :4 0 f6
138 13a :3 0 a
:3 0 4a :2 0 43
:4 0 fb 13d 13f
:3 0 a :3 0 4a
:2 0 31 :4 0 100
142 144 :3 0 140
146 145 :2 0 a
:3 0 8 :3 0 148
149 0 14b 103
14c 147 14b 0
14d 105 0 14f
4d :3 0 107 150
13b 14f 0 1cb
8 :3 0 4a :2 0
51 :4 0 10b 152
154 :3 0 a :3 0
4a :2 0 11 :4 0
110 157 159 :3 0
a :3 0 4a :2 0
29 :4 0 115 15c
15e :3 0 15a 160
15f :2 0 a :3 0
4a :2 0 31 :4 0
11a 163 165 :3 0
161 167 166 :2 0
a :3 0 8 :3 0
169 16a 0 16c
11d 16d 168 16c
0 16e 11f 0
170 4d :3 0 121
171 155 170 0
1cb 8 :3 0 4a
:2 0 52 :4 0 125
173 175 :3 0 a
:3 0 4a :2 0 44
:4 0 12a 178 17a
:3 0 a :3 0 4a
:2 0 3e :4 0 12f
17d 17f :3 0 17b
181 180 :2 0 a
:3 0 8 :3 0 183
184 0 186 132
187 182 186 0
188 134 0 189
136 18a 176 189
0 1cb 3 :3 0
4c :2 0 138 18c
18d :3 0 5 :3 0
4c :2 0 13a 190
191 :3 0 18e 193
192 :2 0 6 :3 0
4c :2 0 13c 196
197 :3 0 194 199
198 :2 0 7 :3 0
4c :2 0 13e 19c
19d :3 0 19a 19f
19e :2 0 8 :3 0
53 :2 0 140 1a2
1a3 :3 0 1a0 1a5
1a4 :2 0 15 :3 0
8 :3 0 16 :2 0
16 :2 0 142 1a7
1ab 4a :2 0 1f
:4 0 148 1ad 1af
:3 0 a :3 0 43
:4 0 1b1 1b2 0
1b4 14b 1c2 a
:3 0 15 :3 0 8
:3 0 16 :2 0 16
:2 0 14d 1b6 1ba
f :2 0 54 :4 0
151 1bc 1be :3 0
1b5 1bf 0 1c1
154 1c3 1b0 1b4
0 1c4 0 1c1
0 1c4 156 0
1c5 159 1c6 1a6
1c5 0 1c7 15b
0 1c8 15d 1ca
fd 102 0 1cb
0 1c8 0 1cb
15f 0 1cf 9
:3 0 a :3 0 1cd
:2 0 1cf 167 1d3
:3 0 1d3 2 :3 0
16c 1d3 1d2 1cf
1d0 :6 0 1d4 :2 0
2 1a 1d3 1d7
:3 0 1d6 1d4 1d8
:8 0 
16e
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1e 1
1c 4 25 26
27 28 2 2a
2c 3 3b 3c
3d 2 38 3f
3 46 47 48
2 4a 4c 2
53 54 2 56
57 2 5e 5f
2 61 62 4
64 65 66 67
4 59 5a 69
6a 2 4e 6c
3 9f a0 a1
2 a3 a5 2
ab ac 3 ae
af b0 2 a7
b2 2 c0 c1
3 c3 c4 c5
a c7 c8 c9
ca cb cc cd
ce cf d0 a
b4 b5 b6 b7
b8 b9 ba bb
bc d2 4 9a
9b 9c d4 2c
6e 6f 70 71
72 73 74 75
76 77 78 79
7a 7b 7c 7d
7e 7f 80 81
82 83 84 85
86 87 88 89
8a 8b 8c 8d
8e 8f 90 91
92 93 94 95
96 97 98 d6
4 41 42 43
d8 a 2e 2f
30 31 32 33
34 35 36 da
1 de 1 e1
1 e0 2 ec
ee 1 f0 1
f5 2 f3 f5
1 f8 1 100
1 105 2 103
105 1 10a 2
108 10a 1 10f
2 10d 10f 1
116 1 118 1
119 1 11f 2
11d 11f 1 124
2 122 124 1
129 2 127 129
1 130 1 132
1 133 1 139
2 137 139 1
13e 2 13c 13e
1 143 2 141
143 1 14a 1
14c 1 14d 1
153 2 151 153
1 158 2 156
158 1 15d 2
15b 15d 1 164
2 162 164 1
16b 1 16d 1
16e 1 174 2
172 174 1 179
2 177 179 1
17e 2 17c 17e
1 185 1 187
1 188 1 18b
1 18f 1 195
1 19b 1 1a1
3 1a8 1a9 1aa
1 1ae 2 1ac
1ae 1 1b3 3
1b7 1b8 1b9 2
1bb 1bd 1 1c0
2 1c2 1c3 1
1c4 1 1c6 1
1c7 7 1c9 11c
136 150 171 18a
1ca 4 e8 f2
1cb 1ce 1 21

1
4
0 
1d7
1
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
13 1 0
3 1 0
1c 1 0
b 1 0
7 1 0
2 0 1
0

/
 /*<TOAD_FILE_CHUNK>*/
CREATE OR REPLACE PACKAGE BODY Caltotal wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
8
2 :e:
1PACKAGE:
1BODY:
1CALTOTAL:
1FUNCTION:
1GETPLBVERSION:
1RETURN:
1NUMBER:
1IPROCEDUREVERSION:
0

0
0
1f
2
0 :2 a0 97 a0 8d a0 b4 a0
2c 6a :2 a0 65 b7 a4 b1 11
68 4f b1 b7 a4 11 a0 b1
56 4f 1d 17 b5 
1f
2
0 3 7 b 15 19 2d 31
32 36 3a 3e 42 46 4a 4c
50 52 5e 62 64 66 68 6c
78 7c 7e 81 83 84 8d 
1f
2
0 1 9 e 3 c 1a 0
21 :2 3 5 c 5 :a 3 5 :6 1

1f
4
0 :3 1 :3 3 0
:3 3 :3 5 :2 4 :8 3
8 :6 1 
8f
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :3 0 5
:a 0 12 2 :7 0
6 :4 0 7 :3 0
7 8 0 12
5 9 :2 0 6
:3 0 8 :3 0 c
:2 0 e 3 11
:3 0 11 0 11
10 e f :6 0
12 1 0 5
9 11 19 :3 0
17 0 17 :3 0
17 19 15 16
:6 0 1a :2 0 3
:3 0 5 0 3
17 1d :3 0 1c
1a 1e :8 0 
7
4
:3 0 1 d 1
12 
1
4
0 
1d
0
1
14
2
2
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
5 1 2
3 0 1
0

/
/* =======================Function for RoundingOff upto given decimals=================== */
CREATE OR REPLACE Function Fun_GetRoundingOff wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2a
2 :e:
1FUNCTION:
1FUN_GETROUNDINGOFF:
1XNUMBER:
1NUMBER:
1XDECIMAL:
1RETURN:
1ZDIFF:
1VARCHAR2:
118:
1:
1NINDEX:
17:
10:
1ZNUMBER:
1LOCALDECIMAL:
1TO_CHAR:
1-:
1TRUNC:
1INSTR:
1.:
11:
1+:
1SUBSTR:
1LENGTH:
1IS NOT NULL:
1TO_NUMBER:
1>=:
1<:
15:
1=:
12:
1.005:
1ELSIF:
13:
1.0005:
14:
1.00005:
1.000005:
16:
1.0000005:
1.00000005:
1ROUND:
0

0
0
f3
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 :2 a0
d :3 a0 7e :2 a0 a5 b b4 2e
a5 b d :3 a0 6e 51 a5 b
d :2 a0 7e a0 7e 51 b4 2e
5a b4 2e d :6 a0 a5 b a5
b d a0 7e b4 2e :3 a0 :2 51
a5 b a5 b 7e 51 b4 2e
a 10 :3 a0 :2 51 a5 b a5 b
7e 51 b4 2e a 10 a0 7e
51 b4 2e :2 a0 7e 51 b4 2e
d a0 b7 a0 7e 51 b4 2e
:2 a0 7e 51 b4 2e d a0 b7
19 a0 7e 51 b4 2e :2 a0 7e
51 b4 2e d a0 b7 19 a0
7e 51 b4 2e :2 a0 7e 51 b4
2e d a0 b7 19 a0 7e 51
b4 2e :2 a0 7e 51 b4 2e d
a0 b7 19 a0 7e 51 b4 2e
:2 a0 7e 51 b4 2e d b7 :2 19
3c b7 19 3c :4 a0 a5 b d
:2 a0 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
f3
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
90 7b 55 7f 80 88 8b 7a
b3 9b 77 9f a2 a3 ab ae
9a d3 be 97 c2 c3 cb ce
bd da de e2 e6 ea ee ba
f2 f6 fa fb fd fe 103 104
106 10a 10e 112 116 11b 11e 11f
121 125 129 12d 130 134 137 13a
13b 140 143 144 149 14d 151 155
159 15d 161 165 166 168 169 16b
16f 173 176 177 17c 180 184 188
18b 18e 18f 191 192 194 197 19a
19b 1 1a0 1a5 1a9 1ad 1b1 1b4
1b7 1b8 1ba 1bb 1bd 1c0 1c3 1c4
1 1c9 1ce 1d2 1d5 1d8 1d9 1de
1e2 1e6 1e9 1ec 1ed 1f2 1f6 1fa
1fc 200 203 206 207 20c 210 214
217 21a 21b 220 224 228 22a 22e
232 235 238 239 23e 242 246 249
24c 24d 252 256 25a 25c 260 264
267 26a 26b 270 274 278 27b 27e
27f 284 288 28c 28e 292 296 299
29c 29d 2a2 2a6 2aa 2ad 2b0 2b1
2b6 2ba 2be 2c0 2c4 2c8 2cb 2ce
2cf 2d4 2d8 2dc 2df 2e2 2e3 2e8
2ec 2ee 2f2 2f6 2f9 2fb 2ff 302
306 30a 30e 312 313 315 319 31d
321 325 327 32b 32f 331 33d 341
343 344 34d 
f3
2
0 1 a 1f 2a :2 1f 32 3e
:2 32 1d 47 4e :3 1 7 10 f
7 16 7 :2 1 8 f e 8
14 8 :2 1 9 10 13 f 9
18 9 :2 1 e 15 14 e 1b
e 1 2 d :2 2 c 14 1c
1e 24 :2 1e :2 14 :2 c :2 2 c 13
1a 1f :2 c :2 2 12 19 1c 24
25 :2 1c 1b :2 12 :2 2 c 14 1b
29 30 :2 29 :2 c 2 :4 5 1c 26
2d 33 35 :2 26 :2 1c 39 3c :2 39
:2 5 42 4c 53 59 5b :2 4c :2 42
5f 61 :2 5f :2 5 6 e f :2 e
4 f 16 17 :2 f 4 3 11
9 11 12 :2 11 4 f 16 17
:2 f 4 3 14 11 9 11 12
:2 11 4 f 16 17 :2 f 4 3
14 11 9 11 12 :2 11 4 f
16 17 :2 f 4 3 14 11 9
11 12 :2 11 4 f 16 17 :2 f
4 3 14 11 9 11 12 :2 11
4 f 16 17 :2 f 4 14 11
:2 3 63 :3 2 d 14 1c :2 d :2 2
9 2 :2 1 5 :7 1 
f3
4
0 :f 1 :8 2 :8 3
:9 4 :8 5 :3 7 :d 8
:8 9 :c b :b c :22 1e
:5 1f :7 20 21 1f
:5 21 :7 22 23 21
1f :5 23 :7 24 25
23 1f :5 25 :7 26
27 25 1f :5 27
:7 28 29 27 1f
:5 29 :7 2a 29 :3 1f
:3 1e :7 2d :3 2e :2 6
2f :7 1 
34f
4
:3 0 1 :3 0 2
:a 0 ee 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
ee 2 e :2 0
c :2 0 c 8
:3 0 a 11 13
:6 0 a :4 0 17
14 15 ec 0
7 :6 0 9 :2 0
10 4 :3 0 e
19 1b :6 0 d
:2 0 1f 1c 1d
ec 0 b :6 0
9 :2 0 15 4
:3 0 c :2 0 12
21 24 :6 0 d
:2 0 28 25 26
ec 0 e :6 0
11 :2 0 19 4
:3 0 17 2a 2c
:6 0 d :2 0 30
2d 2e ec 0
f :6 0 e :3 0
3 :3 0 31 32
0 e9 7 :3 0
10 :3 0 3 :3 0
12 :3 0 3 :3 0
1b 38 3a 1d
37 3c :3 0 20
35 3e 34 3f
0 e9 b :3 0
13 :3 0 7 :3 0
14 :4 0 15 :2 0
22 42 46 41
47 0 e9 f
:3 0 b :3 0 16
:2 0 5 :3 0 16
:2 0 15 :2 0 26
4d 4f :3 0 50
:2 0 29 4b 52
:3 0 49 53 0
e9 7 :3 0 17
:3 0 7 :3 0 f
:3 0 18 :3 0 7
:3 0 2c 59 5b
2e 56 5d 55
5e 0 e9 7
:3 0 19 :2 0 32
61 62 :3 0 1a
:3 0 17 :3 0 7
:3 0 15 :2 0 15
:2 0 34 65 69
38 64 6b 1b
:2 0 d :2 0 3c
6d 6f :3 0 63
71 70 :2 0 1a
:3 0 17 :3 0 7
:3 0 15 :2 0 15
:2 0 3f 74 78
43 73 7a 1c
:2 0 1d :2 0 47
7c 7e :3 0 72
80 7f :2 0 5
:3 0 1e :2 0 1f
:2 0 4c 83 85
:3 0 e :3 0 e
:3 0 16 :2 0 20
:2 0 4f 89 8b
:3 0 87 8c 0
8f 21 :3 0 52
da 5 :3 0 1e
:2 0 22 :2 0 56
91 93 :3 0 e
:3 0 e :3 0 16
:2 0 23 :2 0 59
97 99 :3 0 95
9a 0 9d 21
:3 0 5c 9e 94
9d 0 db 5
:3 0 1e :2 0 24
:2 0 60 a0 a2
:3 0 e :3 0 e
:3 0 16 :2 0 25
:2 0 63 a6 a8
:3 0 a4 a9 0
ac 21 :3 0 66
ad a3 ac 0
db 5 :3 0 1e
:2 0 1d :2 0 6a
af b1 :3 0 e
:3 0 e :3 0 16
:2 0 26 :2 0 6d
b5 b7 :3 0 b3
b8 0 bb 21
:3 0 70 bc b2
bb 0 db 5
:3 0 1e :2 0 27
:2 0 74 be c0
:3 0 e :3 0 e
:3 0 16 :2 0 28
:2 0 77 c4 c6
:3 0 c2 c7 0
ca 21 :3 0 7a
cb c1 ca 0
db 5 :3 0 1e
:2 0 c :2 0 7e
cd cf :3 0 e
:3 0 e :3 0 16
:2 0 29 :2 0 81
d3 d5 :3 0 d1
d6 0 d8 84
d9 d0 d8 0
db 86 8f 0
db 86 0 dc
8d dd 81 dc
0 de 8f 0
e9 e :3 0 2a
:3 0 e :3 0 5
:3 0 91 e0 e3
df e4 0 e9
6 :3 0 e :3 0
e7 :2 0 e9 94
ed :3 0 ed 2
:3 0 9d ed ec
e9 ea :6 0 ee
:2 0 2 e ed
f1 :3 0 f0 ee
f2 :8 0 
a2
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 1a 1 18
2 22 23 1
20 1 2b 1
29 1 39 2
36 3b 1 3d
3 43 44 45
2 4c 4e 2
4a 51 1 5a
3 57 58 5c
1 60 3 66
67 68 1 6a
1 6e 2 6c
6e 3 75 76
77 1 79 1
7d 2 7b 7d
1 84 2 82
84 2 88 8a
1 8d 1 92
2 90 92 2
96 98 1 9b
1 a1 2 9f
a1 2 a5 a7
1 aa 1 b0
2 ae b0 2
b4 b6 1 b9
1 bf 2 bd
bf 2 c3 c5
1 c8 1 ce
2 cc ce 2
d2 d4 1 d7
6 da 9e ad
bc cb d9 1
db 1 dd 2
e1 e2 8 33
40 48 54 5f
de e5 e8 4
16 1e 27 2f

1
4
0 
f1
1
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
20 1 0
29 1 0
2 0 1
18 1 0
10 1 0
3 1 0
7 1 0
0

/
/*<TOAD_FILE_CHUNK>*/
/*   #2  START */
CREATE OR REPLACE FUNCTION Getclientname wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1GETCLIENTNAME:
1VCODE:
1VARCHAR2:
1RETURN:
1VNAME:
1PARTYMST:
1PAR_NAME:
1TYPE:
1:
1PAR_CODE:
1=:
1NO_DATA_FOUND:
0

0
0
3b
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 :2 a0 65 b7 :2 a0 4d 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
3b
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 6e 44 48 4c
4f 53 57 5c 64 69 43 75
40 79 7d 81 82 89 8d 91
94 95 9a 9b a1 a5 a6 ab
af b3 b7 b9 bd c1 c2 c6
c8 c9 ce d2 d6 d8 e4 e8
ea eb f4 
3b
2
0 1 a 18 21 :2 18 17 1
8 :3 1 7 10 7 :2 19 :2 7 20
7 1 :2 b 19 24 1f 24 33
3e :3 3c 1f :4 4 1 8 :2 1 9
8 f 8 17 :2 4 1 5 :7 1

3b
4
0 :7 1 :2 2 :2 1
:b 3 :10 5 :3 6 4
8 :3 9 :3 8 7
a :7 1 
f6
4
:3 0 1 :3 0 2
:a 0 36 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 36 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 a :4 0 16
13 14 34 0
6 :6 0 8 :3 0
6 :3 0 7 :3 0
b 1b 21 0
22 :3 0 b :3 0
3 :3 0 c :2 0
f 1f 20 :4 0
24 25 :5 0 18
1c 0 12 0
23 :2 0 2a 5
:3 0 6 :3 0 28
:2 0 2a 14 35
d :3 0 5 :4 0
2d :2 0 2f 17
31 19 30 2f
:2 0 32 1b :2 0
35 2 :3 0 1d
35 34 2a 32
:6 0 36 :2 0 2
a 35 39 :3 0
38 36 3a :8 0

1f
4
:3 0 1 3 1
6 1 c 1
17 1 1a 1
1e 2 1d 1e
1 19 2 26
29 1 2e 1
2b 1 31 1
15 
1
4
0 
39
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
c 1 0
0

/
/*<TOAD_FILE_CHUNK>*/
/*   #3  START */
CREATE OR REPLACE FUNCTION Getscripname wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1GETSCRIPNAME:
1VCODE:
1VARCHAR2:
1RETURN:
1VSCRIPNAME:
1SHAREMST:
1SH_NAME:
1TYPE:
1:
1SH_CODE:
1=:
1NO_DATA_FOUND:
0

0
0
39
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 :2 a0 65 b7 a0 4f b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
39
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 6e 44 48 4c
4f 53 57 5c 64 69 43 75
40 79 7d 81 82 89 8d 91
94 95 9a 9b a1 a5 a6 ab
af b3 b7 b9 bd bf c1 c2
c7 cb cf d1 dd e1 e3 e4
ed 
39
2
0 1 a 17 20 :2 17 16 1
8 :3 1 c 15 c :2 1d :2 c 24
c 1 :2 b 18 28 23 28 37
41 :3 3f 23 :4 4 1 8 :2 1 9
8 17 :2 4 1 5 :7 1 
39
4
0 :7 1 :2 2 :2 1
:b 3 :10 5 :3 6 4
8 9 :3 8 7
a :7 1 
ef
4
:3 0 1 :3 0 2
:a 0 34 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 34 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 a :4 0 16
13 14 32 0
6 :6 0 8 :3 0
6 :3 0 7 :3 0
b 1b 21 0
22 :3 0 b :3 0
3 :3 0 c :2 0
f 1f 20 :4 0
24 25 :5 0 18
1c 0 12 0
23 :2 0 2a 5
:3 0 6 :3 0 28
:2 0 2a 14 33
d :4 0 2d 17
2f 19 2e 2d
:2 0 30 1b :2 0
33 2 :3 0 1d
33 32 2a 30
:6 0 34 :2 0 2
a 33 37 :3 0
36 34 38 :8 0

1f
4
:3 0 1 3 1
6 1 c 1
17 1 1a 1
1e 2 1d 1e
1 19 2 26
29 1 2c 1
2b 1 2f 1
15 
1
4
0 
37
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c 1 0
3 1 0
2 0 1
0

/
/*<TOAD_FILE_CHUNK>*/
CREATE OR REPLACE PACKAGE Calbrokerage wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
2d
2 :e:
1PACKAGE:
1CALBROKERAGE:
1FUNCTION:
1CALBROKERAGE_CAP:
1NACCESSCODE:
1NUMBER:
1NAPPLICATIONVERSION:
1ISP_CODE:
1VARCHAR:
1NDATE:
1DATE:
1SSTATION:
1STRNTYPE:
1SSCRIP_CODE:
1ISBROKTYPE:
1NMRATE:
1NBADLA:
1SSP_FLAG:
1SVQTY:
1SDPFLAG:
1LNSECODE:
1LMEMBER:
1LROUNDOFF:
1LROUND_TRUNC_FLAG:
1LMAXBROK:
1RETURN:
1CALBROKERAGEFO:
1VARCHAR2:
1VTRDDT:
1ICONTRACT:
1IBROKTYPE:
1ISTRIKEPRICE:
1SCONTNAME:
1LPREM_STRIKE_APPDATE:
1LFOCMID:
1LBSECLGMEM:
1LFO_ROUNDOFF:
1NNEWCONTNAME:
1GETTESTNEWBROKSYSTEM:
1XCLIENTCD:
1XTRNDATE:
1XCONTNAME:
1IXQTY:
1GETTESTSCRIPBAL:
1XSCRIPCD:
0

0
0
c7
2
0 a0 97 a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a0 :2 aa 59 58 1d
17 b5 
c7
2
0 3 7 11 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 92 8e 64 9a a3 9f 8d
ab b8 b4 8a c0 c9 c5 b3
d1 de da b0 e6 ef eb d9
f7 104 100 d6 10c 115 111 ff
11d 12a 126 fc 132 13b 137 125
143 150 14c 122 158 161 15d 14b
169 176 172 148 17e 171 183 187
18b 18f 193 197 1b3 1af 16e 1bb
1c4 1c0 1ae 1cc 1d9 1d5 1ab 1e1
1ea 1e6 1d4 1f2 1ff 1fb 1d1 207
210 20c 1fa 218 225 221 1f7 22d
236 232 220 23e 24b 247 21d 253
25c 258 246 264 271 26d 243 279
282 27e 26c 28a 297 293 269 29f
2a8 2a4 292 2b0 2bd 2b9 28f 2c5
2ce 2ca 2b8 2d6 2b5 2db 2df 2e3
2e7 2eb 2ef 30b 307 306 313 320
31c 303 328 331 32d 31b 339 346
342 318 34e 341 353 357 35b 35f
363 367 383 37f 33e 38b 394 390
37e 39c 37b 3a1 3a5 3a9 3ad 3b1
3b5 3b7 3b9 3bc 3bf 3c0 3c9 
c7
2
0 1 9 3 c 1d 2c :2 1d
33 4a :2 33 51 5d :2 51 65 6e
:2 65 73 7f :2 73 87 93 :2 87 9b
aa :2 9b 4 12 :2 4 1a 24 :2 1a
2b 35 :2 2b 3c 48 :2 3c 50 59
:2 50 4 f :2 4 17 23 :2 17 2b
36 :2 2b 3e 4b :2 3e 53 68 :2 53
70 7c :2 70 1c 84 8b :3 3 c
1b 2a :2 1b 31 48 :2 31 4f 5b
:2 4f 64 6e :2 64 73 7f :2 73 88
95 :2 88 9e ab :2 9e 4 14 :2 4
1b 25 :2 1b 2c 35 :2 2c 3c 49
:2 3c 52 6a :2 52 6f 7a :2 6f 4
12 :2 4 1b 2b :2 1b 34 44 :2 34
1a 4e 55 :3 3 c 21 2e :2 21
37 43 :2 37 48 55 :2 48 5e 67
:2 5e 20 71 78 :3 3 c 1c 29
:2 1c 32 3e :2 32 1b 48 4f :2 3
5 :7 1 
c7
4
0 :2 1 :1e 3 :14 4
:18 5 3 :2 5 :2 3
:1e 7 :18 8 :c 9 7
:2 9 :2 7 :17 b :f d
f :7 1 
3cb
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:3 0 4 :a 0 51
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 6 :3 0 7
:7 0 b a :3 0
9 :3 0 8 :7 0
f e :3 0 d
8a 0 :2 b :3 0
a :7 0 13 12
:3 0 9 :3 0 c
:7 0 17 16 :3 0
11 b0 0 f
9 :3 0 d :7 0
1b 1a :3 0 9
:3 0 e :7 0 1f
1e :3 0 15 d6
0 13 9 :3 0
f :7 0 23 22
:3 0 6 :3 0 10
:7 0 27 26 :3 0
19 fc 0 17
6 :3 0 11 :7 0
2b 2a :3 0 9
:3 0 12 :7 0 2f
2e :3 0 1d 122
0 1b 6 :3 0
13 :7 0 33 32
:3 0 9 :3 0 14
:7 0 37 36 :3 0
21 148 0 1f
9 :3 0 15 :7 0
3b 3a :3 0 9
:3 0 16 :7 0 3f
3e :3 0 25 16e
0 23 9 :3 0
17 :7 0 43 42
:3 0 9 :3 0 18
:7 0 47 46 :3 0
3a 1ab 0 27
6 :3 0 19 :7 0
4b 4a :3 0 1a
:3 0 6 :3 0 4d
4f 0 51 4
50 0 c0 3
:3 0 1b :a 0 98
3 :7 0 3e 1d1
0 3c 6 :3 0
5 :7 0 56 55
:3 0 6 :3 0 7
:7 0 5a 59 :3 0
42 1f7 0 40
1c :3 0 8 :7 0
5e 5d :3 0 b
:3 0 1d :7 0 62
61 :3 0 46 21d
0 44 1c :3 0
d :7 0 66 65
:3 0 1c :3 0 1e
:7 0 6a 69 :3 0
4a 243 0 48
1c :3 0 1f :7 0
6e 6d :3 0 6
:3 0 20 :7 0 72
71 :3 0 4e 269
0 4c 6 :3 0
10 :7 0 76 75
:3 0 6 :3 0 13
:7 0 7a 79 :3 0
52 28f 0 50
1c :3 0 21 :7 0
7e 7d :3 0 b
:3 0 22 :7 0 82
81 :3 0 56 2b5
0 54 1c :3 0
23 :7 0 86 85
:3 0 1c :3 0 24
:7 0 8a 89 :3 0
5a :2 0 58 1c
:3 0 25 :7 0 8e
8d :3 0 1c :3 0
26 :7 0 92 91
:3 0 1a :3 0 1c
:3 0 94 96 0
98 53 97 0
c0 3 :3 0 27
:a 0 af 4 :7 0
6d 318 0 6b
1c :3 0 28 :7 0
9d 9c :3 0 71
33e 0 6f b
:3 0 29 :7 0 a1
a0 :3 0 1c :3 0
2a :7 0 a5 a4
:3 0 78 37b 0
73 6 :3 0 2b
:7 0 a9 a8 :3 0
1a :3 0 6 :3 0
ab ad 0 af
9a ae 0 c0
3 :3 0 2c :a 0
be 5 :7 0 7c
:2 0 7a 1c :3 0
28 :7 0 b4 b3
:3 0 1c :3 0 2d
:7 0 b8 b7 :3 0
1a :3 0 6 :3 0
ba bc 0 be
b1 bd 0 c0
2 :3 0 7f c2
0 c2 c0 c1
c3 2 c2 c5
0 c4 c3 c6
:8 0 
84
4
:3 0 1 5 1
9 1 d 1
11 1 15 1
19 1 1d 1
21 1 25 1
29 1 2d 1
31 1 35 1
39 1 3d 1
41 1 45 1
49 12 8 c
10 14 18 1c
20 24 28 2c
30 34 38 3c
40 44 48 4c
1 54 1 58
1 5c 1 60
1 64 1 68
1 6c 1 70
1 74 1 78
1 7c 1 80
1 84 1 88
1 8c 1 90
10 57 5b 5f
63 67 6b 6f
73 77 7b 7f
83 87 8b 8f
93 1 9b 1
9f 1 a3 1
a7 4 9e a2
a6 aa 1 b2
1 b6 2 b5
b9 4 51 98
af be 
1
4
0 
c5
0
1
14
5
2d
0 1 1 1 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
58 3 0
9 2 0
45 2 0
21 2 0
a3 4 0
4 1 2
84 3 0
7c 3 0
9a 1 4
64 3 0
19 2 0
3d 2 0
49 2 0
35 2 0
54 3 0
39 2 0
5 2 0
b6 5 0
60 3 0
1d 2 0
41 2 0
a7 4 0
9f 4 0
29 2 0
15 2 0
80 3 0
2 0 1
6c 3 0
b2 5 0
9b 4 0
b1 1 5
70 3 0
74 3 0
2d 2 0
25 2 0
8c 3 0
53 1 3
11 2 0
5c 3 0
d 2 0
68 3 0
90 3 0
78 3 0
31 2 0
88 3 0
0

/
/*<TOAD_FILE_CHUNK>*/
CREATE OR REPLACE PACKAGE BODY Calbrokerage wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
120
2 :e:
1PACKAGE:
1BODY:
1CALBROKERAGE:
1FUNCTION:
1CALBROKERAGE_CAP:
1NACCESSCODE:
1NUMBER:
1NAPPLICATIONVERSION:
1ISP_CODE:
1VARCHAR:
1NDATE:
1DATE:
1SSTATION:
1STRNTYPE:
1SSCRIP_CODE:
1ISBROKTYPE:
1NMRATE:
1NBADLA:
1SSP_FLAG:
1SVQTY:
1SDPFLAG:
1LNSECODE:
1LMEMBER:
1LROUNDOFF:
1LROUND_TRUNC_FLAG:
1LMAXBROK:
1RETURN:
1NNRATE:
19:
14:
1LMEMBERFLAG:
1VARCHAR2:
11:
1NSTN:
12:
1NDPFLAG:
1GROUNDOFF:
1SM_FLAG:
1GCFBROK:
1GBFBROK:
1VSLABID:
110:
1GBROKUPTODEC_CAP:
1SBROKTYPE:
1VORGCODE:
1SP_CODE:
1NFLAG:
1NFIX_BROK:
1NSPOT_BROK:
1NMIN_BROK:
1ZEROFLAG:
1GDEMATFIX:
1NBADLAPER:
1NROUND:
1NDBROK:
1SPR_FLAG:
1NSLAB_FROM:
1NSLAB_TO:
1GDEMATSLB:
1XSTPDEC:
1NCALBROK:
1NMAXBROK:
1CALTOTAL:
1!=:
1IACCESSCODE:
1-:
1IPROCEDUREVERSION:
1=:
10:
1Y:
1||:
1DL:
1DECODE:
1NVL:
1DEPOSITORY:
1D:
1P:
1SHAREMST:
1SH_CODE:
1MEMBER:
1ALBMBROK:
1ALBMBFBROK:
1BROKSLABID:
1BROKUPTODEC_CAP:
1PARTYMST:
1PAR_CODE:
1NL:
1N:
1OO:
1NN:
1IS NOT NULL:
1PP:
1BROKERAGE:
1STAXFILE:
1STATION:
1CLIENTCD:
1ROWNUM:
1SLB_FIXEDBRK:
1SLB_SPOTBROK:
1SLB_MINBROK:
1SLB_BROKTYPE:
1SLB_DEMATFIX:
1BADLAPER:
1SLB_ROUND:
1L:
1H:
1SLABMAST:
1SLB_CLIENTCD:
1SLB_STN:
1SLB_SCRIPCD:
1SLB_FROM:
1IS NULL:
1DATEFR:
1<=:
1DATETO:
1>=:
1NO_DATA_FOUND:
1SLB_BROK:
1SLB_PRFLAG:
1SLB_TO:
1SLB_DEMAT:
1ZZZZZZ:
1>:
1*:
1/:
1100:
1CO:
1Z:
1STPDECIMAL:
1ROUND:
1DUAL:
1T:
1TRUNC:
1+:
1.005:
1%:
1S:
1<:
10.25:
13:
1.001:
1CALBROKERAGEFO:
1VTRDDT:
1ICONTRACT:
1IBROKTYPE:
1ISTRIKEPRICE:
1SCONTNAME:
1LPREM_STRIKE_APPDATE:
1LFOCMID:
1LBSECLGMEM:
1LFO_ROUNDOFF:
1NNEWCONTNAME:
1RETDIVNEWBROK:
150:
1EXPBROKON:
1BOOLEAN:
1NNEWBROK:
1SCONTRACT:
116:
1LBROKUPTODEC:
1LFOSLABID:
1GROUNDOFFSCH:
15:
1NFOBROKFLAG:
1ORGCLIENTPREMSTRIKEFLAG:
1VTEMPVAR1:
1NSTRIKEPRICE:
1NINDEXTYPE:
16:
1NALLTYPE:
1NBUYOPEN:
1NSELLCLOSE:
1NSELLOPEN:
1NBUYCLOSE:
1NFIXED:
1NFIXMIN:
1NOPTIONEXP:
1NFUTMIN:
1NMINLOT:
1RETERROR:
1RETNUM:
1XVAR:
1NCAL1:
1NWORKRATE:
1CAL4:
1CAL2:
1CAL3:
1CAL1:
1NDIV:
1NMKTLOT:
1NTEST:
1STRIKEDATENULLFLAG:
1TRIM:
1FALSE:
1EX:
1TRUE:
1FUTIDXCNXIT:
1FUTIDXNIFTY:
1FUTIVXINDIAVIX:
1FUTIDXBANKNIFTY:
1FUTIDXCNX100:
1FUTIDXJUNIOR:
1OPTIDXCNXIT:
1OPTIDXNIFTY:
1OPTIDXBANKNIFTY:
1OPTIDXCNX100:
1OPTIDXJUNIOR:
1NOT:
10,0,:
1TO_CHAR:
1BROKUPTODEC:
1FOSLABID:
1ROUNDOFFSCH:
1X:
1FOBROKFLAG:
1BROK_STRIKEPREM:
1:
1SUBSTR:
1BUYOPEN:
1SELLCLOSE:
1SELLOPEN:
1BUYCLOSE:
1FIXEDBROK:
1FIXMIN:
1OPTIONEXPIRY:
1FUTMIN:
1MINLOT:
1FOBROKSLAB:
1SLB_CONTRACT:
1SLBFROM:
1SLBTO:
1LENGTH:
1FUTSTKNIFTY:
1All Type:
1FUT:
1INDFUT:
1EQUFUT:
1BO:
1SC:
1SO:
1BC:
1ABS:
17:
19999999.999999:
1Sch-1:
1Sch-2:
1.009:
1Sch-3:
1000000:
1OPT:
1INDOPT:
1EQUOPT:
1CF:
19999999.9999999:
18:
1LOTSIZE:
1CONTRACTS:
1CONTNAME:
12.5:
1GETTESTNEWBROKSYSTEM:
1,:
1XCLIENTCD:
1XTRNDATE:
1XCONTNAME:
1IXQTY:
1XLOTRATE:
1XLOTSIZE:
1XCOUNT:
1XBROK:
1XQTY:
1COUNT:
1INTERNET_INTRODATE_FO:
1SCHEMEMST:
1SCHEME:
1LOT:
1FIXAMT:
1FIXBROKMAST:
1BROKTYPE:
1TURNOVERTO:
199999999999.99:
1GETTESTSCRIPBAL:
1XSCRIPCD:
1NDIFF:
1RETVAL:
1TOTSALE:
1TOTBUY:
1RECALBAL:
1SCRIPCD:
0

0
0
15ce
2
0 :2 a0 97 a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a3 a0 :2 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 :2 a0 7e a0 6b
b4 2e a0 7e 51 b4 2e 65
b7 19 3c :2 a0 7e a0 6b b4
2e a0 7e 51 b4 2e 65 b7
19 3c :2 a0 d :2 a0 d a0 7e
51 b4 2e :2 a0 7e b4 2e a0
7e 6e b4 2e a 10 5a 52
10 a0 51 65 b7 19 3c :2 a0
7e a0 b4 2e d a0 7e 6e
b4 2e :3 a0 6e a5 b :3 6e a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 b7 19
3c :5 a0 ac :6 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
7e 6e b4 2e a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e 6e b4 2e a 10 5a
52 10 a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 5a 52
10 a0 51 65 b7 19 3c a0
7e 6e b4 2e a0 6e d b7
19 3c :2 a0 d a0 7e b4 2e
:2 a0 d b7 19 3c a0 6e d
a0 51 d a0 51 d a0 51
d a0 51 d a0 51 d a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
51 b4 2e a 10 ac e5 d0
b2 e9 :8 a0 6e a0 6e a0 6e
a5 b ac :8 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
51 b4 2e a 10 ac e5 d0
b2 e9 b7 a0 4f b7 a6 9
a4 b1 11 4f a0 7e 51 b4
2e a0 7e 51 b4 2e a 10
a0 7e 6e b4 2e a 10 :9 a0
6e a0 6e a0 6e a5 b a0
ac :a a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 5a a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e 51 b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 4f b7 a6 9 a4 b1 11
4f b7 19 3c a0 7e 51 b4
2e a0 7e 51 b4 2e a 10
a0 7e 6e b4 2e a 10 :8 a0
6e a0 6e a0 6e a5 b ac
:8 a0 b2 ee a0 7e 6e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e 51 b4
2e a 10 ac e5 d0 b2 e9
b7 a0 4f b7 a6 9 a4 b1
11 4f b7 19 3c a0 7e 51
b4 2e a0 7e 51 b4 2e a
10 a0 7e 6e b4 2e a 10
:9 a0 6e a0 6e a0 6e a5 b
a0 ac :a a0 b2 ee a0 7e 6e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 5a a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 51
b4 2e a 10 ac e5 d0 b2
e9 b7 a0 4f b7 a6 9 a4
b1 11 4f b7 19 3c a0 7e
51 b4 2e a0 7e 51 b4 2e
a 10 a0 7e 6e b4 2e a
10 :8 a0 6e a0 6e a0 6e a5
b ac :8 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 51
b4 2e a 10 ac e5 d0 b2
e9 b7 a0 4f b7 a6 9 a4
b1 11 4f b7 19 3c a0 7e
51 b4 2e a0 7e 51 b4 2e
a 10 a0 7e 6e b4 2e a
10 :9 a0 6e a0 6e a0 6e a5
b a0 ac :a a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 5a a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 51
b4 2e a 10 ac e5 d0 b2
e9 b7 a0 4f b7 a6 9 a4
b1 11 4f b7 19 3c a0 7e
51 b4 2e a0 7e 51 b4 2e
a 10 a0 7e 6e b4 2e a
10 :8 a0 6e a0 6e a0 6e a5
b ac :8 a0 b2 ee a0 7e 6e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
51 b4 2e a 10 ac e5 d0
b2 e9 b7 a0 4f b7 a6 9
a4 b1 11 4f b7 19 3c a0
7e 51 b4 2e a0 7e 51 b4
2e a 10 a0 7e 6e b4 2e
a 10 :9 a0 6e a0 6e a0 6e
a5 b a0 ac :a a0 b2 ee a0
7e 6e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
5a a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e 51 b4 2e a 10 ac e5
d0 b2 e9 b7 a0 4f b7 a6
9 a4 b1 11 4f b7 19 3c
a0 7e 51 b4 2e a0 7e 51
b4 2e a 10 a0 7e 51 b4
2e a 10 a0 7e 51 b4 2e
a 10 a0 7e 51 b4 2e a
10 a0 7e b4 2e :2 a0 d :2 a0
65 b7 :2 a0 d :2 a0 65 b7 :2 19
3c b7 a0 7e 51 b4 2e a0
7e 51 b4 2e 52 10 a0 7e
51 b4 2e 52 10 a0 7e 6e
b4 2e a0 7e 51 b4 2e 52
10 :2 a0 7e a0 b4 2e 5a 7e
51 b4 2e d b7 19 3c a0
7e 6e b4 2e a0 7e 51 b4
2e a 10 a0 7e 6e b4 2e
a 10 :2 a0 7e a0 b4 2e 5a
7e 51 b4 2e d b7 19 3c
a0 7e 6e b4 2e a0 7e 51
b4 2e a 10 a0 7e 51 b4
2e a 10 :2 a0 7e a0 b4 2e
5a 7e 51 b4 2e d b7 19
3c a0 51 d a0 7e 6e b4
2e :2 a0 51 a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 b7 19 3c a0 7e 51
b4 2e a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 7e
51 b4 2e :2 a0 51 a5 b ac
:2 a0 b2 ee ac e5 d0 b2 e9
b7 a0 7e 6e b4 2e :2 a0 51
a5 b ac :2 a0 b2 ee ac e5
d0 b2 e9 b7 :2 a0 51 a5 b
ac :2 a0 b2 ee ac e5 d0 b2
e9 b7 :2 19 3c b7 :2 19 3c b7
19 3c b7 19 3c a0 7e 6e
b4 2e :2 a0 5a 7e 51 b4 2e
5a 51 a5 b ac :2 a0 b2 ee
ac e5 d0 b2 e9 b7 19 3c
a0 7e 6e b4 2e :2 a0 51 a5
b ac :2 a0 b2 ee ac e5 d0
b2 e9 b7 19 3c b7 a0 7e
6e b4 2e a0 7e 6e b4 2e
a0 7e 51 b4 2e 52 10 :2 a0
7e a0 b4 2e 5a 7e 51 b4
2e d b7 19 3c a0 7e 6e
b4 2e a0 7e 51 b4 2e a
10 a0 7e 6e b4 2e a 10
:2 a0 7e a0 b4 2e 5a 7e 51
b4 2e d b7 19 3c a0 7e
6e b4 2e a0 7e 51 b4 2e
:2 a0 51 a5 b ac :2 a0 b2 ee
ac e5 d0 b2 e9 b7 a0 7e
6e b4 2e :2 a0 51 a5 b ac
:2 a0 b2 ee ac e5 d0 b2 e9
b7 :2 a0 51 a5 b ac :2 a0 b2
ee ac e5 d0 b2 e9 b7 :2 19
3c b7 :2 19 3c b7 19 3c b7
:2 a0 d a0 7e 6e b4 2e a0
7e 51 b4 2e a 10 :2 a0 d
b7 19 3c b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c a0 7e 6e b4
2e a0 7e 51 b4 2e a 10
a0 7e 51 b4 2e a 10 a0
7e 51 b4 2e a 10 5a a0
7e 6e b4 2e a0 7e 51 b4
2e a 10 5a 52 10 a0 7e
51 b4 2e :2 a0 7e a0 b4 2e
5a 7e 51 b4 2e d b7 :2 a0
7e a0 b4 2e 5a 7e 51 b4
2e d b7 :2 19 3c b7 19 3c
:2 a0 7e b4 2e a0 7e 51 b4
2e a 10 :2 a0 d b7 19 3c
a0 7e 51 b4 2e :2 a0 7e a0
b4 2e 5a 7e 51 b4 2e d
:2 a0 a5 b ac :2 a0 b2 ee ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 51 d b7 19 3c :2 a0
7e b4 2e :2 a0 d b7 19 3c
b7 19 3c a0 7e 51 b4 2e
:3 a0 51 a5 b 51 a5 b ac
:2 a0 b2 ee ac e5 d0 b2 e9
b7 19 3c a0 7e 51 b4 2e
:2 a0 7e 51 b4 2e d b7 19
3c a0 7e 6e b4 2e a0 7e
6e b4 2e :2 a0 7e a0 b4 2e
d b7 :2 a0 7e a0 b4 2e d
b7 :2 19 3c b7 a0 7e 6e b4
2e a0 7e 51 b4 2e a 10
:2 a0 51 a5 b ac :2 a0 b2 ee
ac e5 d0 b2 e9 b7 19 3c
a0 7e 6e b4 2e :2 a0 7e a0
b4 2e d b7 :2 a0 7e a0 b4
2e d b7 :2 19 3c b7 :2 19 3c
:2 a0 65 b7 :2 a0 51 65 b7 a6
9 a4 a0 b1 11 68 4f a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a3 a0 51
a5 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 :2 a0 7e a0 6b
b4 2e a0 7e 51 b4 2e 65
b7 19 3c :2 a0 7e a0 6b b4
2e a0 7e 51 b4 2e 65 b7
19 3c :2 a0 d :3 a0 a5 b d
:2 a0 d :2 a0 d :2 a0 d a0 7e
6e b4 2e a0 6e d :2 a0 d
b7 19 3c a0 7e 6e b4 2e
a0 6e d b7 19 3c a0 7e
6e b4 2e a0 6e d b7 19
3c a0 7e 6e b4 2e a0 6e
d b7 19 3c a0 7e 6e b4
2e a0 6e d b7 19 3c a0
7e 6e b4 2e a0 6e d b7
19 3c a0 7e 6e b4 2e a0
6e d b7 19 3c a0 7e 6e
b4 2e a0 6e d b7 19 3c
a0 7e 6e b4 2e a0 6e d
b7 19 3c a0 7e 6e b4 2e
a0 6e d b7 19 3c a0 7e
51 b4 2e a0 7e b4 2e a
10 a0 51 d :2 a0 d a0 6e
7e :2 a0 a5 b b4 2e 65 b7
19 3c :3 a0 51 a5 b :3 a0 6e
a5 b :3 a0 6e a5 b ac :7 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 7e 6e b4 2e
:2 a0 7e b4 2e a 10 a0 51
d :2 a0 d a0 6e 7e :2 a0 a5
b b4 2e 65 b7 19 3c :2 a0
7e b4 2e :2 a0 a5 b 7e b4
2e a 10 a0 6e d b7 :2 a0
d b7 :2 19 3c a0 7e 6e b4
2e a0 51 d b7 19 3c :2 a0
7e b4 2e :2 a0 7e b4 2e 52
10 a0 7e 6e b4 2e 52 10
a0 6e d b7 a0 6e d b7
:2 19 3c a0 7e b4 2e :2 a0 d
b7 19 3c a0 6e d a0 51
d :3 a0 a5 b d :3 a0 :2 51 a5
b d :2 a0 d a0 6e d :9 a0
51 a5 b :2 a0 51 a5 b a0
ac :b a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 :2 a0 6e
d b7 a6 9 a4 b1 11 4f
a0 7e 6e b4 2e a0 6e d
:8 a0 51 a5 b :2 a0 51 a5 b
:2 a0 51 a5 b a0 ac :b a0 b2
ee :2 a0 7e b4 2e :2 a0 :2 51 a5
b a0 7e a0 :2 51 a5 b b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 a5 b 7e 51 b4 2e
a0 7e 6e b4 2e 52 10 a0
7e 6e b4 2e 52 10 5a a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 a0 6e d b7 a6
9 a4 b1 11 4f b7 19 3c
a0 7e 6e b4 2e a0 6e d
:8 a0 51 a5 b :2 a0 51 a5 b
:2 a0 51 a5 b a0 ac :b a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 a0 6e d b7
a6 9 a4 b1 11 4f b7 19
3c a0 7e 6e b4 2e a0 6e
d :8 a0 51 a5 b :2 a0 51 a5
b :2 a0 51 a5 b a0 ac :b a0
b2 ee a0 7e 6e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 a0 6e d
b7 a6 9 a4 b1 11 4f b7
19 3c a0 7e 6e b4 2e a0
6e d :8 a0 51 a5 b :2 a0 51
a5 b :2 a0 51 a5 b a0 ac
:b a0 b2 ee a0 7e 6e b4 2e
:2 a0 :2 51 a5 b a0 7e a0 :2 51
a5 b b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 a5 b 7e
51 b4 2e a0 7e 6e b4 2e
52 10 a0 7e 6e b4 2e 52
10 5a a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 :2 a0 6e
d b7 a6 9 a4 b1 11 4f
b7 19 3c a0 7e 6e b4 2e
a0 6e d :8 a0 51 a5 b :2 a0
51 a5 b :2 a0 51 a5 b a0
ac :b a0 b2 ee a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 a0 6e d b7 a6 9 a4 b1
11 4f b7 19 3c a0 7e 6e
b4 2e :2 a0 d a0 6e 7e :2 a0
a5 b b4 2e 65 b7 19 3c
a0 51 d a0 51 d :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 :2 51
a5 b 7e 6e b4 2e 52 10
:2 a0 :2 51 a5 b 7e 6e b4 2e
52 10 a0 7e 6e b4 2e a0
7e 51 b4 2e a 10 :2 a0 7e
a0 b4 2e 5a 7e 51 b4 2e
d b7 19 3c a0 7e 6e b4
2e a0 7e 51 b4 2e a 10
:2 a0 7e a0 b4 2e 5a 7e 51
b4 2e d b7 19 3c a0 7e
6e b4 2e a0 7e 51 b4 2e
a 10 :2 a0 7e a0 b4 2e 5a
7e 51 b4 2e d b7 19 3c
a0 7e 6e b4 2e a0 7e 51
b4 2e a 10 :2 a0 7e a0 b4
2e 5a 7e 51 b4 2e d b7
19 3c :3 a0 7e a0 b4 2e 5a
7e 51 b4 2e d a0 7e :2 a0
a5 b b4 2e 7e a0 7e :2 a0
a5 b b4 2e 5a b4 2e a0
7e 51 b4 2e a 10 a0 7e
51 b4 2e a 10 :2 a0 7e :2 a0
a5 b b4 2e d :2 a0 d :2 a0
d b7 19 3c b7 a0 7e :2 a0
a5 b b4 2e a0 7e b4 2e
a0 7e 51 b4 2e a 10 :2 a0
7e :2 a0 a5 b b4 2e d b7
19 3c b7 :2 19 3c a0 7e 51
b4 2e a0 7e 51 b4 2e a0
51 d b7 19 3c a0 7e 6e
b4 2e :4 a0 a5 b d b7 :4 a0
a5 b d b7 :2 19 3c :2 a0 7e
b4 2e a0 7e 51 b4 2e a
10 a0 7e b4 2e a 10 :2 a0
d :2 a0 d b7 19 3c b7 :2 a0
7e b4 2e a0 7e 51 b4 2e
a 10 a0 7e b4 2e a 10
:2 a0 d :2 a0 d b7 19 3c :2 a0
7e b4 2e :3 a0 6e a5 b d
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 7e 51 b4
2e d a0 7e 6e b4 2e :3 a0
51 a5 b d b7 :3 a0 51 a5
b d b7 :2 19 3c b7 :2 a0 7e
51 b4 2e d a0 7e 6e b4
2e :3 a0 51 a5 b d b7 :3 a0
51 a5 b d b7 :2 19 3c b7
:2 19 3c b7 19 3c a0 7e 6e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e a 10 :2 a0 7e 51 b4
2e d a0 7e 6e b4 2e :3 a0
51 a5 b d b7 :3 a0 51 a5
b d b7 :2 19 3c b7 19 3c
b7 19 3c a0 7e 6e b4 2e
:3 a0 6e a5 b 7e 51 b4 2e
51 a5 b 7e 6e b4 2e :2 a0
7e 51 b4 2e d a0 7e 6e
b4 2e :3 a0 51 a5 b d b7
:3 a0 51 a5 b d b7 :2 19 3c
b7 19 3c b7 19 3c b7 19
3c b7 :2 19 3c b7 19 3c :2 a0
:2 51 a5 b 7e 6e b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
a0 52 10 :2 a0 7e a0 b4 2e
d :2 a0 7e a0 b4 2e 5a 7e
51 b4 2e d a0 7e :2 a0 a5
b b4 2e 7e a0 7e :2 a0 a5
b b4 2e 5a b4 2e a0 7e
51 b4 2e a 10 a0 7e b4
2e a 10 :2 a0 d :2 a0 d b7
19 3c a0 7e :2 a0 a5 b b4
2e 7e a0 7e :2 a0 a5 b b4
2e 5a b4 2e a0 7e 51 b4
2e a 10 a0 a 10 :2 a0 d
:2 a0 d b7 19 3c b7 :2 a0 7e
a0 b4 2e d :2 a0 7e a0 b4
2e 5a 7e 51 b4 2e d a0
7e :2 a0 a5 b b4 2e 7e a0
7e :2 a0 a5 b b4 2e 5a b4
2e a0 7e 51 b4 2e a 10
:2 a0 d :2 a0 d b7 19 3c b7
:2 19 3c a0 7e 51 b4 2e a0
7e 6e b4 2e :4 a0 a5 b d
b7 :4 a0 a5 b d b7 :2 19 3c
:2 a0 7e b4 2e a0 7e 51 b4
2e a 10 a0 7e b4 2e a
10 :2 a0 d :2 a0 d b7 19 3c
b7 :2 a0 7e b4 2e a0 7e 51
b4 2e a 10 a0 7e b4 2e
a 10 :2 a0 d :2 a0 d b7 19
3c :2 a0 7e b4 2e :3 a0 6e a5
b d a0 7e 6e b4 2e :2 a0
a5 b 7e 6e b4 2e 52 10
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 7e 51 b4 2e d :3 a0 51
a5 b d b7 :2 a0 7e 51 b4
2e d :3 a0 51 a5 b d b7
:2 19 3c b7 19 3c a0 7e 6e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 7e 51 b4 2e d
:3 a0 51 a5 b d b7 19 3c
b7 19 3c a0 7e 6e b4 2e
:3 a0 51 a5 b 51 a5 b 7e
6e b4 2e :2 a0 7e 51 b4 2e
d :3 a0 51 a5 b d b7 19
3c b7 19 3c b7 19 3c b7
:2 19 3c b7 19 3c :2 a0 :2 51 a5
b 7e 6e b4 2e :2 a0 :2 51 a5
b 7e 6e b4 2e 52 10 :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 a0 7e 51 b4 2e a0 7e
6e b4 2e :2 a0 7e a0 b4 2e
d b7 :2 a0 7e a0 b4 2e d
b7 :2 19 3c b7 a0 7e 6e b4
2e :2 a0 7e a0 b4 2e d b7
:2 a0 7e a0 b4 2e d b7 :2 19
3c b7 :2 19 3c b7 19 3c :2 a0
:2 51 a5 b 7e 6e b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 a0 7e 51 b4 2e
a0 7e 6e b4 2e :2 a0 7e a0
b4 2e d b7 :2 a0 7e a0 b4
2e d b7 :2 19 3c b7 a0 7e
6e b4 2e :2 a0 7e a0 b4 2e
d b7 :2 a0 7e a0 b4 2e d
b7 :2 19 3c b7 :2 19 3c b7 19
3c :2 a0 d a0 51 d a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 7e 51 b4 2e a 10
:2 a0 a5 b 7e a0 b4 2e a0
7e :2 a0 a5 b 7e a0 b4 2e
a5 b b4 2e a0 7e :2 a0 a5
b b4 2e 5a 7e :2 a0 a5 b
7e a0 b4 2e 5a 7e a0 b4
2e 5a b4 2e :3 a0 a5 b 7e
a0 b4 2e 5a 7e a0 b4 2e
5a d a0 51 d b7 19 3c
b7 19 3c b7 19 3c a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 5a :2 a0 7e b4 2e a
10 :2 a0 a5 b 7e b4 2e a
10 a0 7e 51 b4 2e :2 a0 7e
a0 b4 2e d b7 :2 a0 d b7
:2 19 3c :2 a0 7e a0 b4 2e 7e
51 b4 2e 5a 7e 51 b4 2e
d :2 a0 7e a0 b4 2e 5a 7e
51 b4 2e d :2 a0 a5 b a0
7e a0 a5 b b4 2e :3 a0 a5
b d b7 :3 a0 a5 b d b7
:2 19 3c :2 a0 a5 b a0 7e a0
a5 b b4 2e a0 51 d :3 a0
a5 b d b7 19 3c b7 19
3c a0 7e 6e b4 2e a0 7e
51 b4 2e a 10 a0 51 7e
a0 b4 2e d b7 19 3c :5 a0
a5 b ac :2 a0 b2 ee ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 51 d :2 a0 d b7 19 3c
:3 a0 a5 b 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 5a
65 b7 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 :2 a0
d a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 ac :2 a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :2 a0 51 a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 a0 7e
51 b4 2e :3 a0 a5 b d :2 a0
7e a0 b4 2e 5a 7e a0 b4
2e d :2 a0 65 b7 19 3c b7
a0 ac :2 a0 b2 ee a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 3e :2 a0 48 63 a 10
a0 7e 51 b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :2 a0 51 a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e 51 b4 2e :3 a0
a5 b d :2 a0 7e a0 b4 2e
5a 7e a0 b4 2e d :2 a0 65
b7 19 3c b7 19 3c b7 :2 19
3c b7 19 3c b7 19 3c a0
51 65 b7 a4 a0 b1 11 68
4f a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 1c 81
b0 a0 7e 51 b4 2e d a0
7e a0 b4 2e ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 51 d :2 a0
65 b7 19 3c :2 a0 65 b7 a4
a0 b1 11 68 4f b1 b7 a4
11 a0 b1 56 4f 1d 17 b5 
15ce
2
0 3 7 b 15 19 35 31
30 3d 4a 46 2d 52 5b 57
45 63 70 6c 42 78 81 7d
6b 89 96 92 68 9e a7 a3
91 af bc b8 8e c4 cd c9
b7 d5 e2 de b4 ea f3 ef
dd fb 108 104 da 110 119 115
103 121 12e 12a 100 136 13f 13b
129 147 154 150 126 15c 165 161
14f 16d 17a 176 14c 182 175 187
18b 18f 193 1b0 19b 172 19f 1a2
1a3 1ab 19a 1cd 1bb 197 1bf 1c0
1c8 1ba 1ea 1d8 1b7 1dc 1dd 1e5
1d7 207 1f5 1d4 1f9 1fa 202 1f4
224 212 1f1 216 217 21f 211 241
22f 20e 233 234 23c 22e 25e 24c
22b 250 251 259 24b 27b 269 248
26d 26e 276 268 298 286 265 28a
28b 293 285 2b5 2a3 282 2a7 2a8
2b0 2a2 2d2 2c0 29f 2c4 2c5 2cd
2bf 2ef 2dd 2bc 2e1 2e2 2ea 2dc
30c 2fa 2d9 2fe 2ff 307 2f9 329
317 2f6 31b 31c 324 316 345 334
338 340 313 35d 34c 350 358 333
379 368 36c 374 330 395 380 384
387 388 390 367 3b1 3a0 3a4 3ac
364 3c9 3b8 3bc 3c4 39f 3e6 3d4
39c 3d8 3d9 3e1 3d3 402 3f1 3f5
3fd 3d0 41e 409 40d 410 411 419
3f0 43a 429 42d 435 3ed 452 441
445 44d 428 46e 45d 461 469 425
486 475 479 481 45c 4a2 491 495
49d 459 4ba 4a9 4ad 4b5 490 4c1
4c5 48d 4c9 4cd 4d0 4d1 4d6 4da
4dd 4e0 4e1 4e6 4ea 4ec 4f0 4f3
4f7 4fb 4fe 502 505 506 50b 50f
512 515 516 51b 51f 521 525 528
52c 530 534 538 53c 540 544 547
54a 54b 550 554 558 55b 55c 561
565 568 56d 56e 1 573 578 1
57b 580 584 587 58b 58d 591 594
598 59c 59f 5a3 5a4 5a9 5ad 5b1
5b4 5b9 5ba 5bf 5c3 5c7 5cb 5d0
5d1 5d3 5d8 5dd 5e2 5e3 5e5 5e6
5ea 5ee 5ef 5f6 5fa 5fe 601 602
607 608 60e 612 613 618 61a 61e
621 625 629 62d 631 635 636 63a
63e 642 646 64a 64e 64f 656 65a
65e 661 662 667 668 66e 672 673
678 67c 67f 684 685 68a 68e 691
696 697 69c 6a0 6a3 6a8 6a9 1
6ae 6b3 6b7 6ba 6bf 6c0 1 6c5
6ca 1 6cd 6d2 6d6 6d9 6de 6df
6e4 6e8 6eb 6f0 6f1 1 6f6 6fb
1 6fe 703 707 70a 70e 710 714
717 71b 71e 723 724 729 72d 732
736 738 73c 73f 743 747 74b 74f
752 753 758 75c 760 764 766 76a
76d 771 776 77a 77e 781 785 789
78c 790 794 797 79b 79f 7a2 7a6
7aa 7ad 7b1 7b5 7b6 7ba 7be 7bf
7c6 7ca 7ce 7d1 7d2 7d7 7db 7df
7e2 7e3 1 7e8 7ed 7f1 7f4 7f7
7f8 1 7fd 802 803 809 80d 80e
813 817 81b 81f 823 827 82b 82f
833 838 83c 841 845 84a 84b 84d
84e 852 856 85a 85e 862 866 86a
86e 86f 876 87a 87e 881 882 887
88b 88f 892 893 1 898 89d 8a1
8a5 8a8 8a9 1 8ae 8b3 8b7 8bb
8be 8bf 1 8c4 8c9 8cd 8d0 8d1
1 8d6 8db 8df 8e3 8e6 8e7 1
8ec 8f1 8f5 8f9 8fc 8fd 1 902
907 90b 90e 911 912 1 917 91c
91d 923 927 928 92d 92f 933 935
937 938 93d 941 943 94f 951 955
958 95b 95c 961 965 968 96b 96c
1 971 976 97a 97d 982 983 1
988 98d 991 995 999 99d 9a1 9a5
9a9 9ad 9b1 9b6 9ba 9bf 9c3 9c8
9c9 9cb 9cf 9d0 9d4 9d8 9dc 9e0
9e4 9e8 9ec 9f0 9f4 9f8 9f9 a00
a04 a08 a0b a0c a11 a15 a19 a1c
a1d 1 a22 a27 a2b a2f a32 a33
1 a38 a3d a41 a45 a48 a49 1
a4e a53 a57 a5b a5e a5f a64 a68
a6c a6f a70 1 a75 a7a 1 a7d
a82 a86 a8a a8d a8e 1 a93 a98
a9c aa0 aa3 aa4 1 aa9 aae ab2
ab5 ab8 ab9 1 abe ac3 ac4 aca
ace acf ad4 ad6 ada adc ade adf
ae4 ae8 aea af6 af8 afa afe b01
b05 b08 b0b b0c b11 b15 b18 b1b
b1c 1 b21 b26 b2a b2d b32 b33
1 b38 b3d b41 b45 b49 b4d b51
b55 b59 b5d b62 b66 b6b b6f b74
b75 b77 b78 b7c b80 b84 b88 b8c
b90 b94 b98 b99 ba0 ba4 ba7 bac
bad bb2 bb6 bba bbd bbe 1 bc3
bc8 bcc bd0 bd3 bd4 1 bd9 bde
be2 be6 be9 bea 1 bef bf4 bf8
bfb bfc 1 c01 c06 c0a c0e c11
c12 1 c17 c1c c20 c24 c27 c28
1 c2d c32 c36 c39 c3c c3d 1
c42 c47 c48 c4e c52 c53 c58 c5a
c5e c60 c62 c63 c68 c6c c6e c7a
c7c c7e c82 c85 c89 c8c c8f c90
c95 c99 c9c c9f ca0 1 ca5 caa
cae cb1 cb6 cb7 1 cbc cc1 cc5
cc9 ccd cd1 cd5 cd9 cdd ce1 ce5
cea cee cf3 cf7 cfc cfd cff d03
d04 d08 d0c d10 d14 d18 d1c d20
d24 d28 d2c d2d d34 d38 d3b d40
d41 d46 d4a d4e d51 d52 1 d57
d5c d60 d64 d67 d68 1 d6d d72
d76 d7a d7d d7e 1 d83 d88 d8c
d90 d93 d94 d99 d9d da1 da4 da5
1 daa daf 1 db2 db7 dbb dbf
dc2 dc3 1 dc8 dcd dd1 dd5 dd8
dd9 1 dde de3 de7 dea ded dee
1 df3 df8 df9 dff e03 e04 e09
e0b e0f e11 e13 e14 e19 e1d e1f
e2b e2d e2f e33 e36 e3a e3d e40
e41 e46 e4a e4d e50 e51 1 e56
e5b e5f e62 e67 e68 1 e6d e72
e76 e7a e7e e82 e86 e8a e8e e92
e97 e9b ea0 ea4 ea9 eaa eac ead
eb1 eb5 eb9 ebd ec1 ec5 ec9 ecd
ece ed5 ed9 edd ee0 ee1 ee6 eea
eee ef1 ef2 1 ef7 efc f00 f04
f07 f08 1 f0d f12 f16 f19 f1a
1 f1f f24 f28 f2b f2c 1 f31
f36 f3a f3e f41 f42 1 f47 f4c
f50 f54 f57 f58 1 f5d f62 f66
f69 f6c f6d 1 f72 f77 f78 f7e
f82 f83 f88 f8a f8e f90 f92 f93
f98 f9c f9e faa fac fae fb2 fb5
fb9 fbc fbf fc0 fc5 fc9 fcc fcf
fd0 1 fd5 fda fde fe1 fe6 fe7
1 fec ff1 ff5 ff9 ffd 1001 1005
1009 100d 1011 1015 101a 101e 1023 1027
102c 102d 102f 1033 1034 1038 103c 1040
1044 1048 104c 1050 1054 1058 105c 105d
1064 1068 106c 106f 1070 1075 1079 107d
1080 1081 1 1086 108b 108f 1093 1096
1097 1 109c 10a1 10a5 10a8 10a9 1
10ae 10b3 10b7 10bb 10be 10bf 10c4 10c8
10cc 10cf 10d0 1 10d5 10da 1 10dd
10e2 10e6 10ea 10ed 10ee 1 10f3 10f8
10fc 1100 1103 1104 1 1109 110e 1112
1115 1118 1119 1 111e 1123 1124 112a
112e 112f 1134 1136 113a 113c 113e 113f
1144 1148 114a 1156 1158 115a 115e 1161
1165 1168 116b 116c 1171 1175 1178 117b
117c 1 1181 1186 118a 118d 1192 1193
1 1198 119d 11a1 11a5 11a9 11ad 11b1
11b5 11b9 11bd 11c2 11c6 11cb 11cf 11d4
11d5 11d7 11d8 11dc 11e0 11e4 11e8 11ec
11f0 11f4 11f8 11f9 1200 1204 1207 120c
120d 1212 1216 121a 121d 121e 1 1223
1228 122c 1230 1233 1234 1 1239 123e
1242 1245 1246 1 124b 1250 1254 1257
1258 1 125d 1262 1266 126a 126d 126e
1 1273 1278 127c 1280 1283 1284 1
1289 128e 1292 1295 1298 1299 1 129e
12a3 12a4 12aa 12ae 12af 12b4 12b6 12ba
12bc 12be 12bf 12c4 12c8 12ca 12d6 12d8
12da 12de 12e1 12e5 12e8 12eb 12ec 12f1
12f5 12f8 12fb 12fc 1 1301 1306 130a
130d 1312 1313 1 1318 131d 1321 1325
1329 132d 1331 1335 1339 133d 1341 1346
134a 134f 1353 1358 1359 135b 135f 1360
1364 1368 136c 1370 1374 1378 137c 1380
1384 1388 1389 1390 1394 1397 139c 139d
13a2 13a6 13aa 13ad 13ae 1 13b3 13b8
13bc 13c0 13c3 13c4 1 13c9 13ce 13d2
13d5 13d6 1 13db 13e0 13e4 13e8 13eb
13ec 13f1 13f5 13f9 13fc 13fd 1 1402
1407 1 140a 140f 1413 1417 141a 141b
1 1420 1425 1429 142d 1430 1431 1
1436 143b 143f 1442 1445 1446 1 144b
1450 1451 1457 145b 145c 1461 1463 1467
1469 146b 146c 1471 1475 1477 1483 1485
1487 148b 148e 1492 1495 1498 1499 149e
14a2 14a5 14a8 14a9 1 14ae 14b3 14b7
14ba 14bd 14be 1 14c3 14c8 14cc 14cf
14d2 14d3 1 14d8 14dd 14e1 14e4 14e7
14e8 1 14ed 14f2 14f6 14f9 14fa 14ff
1503 1507 150b 150f 1513 1517 1519 151d
1521 1525 1529 152d 1531 1533 1537 153b
153e 1540 1544 1547 154a 154b 1550 1554
1557 155a 155b 1 1560 1565 1569 156c
156f 1570 1 1575 157a 157e 1581 1586
1587 158c 1590 1593 1596 1597 1 159c
15a1 15a5 15a9 15ac 15b0 15b1 15b6 15b9
15bc 15bf 15c0 15c5 15c9 15cb 15cf 15d2
15d6 15d9 15de 15df 15e4 15e8 15eb 15ee
15ef 1 15f4 15f9 15fd 1600 1605 1606
1 160b 1610 1614 1618 161b 161f 1620
1625 1628 162b 162e 162f 1634 1638 163a
163e 1641 1645 1648 164d 164e 1653 1657
165a 165d 165e 1 1663 1668 166c 166f
1672 1673 1 1678 167d 1681 1685 1688
168c 168d 1692 1695 1698 169b 169c 16a1
16a5 16a7 16ab 16ae 16b2 16b5 16b9 16bd
16c0 16c5 16c6 16cb 16cf 16d3 16d6 16d7
16d9 16da 16de 16e2 16e3 16ea 16ee 16f2
16f5 16f6 16fb 16fc 1702 1706 1707 170c
170e 1712 1715 1719 171c 171f 1720 1725
1729 172c 1731 1732 1737 173b 173e 1743
1744 1 1749 174e 1752 1755 1758 1759
175e 1762 1766 1769 176a 176c 176d 1771
1775 1776 177d 177e 1784 1788 1789 178e
1790 1794 1797 179c 179d 17a2 17a6 17aa
17ad 17ae 17b0 17b1 17b5 17b9 17ba 17c1
17c2 17c8 17cc 17cd 17d2 17d4 17d8 17dc
17df 17e0 17e2 17e3 17e7 17eb 17ec 17f3
17f4 17fa 17fe 17ff 1804 1806 180a 180e
1811 1813 1817 181b 181e 1820 1824 1827
1829 182d 1830 1834 1837 183c 183d 1842
1846 184a 184d 1850 1853 1854 1859 185c
185f 1860 1862 1863 1867 186b 186c 1873
1874 187a 187e 187f 1884 1886 188a 188d
1891 1894 1899 189a 189f 18a3 18a7 18aa
18ab 18ad 18ae 18b2 18b6 18b7 18be 18bf
18c5 18c9 18ca 18cf 18d1 18d5 18d8 18da
18de 18e1 18e6 18e7 18ec 18f0 18f3 18f8
18f9 18fe 1902 1905 1908 1909 1 190e
1913 1917 191b 191e 1922 1923 1928 192b
192e 1931 1932 1937 193b 193d 1941 1944
1948 194b 1950 1951 1956 195a 195d 1960
1961 1 1966 196b 196f 1972 1977 1978
1 197d 1982 1986 198a 198d 1991 1992
1997 199a 199d 19a0 19a1 19a6 19aa 19ac
19b0 19b3 19b7 19ba 19bf 19c0 19c5 19c9
19cc 19cf 19d0 19d5 19d9 19dd 19e0 19e1
19e3 19e4 19e8 19ec 19ed 19f4 19f5 19fb
19ff 1a00 1a05 1a07 1a0b 1a0e 1a13 1a14
1a19 1a1d 1a21 1a24 1a25 1a27 1a28 1a2c
1a30 1a31 1a38 1a39 1a3f 1a43 1a44 1a49
1a4b 1a4f 1a53 1a56 1a57 1a59 1a5a 1a5e
1a62 1a63 1a6a 1a6b 1a71 1a75 1a76 1a7b
1a7d 1a81 1a85 1a88 1a8a 1a8e 1a92 1a95
1a97 1a9b 1a9e 1aa0 1aa4 1aa8 1aac 1ab0
1ab3 1ab8 1ab9 1abe 1ac2 1ac5 1ac8 1ac9
1 1ace 1ad3 1ad7 1adb 1adf 1ae1 1ae5
1ae8 1aea 1aee 1af2 1af5 1af7 1afb 1aff
1b02 1b04 1b08 1b0c 1b0f 1b13 1b16 1b1b
1b1c 1b21 1b25 1b28 1b2b 1b2c 1 1b31
1b36 1b3a 1b3d 1b40 1b41 1 1b46 1b4b
1b4f 1b52 1b55 1b56 1 1b5b 1b60 1b63
1b67 1b6a 1b6f 1b70 1b75 1b79 1b7c 1b7f
1b80 1 1b85 1b8a 1 1b8d 1b92 1b96
1b99 1b9c 1b9d 1ba2 1ba6 1baa 1bad 1bb1
1bb2 1bb7 1bba 1bbd 1bc0 1bc1 1bc6 1bca
1bcc 1bd0 1bd4 1bd7 1bdb 1bdc 1be1 1be4
1be7 1bea 1beb 1bf0 1bf4 1bf6 1bfa 1bfe
1c01 1c03 1c07 1c0a 1c0e 1c12 1c15 1c16
1c1b 1c1f 1c22 1c25 1c26 1 1c2b 1c30
1c34 1c38 1c3c 1c3e 1c42 1c45 1c49 1c4c
1c4f 1c50 1c55 1c59 1c5d 1c60 1c64 1c65
1c6a 1c6d 1c70 1c73 1c74 1c79 1c7d 1c81
1c85 1c86 1c88 1c89 1c8d 1c91 1c92 1c99
1c9a 1ca0 1ca4 1ca5 1caa 1cae 1cb1 1cb4
1cb5 1cba 1cbe 1cc1 1cc5 1cc7 1ccb 1cce
1cd2 1cd6 1cd9 1cda 1cdf 1ce3 1ce7 1ceb
1ced 1cf1 1cf4 1cf6 1cfa 1cfd 1d01 1d04
1d07 1d08 1d0d 1d11 1d15 1d19 1d1c 1d1d
1d1f 1d22 1d23 1d25 1d26 1d2a 1d2e 1d2f
1d36 1d37 1d3d 1d41 1d42 1d47 1d49 1d4d
1d50 1d54 1d57 1d5a 1d5b 1d60 1d64 1d68
1d6b 1d6e 1d6f 1d74 1d78 1d7a 1d7e 1d81
1d85 1d88 1d8d 1d8e 1d93 1d97 1d9a 1d9f
1da0 1da5 1da9 1dad 1db0 1db4 1db5 1dba
1dbe 1dc0 1dc4 1dc8 1dcb 1dcf 1dd0 1dd5
1dd9 1ddb 1ddf 1de3 1de6 1de8 1dec 1def
1df4 1df5 1dfa 1dfe 1e01 1e04 1e05 1
1e0a 1e0f 1e13 1e17 1e1a 1e1b 1e1d 1e1e
1e22 1e26 1e27 1e2e 1e2f 1e35 1e39 1e3a
1e3f 1e41 1e45 1e48 1e4c 1e4f 1e54 1e55
1e5a 1e5e 1e62 1e65 1e69 1e6a 1e6f 1e73
1e75 1e79 1e7d 1e80 1e84 1e85 1e8a 1e8e
1e90 1e94 1e98 1e9b 1e9d 1ea1 1ea5 1ea8
1eac 1eb0 1eb4 1eb6 1eba 1ebe 1ec1 1ec5
1ec7 1ec8 1ecd 1ed1 1ed5 1ed7 1ee3 1ee7
1ee9 1eed 1f09 1f05 1f04 1f11 1f1e 1f1a
1f01 1f26 1f2f 1f2b 1f19 1f37 1f44 1f40
1f16 1f4c 1f55 1f51 1f3f 1f5d 1f6a 1f66
1f3c 1f72 1f7b 1f77 1f65 1f83 1f90 1f8c
1f62 1f98 1fa1 1f9d 1f8b 1fa9 1fb6 1fb2
1f88 1fbe 1fc7 1fc3 1fb1 1fcf 1fdc 1fd8
1fae 1fe4 1fed 1fe9 1fd7 1ff5 2002 1ffe
1fd4 200a 2013 200f 1ffd 201b 2028 2024
1ffa 2030 2023 2035 2039 203d 2041 205b
2049 2020 204d 204e 2056 2048 2077 2066
206a 2072 2045 208f 207e 2082 208a 2065
20ac 209a 2062 209e 209f 20a7 2099 20c8
20b7 20bb 20c3 2096 20e4 20cf 20d3 20d6
20d7 20df 20b6 2101 20ef 20b3 20f3 20f4
20fc 20ee 211d 210c 2110 2118 20eb 2139
2124 2128 212b 212c 2134 210b 2156 2144
2108 2148 2149 2151 2143 2173 2161 2140
2165 2166 216e 2160 2190 217e 215d 2182
2183 218b 217d 21ad 219b 217a 219f 21a0
21a8 219a 21c9 21b8 21bc 21c4 2197 21e5
21d0 21d4 21d7 21d8 21e0 21b7 2202 21f0
21b4 21f4 21f5 21fd 21ef 221f 220d 21ec
2211 2212 221a 220c 223b 222a 222e 2236
2209 2257 2242 2246 2249 224a 2252 2229
2273 2262 2266 226e 2226 228b 227a 227e
2286 2261 22a7 2296 229a 22a2 225e 22bf
22ae 22b2 22ba 2295 22db 22ca 22ce 22d6
2292 22f3 22e2 22e6 22ee 22c9 230f 22fe
2302 230a 22c6 2327 2316 231a 2322 22fd
2343 2332 2336 233e 22fa 235b 234a 234e
2356 2331 2378 2366 232e 236a 236b 2373
2365 2394 2383 2387 238f 2362 23ac 239b
239f 23a7 2382 23c9 23b7 237f 23bb 23bc
23c4 23b6 23e5 23d4 23d8 23e0 23b3 23fd
23ec 23f0 23f8 23d3 2419 2408 240c 2414
23d0 2431 2420 2424 242c 2407 244d 243c
2440 2448 2404 2465 2454 2458 2460 243b
2481 2470 2474 247c 2438 2499 2488 248c
2494 246f 24b5 24a4 24a8 24b0 246c 24d1
24bc 24c0 24c3 24c4 24cc 24a3 24d8 24dc
24a0 24e0 24e4 24e7 24e8 24ed 24f1 24f4
24f7 24f8 24fd 2501 2503 2507 250a 250e
2512 2515 2519 251c 251d 2522 2526 2529
252c 252d 2532 2536 2538 253c 253f 2543
2547 254b 254f 2553 2557 2558 255a 255e
2562 2566 256a 256e 2572 2576 257a 257e
2582 2586 2589 258e 258f 2594 2598 259d
25a1 25a5 25a9 25ad 25af 25b3 25b6 25ba
25bd 25c2 25c3 25c8 25cc 25d1 25d5 25d7
25db 25de 25e2 25e5 25ea 25eb 25f0 25f4
25f9 25fd 25ff 2603 2606 260a 260d 2612
2613 2618 261c 2621 2625 2627 262b 262e
2632 2635 263a 263b 2640 2644 2649 264d
264f 2653 2656 265a 265d 2662 2663 2668
266c 2671 2675 2677 267b 267e 2682 2685
268a 268b 2690 2694 2699 269d 269f 26a3
26a6 26aa 26ad 26b2 26b3 26b8 26bc 26c1
26c5 26c7 26cb 26ce 26d2 26d5 26da 26db
26e0 26e4 26e9 26ed 26ef 26f3 26f6 26fa
26fd 2702 2703 2708 270c 2711 2715 2717
271b 271e 2722 2725 2728 2729 272e 2732
2735 2736 1 273b 2740 2744 2747 274b
274f 2753 2757 275b 2760 2763 2767 276b
276c 276e 276f 2774 2778 277a 277e 2781
2785 2789 278d 2790 2791 2793 2797 279b
279f 27a4 27a5 27a7 27ab 27af 27b3 27b8
27b9 27bb 27bc 27c0 27c4 27c8 27cc 27d0
27d4 27d8 27d9 27e0 27e4 27e8 27eb 27ec
27f1 27f2 27f8 27fc 27fd 2802 2806 2809
280e 280f 2814 2818 281c 281f 2820 1
2825 282a 282e 2831 2835 2839 283d 2841
2845 284a 284d 2851 2855 2856 2858 2859
285e 2862 2864 2868 286b 286f 2873 2876
2877 287c 2880 2884 2885 2887 288a 288b
1 2890 2895 2899 289e 28a2 28a4 28a8
28ac 28b0 28b2 28b6 28ba 28bd 28c1 28c4
28c9 28ca 28cf 28d3 28d6 28da 28dc 28e0
28e3 28e7 28eb 28ee 28ef 28f4 28f8 28fc
28ff 2900 1 2905 290a 290e 2911 2916
2917 1 291c 2921 2925 292a 292e 2930
2934 2939 293d 293f 2943 2947 294a 294e
2951 2952 2957 295b 295f 2963 2965 2969
296c 2970 2975 2979 297d 2980 2984 2988
298c 2990 2991 2993 2997 299b 299f 29a3
29a6 29a9 29aa 29ac 29b0 29b4 29b8 29bc
29c0 29c5 29c9 29cd 29d1 29d5 29d9 29dd
29e1 29e5 29e9 29ed 29f0 29f1 29f3 29f7
29fb 29fe 29ff 2a01 2a05 2a06 2a0a 2a0e
2a12 2a16 2a1a 2a1e 2a22 2a26 2a2a 2a2e
2a32 2a33 2a3a 2a3e 2a42 2a45 2a46 2a4b
2a4f 2a53 2a56 2a57 1 2a5c 2a61 2a65
2a69 2a6c 2a6d 1 2a72 2a77 2a7b 2a7f
2a82 2a83 1 2a88 2a8d 2a91 2a95 2a98
2a99 1 2a9e 2aa3 2aa4 2aaa 2aae 2aaf
2ab4 2ab6 2aba 2abe 2ac3 2ac7 2ac9 2aca
2acf 2ad3 2ad5 2ae1 2ae3 2ae7 2aea 2aef
2af0 2af5 2af9 2afe 2b02 2b06 2b0a 2b0e
2b12 2b16 2b1a 2b1e 2b22 2b25 2b26 2b28
2b2c 2b30 2b33 2b34 2b36 2b3a 2b3e 2b41
2b42 2b44 2b48 2b49 2b4d 2b51 2b55 2b59
2b5d 2b61 2b65 2b69 2b6d 2b71 2b75 2b76
2b7d 2b81 2b85 2b88 2b89 2b8e 2b92 2b96
2b99 2b9c 2b9d 2b9f 2ba3 2ba6 2baa 2bad
2bb0 2bb1 2bb3 2bb4 1 2bb9 2bbe 2bc2
2bc6 2bc9 2bca 1 2bcf 2bd4 2bd8 2bdc
2bdd 2bdf 2be2 2be5 2be6 2beb 2bef 2bf2
2bf7 2bf8 1 2bfd 2c02 2c06 2c09 2c0e
2c0f 1 2c14 2c19 1 2c1c 2c21 2c25
2c29 2c2c 2c2d 1 2c32 2c37 2c3b 2c3f
2c42 2c43 1 2c48 2c4d 2c4e 2c54 2c58
2c59 2c5e 2c60 2c64 2c68 2c6d 2c71 2c73
2c74 2c79 2c7d 2c7f 2c8b 2c8d 2c8f 2c93
2c96 2c9a 2c9d 2ca2 2ca3 2ca8 2cac 2cb1
2cb5 2cb9 2cbd 2cc1 2cc5 2cc9 2ccd 2cd1
2cd5 2cd8 2cd9 2cdb 2cdf 2ce3 2ce6 2ce7
2ce9 2ced 2cf1 2cf4 2cf5 2cf7 2cfb 2cfc
2d00 2d04 2d08 2d0c 2d10 2d14 2d18 2d1c
2d20 2d24 2d28 2d29 2d30 2d34 2d38 2d3b
2d3c 2d41 2d45 2d48 2d4d 2d4e 1 2d53
2d58 2d5c 2d60 2d63 2d64 1 2d69 2d6e
2d72 2d76 2d79 2d7a 1 2d7f 2d84 2d88
2d8c 2d8f 2d90 1 2d95 2d9a 2d9b 2da1
2da5 2da6 2dab 2dad 2db1 2db5 2dba 2dbe
2dc0 2dc1 2dc6 2dca 2dcc 2dd8 2dda 2ddc
2de0 2de3 2de7 2dea 2def 2df0 2df5 2df9
2dfe 2e02 2e06 2e0a 2e0e 2e12 2e16 2e1a
2e1e 2e22 2e25 2e26 2e28 2e2c 2e30 2e33
2e34 2e36 2e3a 2e3e 2e41 2e42 2e44 2e48
2e49 2e4d 2e51 2e55 2e59 2e5d 2e61 2e65
2e69 2e6d 2e71 2e75 2e76 2e7d 2e81 2e84
2e89 2e8a 2e8f 2e93 2e97 2e9a 2e9b 1
2ea0 2ea5 2ea9 2ead 2eb0 2eb1 1 2eb6
2ebb 2ebf 2ec3 2ec6 2ec7 1 2ecc 2ed1
2ed5 2ed9 2edc 2edd 1 2ee2 2ee7 2ee8
2eee 2ef2 2ef3 2ef8 2efa 2efe 2f02 2f07
2f0b 2f0d 2f0e 2f13 2f17 2f19 2f25 2f27
2f29 2f2d 2f30 2f34 2f37 2f3c 2f3d 2f42
2f46 2f4b 2f4f 2f53 2f57 2f5b 2f5f 2f63
2f67 2f6b 2f6f 2f72 2f73 2f75 2f79 2f7d
2f80 2f81 2f83 2f87 2f8b 2f8e 2f8f 2f91
2f95 2f96 2f9a 2f9e 2fa2 2fa6 2faa 2fae
2fb2 2fb6 2fba 2fbe 2fc2 2fc3 2fca 2fce
2fd1 2fd6 2fd7 2fdc 2fe0 2fe4 2fe7 2fea
2feb 2fed 2ff1 2ff4 2ff8 2ffb 2ffe 2fff
3001 3002 1 3007 300c 3010 3014 3017
3018 1 301d 3022 3026 302a 302b 302d
3030 3033 3034 3039 303d 3040 3045 3046
1 304b 3050 3054 3057 305c 305d 1
3062 3067 1 306a 306f 3073 3077 307a
307b 1 3080 3085 3089 308d 3090 3091
1 3096 309b 309c 30a2 30a6 30a7 30ac
30ae 30b2 30b6 30bb 30bf 30c1 30c2 30c7
30cb 30cd 30d9 30db 30dd 30e1 30e4 30e8
30eb 30f0 30f1 30f6 30fa 30ff 3103 3107
310b 310f 3113 3117 311b 311f 3123 3126
3127 3129 312d 3131 3134 3135 3137 313b
313f 3142 3143 3145 3149 314a 314e 3152
3156 315a 315e 3162 3166 316a 316e 3172
3176 3177 317e 3182 3185 318a 318b 3190
3194 3197 319c 319d 1 31a2 31a7 31ab
31af 31b2 31b3 1 31b8 31bd 31c1 31c5
31c8 31c9 1 31ce 31d3 31d7 31db 31de
31df 1 31e4 31e9 31ea 31f0 31f4 31f5
31fa 31fc 3200 3204 3209 320d 320f 3210
3215 3219 321b 3227 3229 322b 322f 3232
3236 3239 323e 323f 3244 3248 324c 3250
3254 3259 325c 3260 3264 3265 3267 3268
326d 3271 3273 3277 327a 327e 3281 3285
3289 328c 3290 3294 3298 329b 329e 329f
32a1 32a4 32a9 32aa 32af 32b3 32b7 32ba
32bd 32be 32c0 32c3 32c8 32c9 1 32ce
32d3 32d7 32db 32de 32e1 32e2 32e4 32e7
32ec 32ed 1 32f2 32f7 32fb 32fe 3303
3304 3309 330d 3310 3313 3314 1 3319
331e 3322 3326 3329 332d 332e 3333 3336
3339 333c 333d 3342 3346 3348 334c 334f
3353 3356 335b 335c 3361 3365 3368 336b
336c 1 3371 3376 337a 337e 3381 3385
3386 338b 338e 3391 3394 3395 339a 339e
33a0 33a4 33a7 33ab 33ae 33b3 33b4 33b9
33bd 33c0 33c3 33c4 1 33c9 33ce 33d2
33d6 33d9 33dd 33de 33e3 33e6 33e9 33ec
33ed 33f2 33f6 33f8 33fc 33ff 3403 3406
340b 340c 3411 3415 3418 341b 341c 1
3421 3426 342a 342e 3431 3435 3436 343b
343e 3441 3444 3445 344a 344e 3450 3454
3457 345b 345f 3463 3466 346a 346b 3470
3473 3476 3479 347a 347f 3483 3487 348a
348e 3492 3493 3495 3496 349b 349e 34a2
34a5 34a9 34ad 34ae 34b0 34b1 34b6 34b9
34ba 34bf 34c3 34c6 34c9 34ca 1 34cf
34d4 34d8 34db 34de 34df 1 34e4 34e9
34ed 34f1 34f4 34f8 34fc 34fd 34ff 3500
3505 3509 350d 3511 3515 3519 351d 3521
3523 3527 352a 352c 3530 3533 3537 353b
353c 353e 353f 3544 3548 354b 354c 3551
3555 3558 355b 355c 1 3561 3566 356a
356e 3571 3575 3579 357a 357c 357d 3582
3586 3588 358c 358f 3591 3595 3599 359c
35a0 35a3 35a6 35a7 35ac 35b0 35b3 35b6
35b7 35bc 35c0 35c3 35c7 35c9 35cd 35d0
35d4 35d7 35dc 35dd 35e2 35e6 35ea 35ee
35f2 35f3 35f5 35f9 35fb 35ff 3603 3607
360b 360c 360e 3612 3614 3618 361c 361f
3623 3627 362a 362b 3630 3634 3637 363a
363b 1 3640 3645 3649 364c 364d 1
3652 3657 365b 365f 3663 3667 366b 366f
3671 3675 3678 367a 367e 3682 3685 3686
368b 368f 3692 3695 3696 1 369b 36a0
36a4 36a7 36a8 1 36ad 36b2 36b6 36ba
36be 36c2 36c6 36ca 36cc 36d0 36d3 36d7
36db 36de 36df 36e4 36e8 36ec 36f0 36f5
36f6 36f8 36fc 3700 3703 3708 3709 370e
3712 3715 371a 371b 1 3720 3725 3729
372d 3730 3733 3734 3736 3739 373e 373f
3744 3748 374c 374f 3752 3753 3758 375c
3760 3763 3768 3769 376e 3772 3776 377a
377d 377e 3780 3784 3786 378a 378e 3792
3795 3796 3798 379c 379e 37a2 37a6 37a9
37ab 37af 37b3 37b6 37b9 37ba 37bf 37c3
37c7 37ca 37cf 37d0 37d5 37d9 37dd 37e1
37e4 37e5 37e7 37eb 37ed 37f1 37f5 37f9
37fc 37fd 37ff 3803 3805 3809 380d 3810
3812 3816 381a 381d 381f 3823 3826 382a
382d 3832 3833 3838 383c 3840 3843 3846
3847 3849 384c 3851 3852 3857 385b 385f
3862 3865 3866 3868 386b 3870 3871 1
3876 387b 387f 3883 3886 3889 388a 388f
3893 3897 389a 389f 38a0 38a5 38a9 38ad
38b1 38b4 38b5 38b7 38bb 38bd 38c1 38c5
38c9 38cc 38cd 38cf 38d3 38d5 38d9 38dd
38e0 38e2 38e6 38e9 38eb 38ef 38f2 38f6
38f9 38fe 38ff 3904 3908 390c 3910 3915
3916 3918 391b 391e 391f 3924 3927 3928
392a 392d 3932 3933 3938 393c 3940 3943
3946 3947 394c 3950 3954 3957 395c 395d
3962 3966 396a 396e 3971 3972 3974 3978
397a 397e 3982 3986 3989 398a 398c 3990
3992 3996 399a 399d 399f 39a3 39a6 39a8
39ac 39af 39b1 39b5 39b8 39ba 39be 39c2
39c5 39c7 39cb 39ce 39d2 39d6 39d9 39dc
39dd 39df 39e2 39e7 39e8 39ed 39f1 39f5
39f8 39fb 39fc 39fe 3a01 3a06 3a07 1
3a0c 3a11 3a15 3a19 3a1c 3a1f 3a20 3a22
3a25 3a2a 3a2b 1 3a30 3a35 3a39 3a3c
3a41 3a42 3a47 1 3a4b 3a50 3a54 3a58
3a5b 3a5f 3a60 3a65 3a69 3a6d 3a71 3a74
3a78 3a79 3a7e 3a81 3a84 3a87 3a88 3a8d
3a91 3a95 3a98 3a9c 3aa0 3aa1 3aa3 3aa4
3aa9 3aac 3ab0 3ab3 3ab7 3abb 3abc 3abe
3abf 3ac4 3ac7 3ac8 3acd 3ad1 3ad4 3ad7
3ad8 1 3add 3ae2 3ae6 3ae9 3aea 1
3aef 3af4 3af8 3afc 3b00 3b04 3b08 3b0c
3b0e 3b12 3b15 3b19 3b1c 3b20 3b24 3b25
3b27 3b28 3b2d 3b30 3b34 3b37 3b3b 3b3f
3b40 3b42 3b43 3b48 3b4b 3b4c 3b51 3b55
3b58 3b5b 3b5c 1 3b61 3b66 1 3b6a
3b6f 3b73 3b77 3b7b 3b7f 3b83 3b87 3b89
3b8d 3b90 3b92 3b96 3b9a 3b9d 3ba1 3ba2
3ba7 3bab 3baf 3bb3 3bb6 3bba 3bbb 3bc0
3bc3 3bc6 3bc9 3bca 3bcf 3bd3 3bd7 3bda
3bde 3be2 3be3 3be5 3be6 3beb 3bee 3bf2
3bf5 3bf9 3bfd 3bfe 3c00 3c01 3c06 3c09
3c0a 3c0f 3c13 3c16 3c19 3c1a 1 3c1f
3c24 3c28 3c2c 3c30 3c34 3c38 3c3c 3c3e
3c42 3c45 3c47 3c4b 3c4f 3c52 3c56 3c59
3c5c 3c5d 3c62 3c66 3c69 3c6e 3c6f 3c74
3c78 3c7c 3c80 3c84 3c85 3c87 3c8b 3c8d
3c91 3c95 3c99 3c9d 3c9e 3ca0 3ca4 3ca6
3caa 3cae 3cb1 3cb5 3cb9 3cbc 3cbd 3cc2
3cc6 3cc9 3ccc 3ccd 1 3cd2 3cd7 3cdb
3cde 3cdf 1 3ce4 3ce9 3ced 3cf1 3cf5
3cf9 3cfd 3d01 3d03 3d07 3d0a 3d0c 3d10
3d14 3d17 3d18 3d1d 3d21 3d24 3d27 3d28
1 3d2d 3d32 3d36 3d39 3d3a 1 3d3f
3d44 3d48 3d4c 3d50 3d54 3d58 3d5c 3d5e
3d62 3d65 3d69 3d6d 3d70 3d71 3d76 3d7a
3d7e 3d82 3d87 3d88 3d8a 3d8e 3d92 3d95
3d9a 3d9b 3da0 3da4 3da8 3da9 3dab 3dae
3db3 3db4 1 3db9 3dbe 3dc2 3dc6 3dc9
3dcc 3dcd 3dcf 3dd2 3dd7 3dd8 3ddd 3de1
3de5 3de8 3deb 3dec 3df1 3df5 3df9 3dfd
3e01 3e04 3e05 3e07 3e0b 3e0d 3e11 3e15
3e18 3e1b 3e1c 3e21 3e25 3e29 3e2d 3e31
3e34 3e35 3e37 3e3b 3e3d 3e41 3e45 3e48
3e4a 3e4e 3e51 3e55 3e58 3e5d 3e5e 3e63
3e67 3e6b 3e6e 3e71 3e72 3e74 3e77 3e7c
3e7d 3e82 3e86 3e8a 3e8d 3e90 3e91 3e96
3e9a 3e9e 3ea2 3ea6 3ea9 3eaa 3eac 3eb0
3eb2 3eb6 3eb9 3ebb 3ebf 3ec2 3ec6 3ec9
3ece 3ecf 3ed4 3ed8 3edc 3ee0 3ee3 3ee4
3ee6 3ee9 3eea 3eec 3eef 3ef4 3ef5 3efa
3efe 3f02 3f05 3f08 3f09 3f0e 3f12 3f16
3f1a 3f1e 3f21 3f22 3f24 3f28 3f2a 3f2e
3f31 3f33 3f37 3f3a 3f3c 3f40 3f43 3f45
3f49 3f4d 3f50 3f52 3f56 3f59 3f5d 3f61
3f64 3f67 3f68 3f6a 3f6d 3f72 3f73 3f78
3f7c 3f80 3f83 3f86 3f87 3f89 3f8c 3f91
3f92 1 3f97 3f9c 3fa0 3fa4 3fa7 3faa
3fab 3fad 3fb0 3fb5 3fb6 1 3fbb 3fc0
3fc4 3fc7 3fca 3fcb 3fd0 3fd4 3fd7 3fdc
3fdd 3fe2 3fe6 3fea 3fed 3ff1 3ff2 3ff7
3ffb 3ffd 4001 4005 4008 400c 400d 4012
4016 4018 401c 4020 4023 4025 4029 402c
4031 4032 4037 403b 403f 4042 4046 4047
404c 4050 4052 4056 405a 405d 4061 4062
4067 406b 406d 4071 4075 4078 407a 407e
4082 4085 4087 408b 408e 4092 4096 4099
409c 409d 409f 40a2 40a7 40a8 40ad 40b1
40b5 40b8 40bb 40bc 40be 40c1 40c6 40c7
1 40cc 40d1 40d5 40d9 40dc 40df 40e0
40e2 40e5 40ea 40eb 1 40f0 40f5 40f9
40fc 40ff 4100 4105 4109 410c 4111 4112
4117 411b 411f 4122 4126 4127 412c 4130
4132 4136 413a 413d 4141 4142 4147 414b
414d 4151 4155 4158 415a 415e 4161 4166
4167 416c 4170 4174 4177 417b 417c 4181
4185 4187 418b 418f 4192 4196 4197 419c
41a0 41a2 41a6 41aa 41ad 41af 41b3 41b7
41ba 41bc 41c0 41c3 41c7 41cb 41cf 41d3
41d6 41da 41de 41df 41e3 41e7 41e8 41ef
41f3 41f7 41fa 41fb 4200 4201 4207 420b
420c 4211 4215 4218 421b 421c 4221 4225
4228 422b 422c 1 4231 4236 423a 423e
423f 4241 4244 4248 4249 424e 4252 4255
4259 425d 425e 4260 4263 4267 4268 426d
426e 4270 4271 4276 427a 427d 4281 4285
4286 4288 4289 428e 4291 4294 4298 429c
429d 429f 42a2 42a6 42a7 42ac 42af 42b2
42b6 42b7 42bc 42bf 42c0 42c5 42c9 42cd
42d1 42d2 42d4 42d7 42db 42dc 42e1 42e4
42e7 42eb 42ec 42f1 42f4 42f8 42fc 42ff
4303 4305 4309 430c 430e 4312 4315 4317
431b 431e 4322 4325 432a 432b 4330 4334
4337 433c 433d 1 4342 4347 434a 434e
4352 4355 4356 1 435b 4360 4364 4368
4369 436b 436e 436f 1 4374 4379 437d
4380 4383 4384 4389 438d 4391 4394 4398
4399 439e 43a2 43a4 43a8 43ac 43b0 43b2
43b6 43ba 43bd 43c1 43c5 43c8 43cc 43cd
43d2 43d5 43d8 43d9 43de 43e1 43e4 43e7
43e8 43ed 43f1 43f5 43f9 43fc 4400 4401
4406 4409 440c 440f 4410 4415 4419 441d
4421 4422 4424 4428 442b 442f 4430 4432
4433 4438 443c 4440 4444 4445 4447 444b
444d 4451 4455 4459 445a 445c 4460 4462
4466 446a 446d 4471 4475 4476 4478 447c
447f 4483 4484 4486 4487 448c 4490 4493
4497 449b 449f 44a3 44a4 44a6 44aa 44ac
44b0 44b3 44b5 44b9 44bc 44c0 44c3 44c8
44c9 44ce 44d2 44d5 44d8 44d9 1 44de
44e3 44e7 44ea 44ed 44f1 44f2 44f7 44fb
44fd 4501 4504 4508 450c 4510 4514 4518
4519 451b 451c 4520 4524 4525 452c 452d
4533 4537 4538 453d 4541 4544 4547 4548
454d 4551 4554 4558 455c 4560 4564 4566
456a 456d 4571 4575 4579 457a 457c 457f
4584 4585 458a 458d 4591 4595 4596 4598
4599 459e 45a1 45a6 45a7 45ac 45af 45b3
45b7 45b8 45ba 45bb 45c0 45c3 45c7 45c9
45cd 45d1 45d3 45df 45e3 45e5 45e9 4605
4601 4600 460d 461a 4616 45fd 4622 462b
4627 4615 4633 4640 463c 4612 4648 463b
464d 4651 4655 4659 4672 4661 4665 466d
4638 468a 4679 467d 4685 4660 46a6 4695
4699 46a1 465d 46be 46ad 46b1 46b9 4694
46da 46c9 46cd 46d5 4691 46c5 46e1 46e5
46e9 46ed 46f1 46f4 46f5 46f9 46fd 46fe
4705 4709 470d 4710 4711 4716 471a 471d
471e 1 4723 4728 472c 4730 4733 4734
1 4739 473e 4742 4745 4746 1 474b
4750 4751 4757 475b 475c 4761 4765 4768
476b 476c 4771 4775 4779 477c 477d 4781
4785 4786 478d 4791 4795 4798 4799 479e
47a2 47a5 47aa 47ab 1 47b0 47b5 47b6
47bc 47c0 47c1 47c6 47ca 47cd 47d0 47d1
47d6 47da 47db 47df 47e3 47e4 47eb 47ef
47f3 47f6 47f7 47fc 4800 4803 4808 4809
1 480e 4813 1 4817 481b 481f 4822
1 4826 482b 482c 4832 4836 4837 483c
4840 4843 4846 4847 484c 4850 4854 4857
4858 485a 485b 485f 4863 4864 486b 486f
4873 4876 4877 487c 487d 4883 4887 4888
488d 4891 4894 4897 4898 489d 48a1 48a5
48a9 48aa 48ac 48b0 48b4 48b8 48bb 48bf
48c0 48c5 48c8 48cb 48cf 48d0 48d5 48d9
48dd 48e1 48e5 48e7 48eb 48ee 48f0 48f4
48f5 48f9 48fd 48fe 4905 4909 490c 4911
4912 4917 491b 491e 4923 4924 1 4929
492e 1 4932 4936 493a 493d 1 4941
4946 494a 494d 4950 4951 1 4956 495b
495c 4962 4966 4967 496c 4970 4973 4976
4977 497c 4980 4984 4987 4988 498a 498b
498f 4993 4994 499b 499f 49a3 49a6 49a7
49ac 49ad 49b3 49b7 49b8 49bd 49c1 49c4
49c7 49c8 49cd 49d1 49d5 49d9 49da 49dc
49e0 49e4 49e8 49eb 49ef 49f0 49f5 49f8
49fb 49ff 4a00 4a05 4a09 4a0d 4a11 4a15
4a17 4a1b 4a1e 4a20 4a24 4a27 4a29 4a2d
4a31 4a34 4a36 4a3a 4a3d 4a3f 4a43 4a46
4a4a 4a4d 4a51 4a53 4a57 4a5b 4a5d 4a69
4a6d 4a6f 4a73 4a8f 4a8b 4a8a 4a97 4aa4
4aa0 4a87 4aac 4a9f 4ab1 4ab5 4ab9 4abd
4ad6 4ac5 4ac9 4ad1 4a9c 4aee 4add 4ae1
4ae9 4ac4 4af5 4ac1 4af9 4afc 4afd 4b02
4b06 4b0a 4b0d 4b11 4b12 4b17 4b18 4b1c
4b20 4b21 4b28 4b2c 4b30 4b33 4b34 4b39
4b3d 4b41 4b44 4b45 1 4b4a 4b4f 4b50
4b56 4b5a 4b5b 4b60 4b64 4b67 4b6a 4b6b
4b70 4b74 4b77 4b7b 4b7f 4b83 4b87 4b89
4b8d 4b90 4b94 4b98 4b9c 4b9e 4ba2 4ba6
4ba8 4bb4 4bb8 4bba 4bbc 4bbe 4bc2 4bce
4bd2 4bd4 4bd7 4bd9 4bda 4be3 
15ce
2
0 1 9 e 1 a 1b 2a
:2 1b 31 48 :2 31 4f 5b :2 4f 63
6c :2 63 71 7d :2 71 85 91 :2 85
99 a8 :2 99 1 f :2 1 17 21
:2 17 28 32 :2 28 39 45 :2 39 4d
56 :2 4d 1 c :2 1 14 20 :2 14
28 33 :2 28 3b 48 :2 3b 50 65
:2 50 6d 79 :2 6d 1a 2 9 :3 1
8 f 11 e :2 8 :2 1 d 16
15 :2 d :2 1 6 f e :2 6 :2 1
9 12 11 :2 9 :2 1 b 14 13
:2 b :2 1 9 12 11 :2 9 :2 1 9
12 11 :2 9 :2 1 9 12 11 :2 9
:2 1 9 12 11 :2 9 :2 1 12 19
18 :2 12 :2 1 b 14 13 :2 b :2 1
a 13 12 :2 a :2 1 9 12 11
:2 9 :2 1 7 10 f :2 7 :2 1 :3 b
:2 1 :3 c :2 1 :3 b :2 1 a 13 12
:2 a :2 1 :3 b :2 1 :3 b :2 1 8 11
10 :2 8 :2 1 :3 8 :2 1 a 13 12
:2 a :2 1 :3 c :2 1 :3 a :2 1 :3 b :2 1
:3 9 :2 1 :3 a :2 1 :3 a 1 7 15
13 :2 1e :2 13 5 c d :2 c 5
2a :2 4 7 1d 1b :2 26 :2 1b 5
c d :2 c 5 38 :3 4 d :2 4
f 4 7 d e :2 d 14 1d
:3 1c 29 30 31 :2 30 :2 14 13 :2 7
6 d 6 36 :3 4 a 12 14
:2 a 4 7 10 11 :2 10 d 14
18 23 :2 14 28 2c 30 :3 d 3a
47 42 47 56 5e :3 5d 42 :4 6
16 :2 4 b 12 1b 26 31 b
46 4e 56 5e 66 7c 77 7c
8c 96 :3 95 77 :4 4 7 e f
:2 e 17 1b 1c :2 1b 25 2c 2d
:2 2c :2 17 35 3f 41 :2 3f :2 17 16
:2 7 4b 54 55 :2 54 5e 65 66
:2 65 :2 4b 4a :2 7 6 d 6 6b
:2 4 7 10 11 :2 10 6 11 6
16 :3 4 e 4 :4 7 5 e 5
1b :3 4 e :2 4 f :2 4 c :2 4
f :2 4 f :2 4 f 4 :2 b 1a
25 20 25 34 3c :3 3b 49 52
:3 51 :2 34 5f 65 66 :2 65 :2 34 20
:4 4 e 1b 28 34 41 4e 57
5e 68 6c 76 7a 84 :2 57 e
c 16 21 2b 34 3e 48 c
7 c 1c 2a :3 29 37 3f :3 3e
:2 1c 48 55 :3 54 :2 1c 63 6f :3 6e
:2 1c :4 b :2 1c 20 28 :3 26 :2 1c 32
3a :3 38 :2 1c 44 4a 4b :2 4a :2 1c
:5 7 4 15 28 23 :2 10 6 :3 1
9 12 14 :2 12 1a 20 22 :2 20
:2 9 28 30 31 :2 30 :2 9 f 18
25 35 3e 45 52 5c 63 6d
71 7b 7f 89 :2 5c 8e f d
14 1f 28 33 3c 45 4f 56
d 8 d 1d 2c :3 2a 38 42
:3 40 :2 1d 4b 58 :3 57 :2 1d 66 72
:3 71 :2 1d d 16 :3 14 23 2c :3 2a
:2 d c :2 1d 38 40 :3 3e :2 1d 4a
52 :3 50 :2 1d 5c 62 63 :2 62 :2 1d
:5 8 4 13 26 21 :2 e 4 :4 36
:2 6 9 f 11 :2 f 17 20 22
:2 20 :2 9 28 31 32 :2 31 :2 9 f
1c 29 35 42 4f 58 5f 69
6d 77 7b 85 :2 58 f d 17
22 2c 35 3f 49 d 8 d
1d 2a 2b :2 2a c 16 :3 14 :2 1d
1f 2c :3 2b :2 1d 3a 47 :3 46 :2 1d
:4 57 :2 1d 6c 74 :3 72 :2 1d 7e 86
:3 84 :2 1d 90 96 97 :2 96 :2 1d :5 8
4 13 26 21 :2 e 4 :4 37 :3 6
c e :2 c 14 1d 1f :2 1d :2 6
25 2e 2f :2 2e :2 6 f 18 25
31 3a 41 4e 58 5f 69 6d
77 7b 85 :2 58 8a f d 14
1f 28 33 3c 45 4f 56 d
8 d 1d 2a 2b :2 2a 38 42
:3 40 :2 1d 4b 58 :3 57 :2 1d 66 72
:3 71 :2 1d d 16 :3 14 23 2c :3 2a
:2 d c :2 1d 38 40 :3 3e :2 1d 4a
52 :3 50 :2 1d 5c 62 63 :2 62 :2 1d
:5 8 4 13 26 21 :2 e 4 :4 34
:2 3 9 f 11 :2 f 17 20 22
:2 20 :2 9 28 30 31 :2 30 :2 9 f
1c 29 35 42 4f 58 5f 69
6d 77 7b 85 :2 58 f d 17
22 2c 35 3f 49 d 8 d
1d 2b :3 2a c 15 :3 14 :2 1d 1e
2b :3 2a :2 1d :4 39 :2 1d :4 51 :2 1d 66
6e :3 6c :2 1d 78 80 :3 7e :2 1d 8a
90 91 :2 90 :2 1d :5 8 4 12 25
20 :2 d 3 :4 36 :2 6 9 f 11
:2 f 17 20 22 :2 20 :2 9 28 31
32 :2 31 :2 9 f 18 25 31 3a
41 4e 58 5f 69 6d 77 7b
85 :2 58 8a f d 14 1f 28
33 3c 45 4f 56 d 8 d
1e 2c :3 2b 38 41 :3 40 :2 1e 4a
57 :3 56 :2 1e :4 65 :2 1e d 16 :3 14
23 2c :3 2a :2 d c :2 1e 38 40
:3 3e :2 1e 4a 52 :3 50 :2 1e 5c 62
63 :2 62 :2 1e :5 8 4 13 26 21
:2 e 4 :4 37 :2 6 9 f 11 :2 f
17 20 22 :2 20 :2 9 28 31 32
:2 31 :2 9 f 1c 29 35 42 4f
58 5f 69 6d 77 7b 85 :2 58
f d 17 22 2c 35 3f 49
d 8 d 1d 2a 2b :2 2a c
16 :3 14 :2 1d 1f 2c :3 2b :2 1d :4 3a
:2 1d :4 52 :2 1d 67 6f :3 6d :2 1d 79
81 :3 7f :2 1d 8b 91 92 :2 91 :2 1d
:5 8 4 12 25 20 :2 d 3 :4 37
:2 6 9 f 11 :2 f 17 20 22
:2 20 :2 9 28 31 32 :2 31 :2 9 f
18 25 31 3a 41 4e 58 5f
69 6d 77 7b 85 :2 58 8a f
d 14 1f 28 33 3c 45 4f
56 d 8 d 1e 2b 2d :2 2b
3a 44 :3 42 :2 1e 4d 5a :3 59 :2 1e
:4 68 :2 1e d 16 :3 14 23 2c :3 2a
:2 d c :2 1e 38 40 :3 3e :2 1e 4a
52 :3 50 :2 1e 5c 62 63 :2 62 :2 1e
:5 8 4 13 26 21 :2 e 4 :4 37
:2 6 7 11 14 :2 11 1a 21 24
:2 21 :2 7 2a 33 35 :2 33 :2 7 3b
44 46 :2 44 :2 7 4c 55 57 :2 55
:2 7 :4 5 3 c :2 3 a 3 16
3 b :2 3 a 3 :4 2 59 5
e f :2 e 14 1d 1e :2 1d :2 5
23 2c 2d :2 2c :2 5 6 d e
:2 d 15 1e 20 :2 1e :2 6 4 14
1b 1d :2 14 11 29 2b :2 11 4
22 :2 3 6 d e :2 d 16 1f
20 :2 1f :2 6 26 30 32 :2 30 :2 6
4 14 1b 1d :2 14 11 29 2b
:2 11 4 37 :2 3 6 f 10 :2 f
19 22 23 :2 22 :2 6 29 2f 30
:2 2f :2 6 4 14 1b 1d :2 14 11
29 2b :2 11 4 32 :3 3 c 3
6 e f :2 e b f 1a :3 b
22 2f 2a 2f 3e 48 :3 46 2a
:4 4 13 :2 3 6 e 10 :2 e 7
e 10 :2 e 18 1f 21 :2 1f :2 7
8 19 1b :2 19 d 13 1c :3 d
24 32 2d 32 2d :4 6 1d 9
1a 1b :2 1a e 14 1d :3 e 25
33 2e 33 2e :4 7 1f e 14
1d :3 e 25 33 2e 33 2e :4 7
:4 6 :4 5 25 :2 4 12 :2 3 7 e
f :2 e c 14 13 1d 1e :2 13
12 24 :3 c 2c 3a 35 3a 35
:4 5 13 :2 4 7 e f :2 e c
12 1b :3 c 23 31 2c 31 2c
:4 5 13 :2 4 2f 7 10 12 :2 10
7 e f :2 e 16 1f 21 :2 1f
:2 7 5 13 1a 1c :2 13 10 25
27 :2 10 5 23 :2 4 7 e f
:2 e 17 20 22 :2 20 :2 7 28 32
34 :2 32 :2 7 5 13 1a 1c :2 13
10 28 2a :2 10 5 39 :2 4 7
10 12 :2 10 8 19 1b :2 19 d
13 1c :3 d 24 32 2d 32 2d
:4 6 1d 9 1a 1b :2 1a e 14
1d :3 e 25 33 2e 33 2e :4 7
1f e 14 1d :3 e 25 33 2e
33 2e :4 7 :4 6 :4 5 16 :2 4 16
4 f 4 7 e f :2 e 17
20 21 :2 20 :2 7 5 f 5 23
:2 4 3 :3 4 6 :3 2 :4 4 5 d
e :2 d 17 21 23 :2 21 :2 5 29
30 32 :2 30 :2 5 39 44 46 :2 44
:2 5 4 4d 55 56 :2 55 5e 69
6b :2 69 :2 4d 4c :2 4 5 10 12
:2 10 3 13 1a 1c :2 13 10 29
2b :2 10 3 14 3 12 19 1b
:2 12 10 26 28 :2 10 3 :4 2 6e
:2 1 4 f :3 d 1d 27 29 :2 27
:2 4 2 c 2 2b :2 1 4 d
f :2 d 2 d 14 16 :2 d c
1f 20 :2 c 2 9 f :3 9 1e
2c 27 2c 27 :4 2 5 e 11
:2 e 3 d 3 16 :2 2 5 10
:3 e 3 d 3 19 :2 2 11 :2 1
4 d e :2 d 9 f 15 1e
:2 f 21 :3 9 29 37 32 37 32
:4 2 10 :2 1 4 d e :2 d 2
c 14 15 :2 c 2 10 :2 1 4
9 a :2 9 5 d e :2 d 3
b 12 14 :2 b 3 12 3 b
12 14 :2 b 3 :4 2 e 5 d
e :2 d 16 1d 1e :2 1d :2 5 a
10 19 :3 a 21 2f 2a 2f 2a
:4 3 20 :2 2 5 d e :2 d 3
b 12 14 :2 b 3 12 3 b
12 14 :2 b 3 :4 2 :4 1 4 b
4 1 b 7 e 7 19 :2 6
4 5 :5 1 a 19 28 :2 19 2f
46 :2 2f 4d 59 :2 4d 62 6c :2 62
71 7d :2 71 86 93 :2 86 9c a9
:2 9c 1 11 :2 1 18 22 :2 18 29
32 :2 29 39 46 :2 39 4f 67 :2 4f
6c 77 :2 6c 1 f :2 1 18 28
:2 18 31 41 :2 31 18 1 8 :3 1
f 18 17 :2 f :2 1 :3 8 :2 1 :3 b
:2 1 b 14 13 :2 b :2 1 :3 a :2 1
b 14 13 :2 b :2 1 9 12 11
:2 9 :2 1 :3 e :2 1 b 14 13 :2 b
:2 1 e 17 16 :2 e :2 1 d 16
15 :2 d :2 1 19 22 21 :2 19 :2 1
b 14 13 :2 b :2 1 :3 e :2 1 9
12 11 :2 9 :2 1 a 13 12 :2 a
:2 1 c 15 14 :2 c :2 1 :3 a :2 1
7 10 f :2 7 :2 1 :3 a :2 1 :3 c
:2 1 :3 b :2 1 :3 b :2 1 :3 b :2 1 :3 8
:2 1 :3 9 :2 1 :3 c :2 1 :3 9 :2 1 :3 9
:2 1 a 13 12 :2 a :2 1 :3 8 :2 1
:3 a :2 1 7 10 f :2 7 :2 1 :3 7
:2 1 :3 b :2 1 :3 6 :2 1 :3 6 :2 1 :3 6
:2 1 :3 6 :2 1 :3 6 :2 1 :3 9 :2 1 :3 7
:2 1 14 1d 1c :2 14 1 7 15
13 :2 1e :2 13 5 c d :2 c 5
2a :2 4 7 1c 1a :2 25 :2 1a 5
c d :2 c 5 37 :3 4 f :2 4
f 14 :2 f :2 4 12 :2 4 d :2 4
f 4 7 10 11 :2 10 2 d
:2 2 d 2 16 :2 4 7 10 11
:2 10 24 2f 24 1f :2 4 7 10
11 :2 10 27 32 27 22 :2 4 7
10 11 :2 10 28 33 28 23 :2 4
7 10 11 :2 10 25 30 25 20
:2 4 7 10 11 :2 10 25 30 25
20 :2 4 7 10 11 :2 10 24 2f
24 1f :2 4 7 10 11 :2 10 28
33 28 23 :2 4 7 10 11 :2 10
25 30 25 20 :2 4 7 10 11
:2 10 25 30 25 20 :2 4 7 d
e :2 d 18 :3 14 :2 7 2 c :2 2
a :2 2 9 f 11 19 :2 11 :2 9
2 22 :2 4 b 12 16 22 :2 12
25 2e 32 3e :2 2e 43 4e 52
62 :2 4e b 9 11 1e 28 35
41 9 4 9 18 22 :3 21 :5 4
7 e f :2 e 17 1f :3 1e :2 7
a 14 a 3 b :2 3 a 10
12 1a :2 12 :2 a 3 27 :2 4 7
e :3 d 27 2f :5 27 :2 7 6 11
6 52 6 11 6 :4 4 7 10
11 :2 10 1a 28 1a 15 :2 4 7
f :3 e 1a 22 :3 21 :2 7 30 3b
3c :2 3b :2 7 2 9 2 40 2
9 2 :4 4 :4 7 22 2b 22 1d
:3 4 e :2 4 e :2 4 f 14 :2 f
:2 4 10 17 21 23 :2 10 :2 4 e
4 5 f 5 c 14 1e 27
30 3c 46 4d 51 5e :2 4d 61
65 6c :2 61 6f c 5 e 19
23 2d 37 3e 46 51 59 66
61 66 b 19 :3 18 25 32 :3 31
:2 b 40 4d :3 4c :2 b 5b 64 :3 62
:2 b 6f 76 :3 74 :2 b 61 :4 5 4
a 1d 27 1d 18 :2 5 4 :3 1
7 f 10 :2 f 5 f 5 c
14 1e 27 30 3c 46 4a 51
:2 46 54 58 65 :2 54 68 6c 73
:2 68 76 c 5 e 19 23 2d
37 3e 46 51 59 66 61 66
b 19 :3 18 25 2c 39 3b :2 25
3e 3d 45 4f 51 :2 3e :2 3d :2 b
58 65 :3 64 :2 b 7 e :2 7 1b
1c :2 1b 21 2d 2e :2 2d :2 7 3f
4b 4c :2 4b :2 7 6 :2 b 5f 68
:3 66 :2 b 73 7a :3 78 :2 b 61 :4 5
4 b 1e 28 1e 19 :2 6 2
:4 14 :2 4 7 f 10 :2 f 5 f
5 c 16 20 2a 34 40 4a
4e 55 :2 4a 58 5c 69 :2 58 6c
70 77 :2 6c 7a c 5 e 19
23 2d 37 3e 46 51 59 66
61 66 b 19 :3 18 25 31 32
:2 31 :2 b 41 4e :3 4d :2 b 5c 65
:3 63 :2 b 70 77 :3 75 :2 b 61 :4 5
4 a 1d 27 1d 18 :2 5 4
:4 14 :2 4 7 f 10 :2 f 5 f
5 c 14 1e 27 30 3c 46
4a 51 :2 46 54 58 65 :2 54 68
6c 73 :2 68 76 c 5 e 19
23 2d 37 3e 46 51 59 66
61 66 b 18 19 :2 18 26 33
:3 32 :2 b 41 4e :3 4d :2 b 5c 65
:3 63 :2 b 70 77 :3 75 :2 b 61 :4 5
4 a 1d 27 1d 18 :2 5 4
:4 14 :2 4 7 f 10 :2 f 5 f
5 c 14 1e 27 30 3c 46
4a 51 :2 46 54 58 65 :2 54 68
6c 73 :2 68 76 c 5 e 19
23 2d 37 3e 46 51 59 66
61 66 b 18 19 :2 18 26 2d
3a 3c :2 26 3f 3e 46 50 52
:2 3f :2 3e :2 b 59 66 :3 65 :2 b 7
e :2 7 1b 1c :2 1b 21 2d 2e
:2 2d :2 7 3f 4b 4c :2 4b :2 7 6
:2 b 5f 68 :3 66 :2 b 73 7a :3 78
:2 b 61 :4 5 4 a 1d 27 1d
18 :2 5 2 :4 14 :2 4 7 f 10
:2 f 5 f 5 c 16 20 2a
34 40 4a 4e 55 :2 4a 58 5c
69 :2 58 6c 70 77 :2 6c 7a c
5 e 19 23 2d 37 3e 46
51 59 66 61 66 b 18 19
:2 18 26 32 33 :2 32 :2 b 42 4f
:3 4e :2 b 5d 66 :3 64 :2 b 71 78
:3 76 :2 b 61 :4 5 4 a 1d 27
1d 18 :2 5 4 :4 14 :2 4 7 f
10 :2 f 2 a :2 2 9 f 11
19 :2 11 :2 9 2 14 :3 4 e :2 4
e 4 7 e 18 1a :2 7 1c
1d :2 1c 26 2d 37 39 :2 26 3b
3c :2 3b :2 7 49 50 5a 5c :2 49
5e 5f :2 5e :2 7 5 d e :2 d
17 1f 20 :2 1f :2 5 2a 38 3f
41 :2 38 36 4b 4d :2 36 2a 24
:2 2 5 d e :2 d 17 21 22
:2 21 :2 5 2a 38 3f 41 :2 38 36
4d 4f :2 36 2a 24 :2 2 5 d
e :2 d 17 20 21 :2 20 :2 5 2a
38 3f 41 :2 38 36 4c 4e :2 36
2a 24 :2 2 5 d e :2 d 17
20 21 :2 20 :2 5 2a 38 3f 41
:2 38 36 4c 4e :2 36 2a 24 :2 2
:2 5 12 19 1b :2 12 10 26 27
:2 10 5 8 10 11 15 :2 11 :2 8
1c 1f 26 27 2b :2 27 :2 1f 1e
:2 1c 37 3e 3f :2 3e :2 8 45 4f
50 :2 4f :2 8 4 e 15 16 1a
:2 16 :2 e :2 4 f :2 4 e 4 52
:2 5 f 6 e f 13 :2 f :2 6
1b :3 1a 27 2e 2f :2 2e :2 6 4
e 15 16 1a :2 16 :2 e 4 31
:2 3 :4 2 5 11 12 :2 11 6 12
13 :2 12 4 12 4 15 :2 3 6
12 13 :2 12 1c 26 2c 35 :2 26
1c 17 49 53 59 62 :2 53 49
44 :3 3 c 17 :3 15 23 2a 2b
:2 2a :2 c 35 :3 31 :2 c 7 11 :2 7
11 7 3f :2 9 14 6 12 :3 f
1e 25 26 :2 25 :2 6 30 :3 2c :2 6
4 f :2 4 e 4 3a :2 3 c
17 :3 15 8 e 16 1f :2 e 8
b 17 18 :2 17 23 2f 30 :2 2f
:2 b 9 10 15 17 :2 9 19 1a
:2 19 5 f 17 18 :2 f 5 8
14 15 :2 14 1e 28 2e 34 :2 28
1e 19 3d 47 4d 53 :2 47 3d
38 :3 5 1e 5 c 14 15 :2 c
5 8 14 15 :2 14 1e 28 2e
34 :2 28 1e 19 3d 47 4d 53
:2 47 3d 38 :3 5 4 :3 6 34 :2 8
d 19 1a :2 19 9 10 15 17
:2 9 19 1a :2 19 22 29 2e 30
:2 22 32 34 :2 32 :2 9 4 e 16
17 :2 e 4 7 13 14 :2 13 1d
27 2d 33 :2 27 1d 18 3c 46
4c 52 :2 46 3c 37 :3 4 38 :2 6
22 :2 a b 17 18 :2 17 9 10
18 21 :2 10 33 34 :2 33 36 :2 9
39 3b :2 39 4 e 16 17 :2 e
4 7 13 14 :2 13 1d 27 2d
33 :2 27 1d 18 3c 46 4c 52
:2 46 3c 37 :3 4 44 :2 6 20 :2 8
1f :2 9 3 :3 2 68 :2 4 6 d
17 19 :2 6 1b 1c :2 1b 25 2c
36 38 :2 25 3a 3b :2 3a :2 6 47
4e 58 5a :2 47 5c 5d :2 5c :2 6
5 e f :2 e 17 :2 5 3 e
1a 1b :2 e :2 3 e 17 18 :2 e
d 23 24 :2 d 3 6 e f
13 :2 f :2 6 1a 1c 23 24 28
:2 24 :2 1c 1b :2 1a 34 3b 3c :2 3b
:2 6 46 :3 42 :2 6 4 e :2 4 e
4 50 :2 3 6 e f 13 :2 f
:2 6 1a 1c 23 24 28 :2 24 :2 1c
1b :2 1a 34 3e 3f :2 3e :2 6 45
:2 6 4 e :2 4 e 4 4f :2 3
21 3 e 1a 1b :2 e :2 3 e
17 18 :2 e d 1f 20 :2 d 3
6 e f 13 :2 f :2 6 1a 1c
23 24 28 :2 24 :2 1c 1b :2 1a 34
3b 3c :2 3b :2 6 4 e :2 4 e
4 3e :2 3 :4 2 5 11 12 :2 11
e 1a 1b :2 1a 24 2e 34 3d
:2 2e 24 1f 51 5b 61 6a :2 5b
51 4c :3 b 6 12 :3 f 1e 25
26 :2 25 :2 6 30 :3 2c :2 6 4 e
:2 4 e 4 3a :2 3 14 6 12
:3 f 1e 25 26 :2 25 :2 6 30 :3 2c
:2 6 4 e :2 4 e 4 3a :2 3
6 11 :3 f 4 a 12 1b :2 a
4 7 13 14 :2 13 1f 24 :2 1f
31 32 :2 31 :2 7 8 f 14 16
:2 8 18 19 :2 18 6 10 18 19
:2 10 :2 6 10 16 1f :2 10 6 1d
6 d 15 16 :2 d :2 6 10 16
1c :2 10 6 :4 5 36 :2 4 7 13
14 :2 13 8 f 14 16 :2 8 19
1b :2 19 6 10 18 19 :2 10 :2 6
10 16 1f :2 10 6 1f :2 5 1c
:2 4 7 13 14 :2 13 8 f 17
20 :2 f 23 :2 8 26 28 :2 26 6
10 18 19 :2 10 :2 6 10 16 1f
:2 10 6 31 :2 5 1c :2 4 19 :2 3
:4 2 66 :2 3 5 c 16 18 :2 5
1a 1b :2 1a 24 2b 35 37 :2 24
39 3a :2 39 :2 5 47 4e 58 5a
:2 47 5c 5d :2 5c :2 5 6 b c
:2 b 6 b c :2 b 4 c 13
15 :2 c 4 10 4 c 13 15
:2 c 4 :4 3 e 6 b c :2 b
4 c 13 15 :2 c 4 10 4
c 13 15 :2 c 4 :4 3 2 :3 3
66 :2 2 7 e 18 1a :2 7 1c
1d :2 1c 26 2d 37 39 :2 26 3b
3c :2 3b :2 7 48 4f 59 5b :2 48
5d 5e :2 5d :2 7 5 a b :2 a
6 b c :2 b 4 c 13 15
:2 c 4 10 4 c 13 15 :2 c
4 :4 3 d 6 b c :2 b 4
c 13 15 :2 c 4 10 b 13
1a 1c :2 13 b :4 3 :4 2 67 :3 4
c :2 4 a 4 :2 b 18 25 20
25 35 3e :3 3d 20 :4 4 7 e
f :2 e 15 1c 1d :2 1c :2 7 5
9 :2 5 f 10 :2 5 18 17 1e
22 :2 1e 28 29 :2 1e :2 18 :2 17 7
f 10 14 :2 10 :2 7 6 1b 1e
22 :2 1e 28 29 :2 1e 1d 31 32
:2 1d 1c :2 1b 4 10 14 :2 10 1a
1b :2 10 f 23 24 :2 f e :2 4
a 4 3b :2 3 32 :2 2 1f :2 4
8 11 12 :2 11 19 22 23 :2 22
:2 8 7 2c 34 :3 32 :2 7 4d 55
:5 4d :2 7 5 9 a :2 9 3 9
11 12 :2 9 3 c 3 9 3
:5 2 9 f 10 :2 9 15 16 :2 9
8 1a 1b :2 8 :2 2 9 e f
:2 9 8 17 18 :2 8 2 5 9
:2 5 f e 13 :2 f :2 e 3 9
d :2 9 3 19 3 9 d :2 9
3 :4 2 5 9 :2 5 f e 13
:2 f :2 e 3 9 :2 3 d 11 :2 d
3 19 :2 2 76 :2 4 7 c d
:2 c 15 1d 1e :2 1d :2 7 3 d
e f :2 d 3 20 :2 4 b 21
29 30 3d :3 b 49 54 4f 54
4f :4 4 5 b d :2 b 4 a
:2 4 c 4 f :2 2 5 d 15
:2 d 1e 20 :2 d 23 25 2d :2 25
:2 d 32 34 :2 d 37 39 41 :2 39
:2 d c 5 :2 1 5 :5 1 a 1f
2c :2 1f 35 41 :2 35 46 53 :2 46
5c 65 :2 5c 1e 1 8 :3 1 :3 a
:2 1 :3 a :2 1 :3 8 :2 1 :3 7 :2 1 :3 6
:2 1 7 1 :4 8 16 22 1d 22
31 3a :3 39 :4 48 :2 31 6e 85 :3 83
:2 31 :4 f :2 31 1d :4 1 4 a b
:2 a :4 9 17 23 1e 23 33 3c
:3 3b 4a 50 51 :2 50 :2 33 1e :4 2
5 b c :2 b :2 a 16 24 1f
24 36 3f :3 3e 4d 55 56 :2 55
:2 36 :2 60 71 7c :2 60 :2 36 1f :4 3
6 e f :2 e b f 17 :3 b
1f 2d 28 2d 3d 46 :3 45 28
:4 4 7 f 10 :2 f 5 b 10
:2 b :2 5 d 11 12 :2 d c 1b
1c :2 c :2 5 c 5 12 :2 4 11
:2 b 17 25 20 25 37 3f 40
:2 3f 4d 55 56 :2 55 :2 37 :2 60 71
7c :2 60 :2 37 a 14 15 :2 14 :2 37
20 :4 4 7 f 10 :2 f c 10
18 :3 c 20 2e 29 2e 3e 47
:3 46 29 :4 5 8 10 11 :2 10 6
c 11 :2 c :2 6 e 12 13 :2 e
d 1c 1d :2 d :2 6 d 6 13
:2 5 12 :2 4 :4 3 e :2 2 d :3 1
8 :3 1 5 :5 1 a 1a 27 :2 1a
30 3c :2 30 19 2 9 :3 1 :3 7
:2 1 :3 8 1 2 a b :2 a 2
9 10 11 :3 9 1d 28 23 28
37 40 :3 3f 4e 56 :3 55 :2 37 23
:4 2 5 b d :2 b 3 b :2 3
a 3 f :3 2 9 2 :2 1 5
:8 1 5 :6 1 
15ce
4
0 :3 1 :1e 3 :14 4
:18 5 3 :2 6 :2 3
:8 7 :7 8 :7 9 :7 a
:7 b :7 c :7 d :7 e
:7 f :7 10 :7 11 :7 12
:7 13 :7 14 :5 15 :5 16
:5 17 :7 18 :5 19 :5 1a
:7 1b :5 1c :7 1d :5 1e
:5 1f :5 20 :5 21 :5 22
:5 23 :7 25 :6 26 :3 25
:7 28 :6 29 :3 28 :3 2c
:3 2d :14 31 :3 32 :3 31
:7 34 :5 35 :1a 36 :3 35
:18 3c :2a 3d :3 3e :3 3d
:5 40 :3 41 :3 40 :3 43
:4 44 :3 45 :3 44 :3 48
:3 49 :3 4a :3 4b :3 4c
:3 4d :1e 4f :10 52 :7 53
:1d 54 :4 55 :2 54 :5 55
:2 54 :5 55 :2 54 :5 55
:3 54 :4 52 51 :6 56
:3 24 :13 59 :12 5b :9 5c
:1d 5d :d 5e :2 5d :5 5e
:2 5d :5 5e :2 5d :5 5e
:3 5d :4 5b 5a :6 5f
:6 59 :13 63 :10 65 :7 66
:8 67 :5 68 :2 67 :5 68
:2 67 :5 68 :2 67 :4 68
:2 67 :5 68 :2 67 :5 68
:2 67 :5 68 :3 67 :4 65
64 :6 69 :6 63 :13 6d
:12 6f :9 70 :1d 71 :d 72
:2 71 :5 72 :2 71 :5 72
:2 71 :5 72 :3 71 :4 6f
6e :6 73 :6 6d :13 77
:10 79 :7 7a :8 7b :5 7c
:2 7b :5 7c :2 7b :4 7c
:2 7b :4 7c :2 7b :5 7c
:2 7b :5 7c :2 7b :5 7c
:3 7b :4 79 78 :6 7d
:6 77 :13 81 :12 83 :9 84
:1c 85 :d 86 :2 85 :5 86
:2 85 :5 86 :2 85 :5 86
:3 85 :4 83 82 :6 87
:6 81 :13 8b :10 8d :7 8e
:8 8f :5 90 :2 8f :5 90
:2 8f :4 90 :2 8f :4 90
:2 8f :5 90 :2 8f :5 90
:2 8f :5 90 :3 8f :4 8d
8c :6 91 :6 8b :13 95
:12 97 :9 98 :1c 99 :d 9a
:2 99 :5 9a :2 99 :5 9a
:2 99 :5 9a :3 99 :4 97
96 :6 9b :6 95 :21 9f
:4 a0 :3 a1 :3 a2 a0
:3 a4 :3 a5 a3 :3 a0
9f :13 a8 :c a9 :c aa
:3 a9 :13 ac :c ad :3 ac
:13 af :c b0 :3 af :3 b2
:5 b3 :14 b4 :3 b3 :5 b7
:c b8 :5 b9 :f ba b9
:5 bc :f bd bc :f bf
be :3 bc bb :3 b9
:3 b8 :3 b7 :5 c4 :15 c5
:3 c4 :5 c7 :f c8 :3 c7
a8 :5 cb :c cc :c cd
:3 cc :13 cf :c d0 :3 cf
:5 d2 :5 d3 :f d4 d3
:5 d6 :f d7 d6 :f d9
d8 :3 d6 d5 :3 d3
:3 d2 cb :3 de :c df
:3 e0 :3 df dd :3 cb
ca :3 a8 a7 :3 9f
:2a e5 :5 e6 :c e7 e6
:c e9 e8 :3 e6 :3 e5
:c ec :3 ed :3 ec :5 ef
:c f0 :e f1 :5 f3 :3 f4
:3 f3 :5 f6 :3 f7 :3 f6
:3 ef :5 fa :13 fb :3 fa
:5 fd :7 fe :3 fd :5 101
:5 102 :7 103 102 :7 105
104 :3 102 101 :c 108
:f 109 :3 108 :5 10c :7 10d
10c :7 10f 10e :3 10c
107 :3 101 :3 112 24
114 :3 115 :3 114 113
116 :4 3 :1e 119 :18 11a
:c 11b 119 :2 11c :2 119
:7 11d :5 11e :5 11f :7 120
:5 121 :7 122 :7 123 :5 124
:7 125 :7 126 :7 127 :7 128
:7 129 :5 12a :7 12b :7 12c
:7 12d :5 12e :7 12f :5 130
:5 131 :5 132 :5 133 :5 134
:5 135 :5 136 :5 137 :5 138
:5 139 :7 13a :5 13b :5 13c
:7 13d :5 13e :5 13f :5 140
:5 141 :5 142 :5 143 :5 144
:5 145 :5 146 :7 147 :7 149
:6 14a :3 149 :7 14c :6 14d
:3 14c :3 150 :6 151 :3 152
:3 153 :3 154 :5 156 :3 157
:3 158 :3 156 :b 15b :b 15c
:b 15d :b 15e :b 15f :b 161
:b 162 :b 163 :b 164 :b 165
:3 166 :3 167 :a 168 :3 165
:13 16b :6 16c :9 16d :4 16b
:c 175 :3 176 :3 177 :a 178
:3 175 :e 17b :3 17c 17b
:3 17e 17d :3 17b :b 181
:13 183 :3 184 183 :3 186
185 :3 183 :a 188 :3 189
:3 18a :6 18b :8 18c :3 18d
:3 190 :13 191 :d 192 :21 193
192 :4 191 18f :7 195
194 :3 148 :5 198 :3 19a
:17 19b :d 19c :1d 19d :17 19e
:2 19d :5 19e :2 19d :5 19e
:2 19d 19c :4 19b 199
:7 1a0 19f :6 198 :5 1a4
:3 1a6 :17 1a7 :d 1a8 :21 1a9
1a8 :4 1a7 1a5 :7 1ab
1aa :6 1a4 :5 1af :3 1b1
:17 1b2 :d 1b3 :21 1b4 1b3
:4 1b2 1b0 :7 1b6 1b5
:6 1af :5 1ba :3 1bc :17 1bd
:d 1be :1d 1bf :17 1c0 :2 1bf
:5 1c0 :2 1bf :5 1c0 :2 1bf
1be :4 1bd 1bb :7 1c2
1c1 :6 1ba :5 1c6 :3 1c8
:17 1c9 :d 1ca :21 1cb 1ca
:4 1c9 1c7 :7 1cd 1cc
:6 1c6 :5 1d1 :3 1d2 :a 1d3
:3 1d1 :3 1d6 :3 1d7 :22 1da
:1b 1db :1b 1dc :1b 1dd :1b 1de
1e0 :c 1e1 :22 1e2 :a 1e3
:3 1e4 :3 1e5 :3 1e2 1e0
:13 1e8 :a 1e9 :3 1e8 1e7
:3 1e0 :5 1ed :5 1ee :3 1ef
:3 1ee :18 1f1 :12 1f3 :3 1f4
:3 1f5 :3 1f3 1ed :12 1f8
:3 1f9 :3 1fa :3 1f8 :5 1fd
:7 1fe :c 1ff :a 200 :7 201
:18 202 200 :7 204 :18 205
203 :3 200 :3 1ff :5 209
:16 20a :7 20b :18 20c :3 20a
:3 209 :5 210 :11 211 :7 212
:18 213 :3 211 :3 210 :3 1fd
1f7 :3 1ed :3 1da :22 21e
:8 21f :7 220 :c 221 :21 222
:3 223 :3 224 :3 222 :1e 226
:3 227 :3 228 :3 226 21f
:7 22b :c 22c :1b 22d :3 22e
:3 22f :3 22d 22a :3 21f
:5 233 :18 234 :12 236 :3 237
:3 238 :3 236 233 :12 23b
:3 23c :3 23d :3 23b :5 240
:7 241 :f 243 :a 244 :7 245
:7 246 244 :7 249 :7 24a
248 :3 244 :3 243 :5 24f
:a 251 :7 252 :7 253 :3 251
:3 24f :5 258 :d 259 :7 25a
:7 25b :3 259 :3 258 :3 240
23a :3 233 :3 21e :22 265
:5 266 :5 267 :7 268 267
:7 26a 269 :3 267 266
:5 26d :7 26e 26d :7 270
26f :3 26d 26c :3 266
:3 265 :22 275 :5 276 :5 277
:7 278 277 :7 27a 279
:3 277 276 :5 27d :7 27e
27d :7 280 27f :3 27d
27c :3 276 :3 275 :3 285
:3 286 :10 28a :c 28b :16 28c
:1a 28d :10 28e :3 28f :3 28d
:3 28c :3 28b :1d 294 :5 295
:7 296 295 :3 298 297
:3 295 :10 29a :c 29b :b 29c
:6 29d 29c :6 29f 29e
:3 29c :b 2a1 :3 2a2 :6 2a3
:3 2a1 :3 294 :c 2a7 :7 2a8
:3 2a7 :11 2ac :5 2ad :3 2ae
:3 2af :3 2ad :1d 2b2 :2 148
2b4 :4 119 :13 2b6 :2 2b7
:2 2b6 :5 2b8 :5 2b9 :5 2ba
:5 2bb :5 2bc :3 2be :1a 2bf
:4 2c0 :7 2bf :5 2c1 :19 2c2
:5 2c3 :1f 2c4 :5 2c5 :14 2c6
:5 2c7 :6 2c8 :c 2c9 :3 2ca
:3 2c7 2c5 :1a 2cd :5 2ce
:7 2cd :5 2cf :14 2d0 :5 2d1
:6 2d2 :c 2d3 :3 2d4 :3 2d1
:3 2cf 2cc :3 2c5 :3 2c3
:3 2c1 :3 2da :2 2bd 2db
:4 2b6 :b 2dd :2 2de :2 2dd
:5 2df :5 2e0 :6 2e2 :1b 2e3
:5 2e4 :3 2e5 :3 2e6 :3 2e4
:3 2e8 :2 2e1 2ea :4 2dd
:4 3 2ec :6 1 
4be5
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :3 0 5
:a 0 8e6 2 :7 0
5 42 0 3
7 :3 0 6 :7 0
8 7 :3 0 9
68 0 :2 7 :3 0
8 :7 0 c b
:3 0 a :3 0 9
:7 0 10 f :3 0
d 8e 0 b
c :3 0 b :7 0
14 13 :3 0 a
:3 0 d :7 0 18
17 :3 0 11 b4
0 f a :3 0
e :7 0 1c 1b
:3 0 a :3 0 f
:7 0 20 1f :3 0
15 da 0 13
a :3 0 10 :7 0
24 23 :3 0 7
:3 0 11 :7 0 28
27 :3 0 19 100
0 17 7 :3 0
12 :7 0 2c 2b
:3 0 a :3 0 13
:7 0 30 2f :3 0
1d 126 0 1b
7 :3 0 14 :7 0
34 33 :3 0 a
:3 0 15 :7 0 38
37 :3 0 21 14c
0 1f a :3 0
16 :7 0 3c 3b
:3 0 a :3 0 17
:7 0 40 3f :3 0
25 172 0 23
a :3 0 18 :7 0
44 43 :3 0 a
:3 0 19 :7 0 48
47 :3 0 1d :2 0
27 7 :3 0 1a
:7 0 4c 4b :3 0
1b :3 0 7 :3 0
4e 50 0 8e6
5 51 :2 0 21
:2 0 3d 7 :3 0
1e :2 0 3a 54
57 :6 0 5a 58
0 8e4 0 1c
:6 0 23 :2 0 41
20 :3 0 3f 5c
5e :6 0 61 5f
0 8e4 0 1f
:6 0 21 :2 0 45
20 :3 0 43 63
65 :6 0 68 66
0 8e4 0 22
:6 0 21 :2 0 49
20 :3 0 47 6a
6c :6 0 6f 6d
0 8e4 0 24
:6 0 21 :2 0 4d
20 :3 0 4b 71
73 :6 0 76 74
0 8e4 0 25
:6 0 21 :2 0 51
20 :3 0 4f 78
7a :6 0 7d 7b
0 8e4 0 26
:6 0 21 :2 0 55
20 :3 0 53 7f
81 :6 0 84 82
0 8e4 0 27
:6 0 2a :2 0 59
20 :3 0 57 86
88 :6 0 8b 89
0 8e4 0 28
:6 0 21 :2 0 5d
20 :3 0 5b 8d
8f :6 0 92 90
0 8e4 0 29
:6 0 23 :2 0 61
7 :3 0 5f 94
96 :6 0 99 97
0 8e4 0 2b
:6 0 2a :2 0 65
20 :3 0 63 9b
9d :6 0 a0 9e
0 8e4 0 2c
:6 0 2a :2 0 69
20 :3 0 67 a2
a4 :6 0 a7 a5
0 8e4 0 2d
:6 0 21 :2 0 6d
20 :3 0 6b a9
ab :6 0 ae ac
0 8e4 0 2e
:6 0 73 330 0
71 20 :3 0 6f
b0 b2 :6 0 b5
b3 0 8e4 0
2f :6 0 77 364
0 75 7 :3 0
b7 :7 0 ba b8
0 8e4 0 30
:6 0 7 :3 0 bc
:7 0 bf bd 0
8e4 0 31 :6 0
7d 39c 0 7b
7 :3 0 c1 :7 0
c4 c2 0 8e4
0 32 :6 0 20
:3 0 23 :2 0 79
c6 c8 :6 0 cb
c9 0 8e4 0
33 :6 0 21 :2 0
7f 7 :3 0 cd
:7 0 d0 ce 0
8e4 0 34 :6 0
7 :3 0 d2 :7 0
d5 d3 0 8e4
0 35 :6 0 85
3ed 0 83 20
:3 0 81 d7 d9
:6 0 dc da 0
8e4 0 36 :6 0
8b 425 0 89
7 :3 0 de :7 0
e1 df 0 8e4
0 37 :6 0 20
:3 0 21 :2 0 87
e3 e5 :6 0 e8
e6 0 8e4 0
38 :6 0 8f 459
0 8d 7 :3 0
ea :7 0 ed eb
0 8e4 0 39
:6 0 7 :3 0 ef
:7 0 f2 f0 0
8e4 0 3a :6 0
93 48d 0 91
7 :3 0 f4 :7 0
f7 f5 0 8e4
0 3b :6 0 7
:3 0 f9 :7 0 fc
fa 0 8e4 0
3c :6 0 40 :2 0
95 7 :3 0 fe
:7 0 101 ff 0
8e4 0 3d :6 0
7 :3 0 103 :7 0
106 104 0 8e4
0 3e :6 0 6
:3 0 3f :3 0 41
:3 0 108 10a 0
99 109 10c :3 0
1b :3 0 42 :2 0
21 :2 0 9c 10f
111 :3 0 112 :2 0
114 9e 115 10d
114 0 116 a0
0 8da 8 :3 0
3f :3 0 40 :2 0
43 :3 0 118 11a
0 a4 119 11c
:3 0 1b :3 0 42
:2 0 23 :2 0 a7
11f 121 :3 0 122
:2 0 124 a9 125
11d 124 0 126
ab 0 8da 2e
:3 0 9 :3 0 127
128 0 8da 2c
:3 0 10 :3 0 12a
12b 0 8da 11
:3 0 44 :2 0 45
:2 0 af 12e 130
:3 0 16 :3 0 2e
:3 0 44 :2 0 b4
134 135 :3 0 17
:3 0 44 :2 0 46
:4 0 b9 138 13a
:3 0 136 13c 13b
:2 0 13d :2 0 131
13f 13e :2 0 1b
:3 0 45 :2 0 142
:2 0 144 bc 145
140 144 0 146
be 0 8da 22
:3 0 d :3 0 47
:2 0 e :3 0 c0
149 14b :3 0 147
14c 0 8da 2c
:3 0 44 :2 0 48
:4 0 c5 14f 151
:3 0 49 :3 0 4a
:3 0 4b :3 0 46
:4 0 c8 154 157
46 :4 0 4c :4 0
4d :4 0 cb 153
15c d0 24 :3 0
4e :3 0 d2 161
167 0 168 :3 0
4f :3 0 f :3 0
44 :2 0 d6 165
166 :4 0 16a 16b
:5 0 15e 162 0
d9 0 169 :2 0
16d db 16e 152
16d 0 16f dd
0 8da 50 :3 0
51 :3 0 52 :3 0
53 :3 0 54 :3 0
df 26 :3 0 27
:3 0 28 :3 0 29
:3 0 2b :3 0 55
:3 0 e5 17c 182
0 183 :3 0 56
:3 0 2e :3 0 44
:2 0 e9 180 181
:4 0 185 186 :5 0
175 17d 0 ec
0 184 :2 0 8da
26 :3 0 44 :2 0
46 :4 0 f4 189
18b :3 0 22 :3 0
44 :2 0 57 :4 0
f9 18e 190 :3 0
27 :3 0 44 :2 0
58 :4 0 fe 193
195 :3 0 191 197
196 :2 0 2c :3 0
40 :2 0 59 :4 0
103 19a 19c :3 0
198 19e 19d :2 0
19f :2 0 18c 1a1
1a0 :2 0 2c :3 0
44 :2 0 59 :4 0
108 1a4 1a6 :3 0
28 :3 0 44 :2 0
58 :4 0 10d 1a9
1ab :3 0 1a7 1ad
1ac :2 0 1ae :2 0
1a2 1b0 1af :2 0
1b :3 0 45 :2 0
1b3 :2 0 1b5 110
1b6 1b1 1b5 0
1b7 112 0 8da
2c :3 0 44 :2 0
59 :4 0 116 1b9
1bb :3 0 2c :3 0
5a :4 0 1bd 1be
0 1c0 119 1c1
1bc 1c0 0 1c2
11b 0 8da 2d
:3 0 2e :3 0 1c3
1c4 0 8da 29
:3 0 5b :2 0 11d
1c7 1c8 :3 0 2e
:3 0 29 :3 0 1ca
1cb 0 1cd 11f
1ce 1c9 1cd 0
1cf 121 0 8da
33 :3 0 5c :4 0
1d0 1d1 0 8da
30 :3 0 45 :2 0
1d3 1d4 0 8da
37 :3 0 45 :2 0
1d6 1d7 0 8da
34 :3 0 45 :2 0
1d9 1da 0 8da
3b :3 0 45 :2 0
1dc 1dd 0 8da
35 :3 0 45 :2 0
1df 1e0 0 8da
5d :3 0 123 2f
:3 0 5e :3 0 125
1e6 1fa 0 1fb
:3 0 5f :3 0 d
:3 0 44 :2 0 129
1ea 1eb :3 0 60
:3 0 2d :3 0 44
:2 0 12e 1ef 1f0
:3 0 1ec 1f2 1f1
:2 0 61 :3 0 44
:2 0 21 :2 0 133
1f5 1f7 :3 0 1f3
1f9 1f8 :3 0 1fd
1fe :5 0 1e3 1e7
0 136 0 1fc
:2 0 8da 62 :3 0
63 :3 0 64 :3 0
65 :3 0 66 :3 0
67 :3 0 49 :3 0
68 :3 0 69 :4 0
68 :3 0 6a :4 0
68 :3 0 4c :4 0
138 206 20d 13f
30 :3 0 31 :3 0
32 :3 0 33 :3 0
34 :3 0 35 :3 0
36 :3 0 6b :3 0
147 218 24e 0
24f :3 0 6c :3 0
2e :3 0 44 :2 0
14b 21c 21d :3 0
6d :3 0 22 :3 0
44 :2 0 150 221
222 :3 0 21e 224
223 :2 0 65 :3 0
2c :3 0 44 :2 0
155 228 229 :3 0
225 22b 22a :2 0
6e :3 0 f :3 0
44 :2 0 15a 22f
230 :3 0 22c 232
231 :2 0 6f :3 0
70 :2 0 15d 235
236 :3 0 233 238
237 :2 0 71 :3 0
b :3 0 72 :2 0
161 23c 23d :3 0
239 23f 23e :2 0
73 :3 0 b :3 0
74 :2 0 166 243
244 :3 0 240 246
245 :2 0 61 :3 0
44 :2 0 21 :2 0
16b 249 24b :3 0
247 24d 24c :3 0
251 252 :5 0 20f
219 0 16e 0
250 :2 0 254 176
25c 75 :4 0 257
178 259 17a 258
257 :2 0 25a 17c
:2 0 25c 0 25c
25b 254 25a :6 0
8da 2 :3 0 30
:3 0 72 :2 0 45
:2 0 180 25f 261
:3 0 37 :3 0 72
:2 0 45 :2 0 185
264 266 :3 0 262
268 267 :2 0 33
:3 0 44 :2 0 5c
:4 0 18a 26b 26d
:3 0 269 26f 26e
:2 0 76 :3 0 63
:3 0 77 :3 0 6f
:3 0 78 :3 0 65
:3 0 79 :3 0 49
:3 0 68 :3 0 69
:4 0 68 :3 0 6a
:4 0 68 :3 0 4c
:4 0 18d 278 27f
64 :3 0 194 37
:3 0 31 :3 0 38
:3 0 39 :3 0 3a
:3 0 33 :3 0 3b
:3 0 36 :3 0 32
:3 0 6b :3 0 19e
28d 2cc 0 2cd
:3 0 6c :3 0 2e
:3 0 44 :2 0 1a2
291 292 :3 0 6d
:3 0 22 :3 0 44
:2 0 1a7 296 297
:3 0 293 299 298
:2 0 65 :3 0 2c
:3 0 44 :2 0 1ac
29d 29e :3 0 29a
2a0 29f :2 0 6e
:3 0 f :3 0 44
:2 0 1b1 2a4 2a5
:3 0 2a1 2a7 2a6
:2 0 11 :3 0 6f
:3 0 74 :2 0 1b6
2ab 2ac :3 0 11
:3 0 78 :3 0 72
:2 0 1bb 2b0 2b1
:3 0 2ad 2b3 2b2
:2 0 2b4 :2 0 2a8
2b6 2b5 :2 0 71
:3 0 b :3 0 72
:2 0 1c0 2ba 2bb
:3 0 2b7 2bd 2bc
:2 0 73 :3 0 b
:3 0 74 :2 0 1c5
2c1 2c2 :3 0 2be
2c4 2c3 :2 0 61
:3 0 44 :2 0 21
:2 0 1ca 2c7 2c9
:3 0 2c5 2cb 2ca
:3 0 2cf 2d0 :5 0
282 28e 0 1cd
0 2ce :2 0 2d2
1d7 2da 75 :4 0
2d5 1d9 2d7 1db
2d6 2d5 :2 0 2d8
1dd :2 0 2da 0
2da 2d9 2d2 2d8
:6 0 2dc 2 :3 0
1df 2dd 270 2dc
0 2de 1e1 0
8da 37 :3 0 72
:2 0 45 :2 0 1e5
2e0 2e2 :3 0 30
:3 0 72 :2 0 45
:2 0 1ea 2e5 2e7
:3 0 2e3 2e9 2e8
:2 0 33 :3 0 44
:2 0 5c :4 0 1ef
2ec 2ee :3 0 2ea
2f0 2ef :2 0 62
:3 0 63 :3 0 64
:3 0 65 :3 0 66
:3 0 67 :3 0 49
:3 0 68 :3 0 69
:4 0 68 :3 0 6a
:4 0 68 :3 0 4c
:4 0 1f2 2f8 2ff
1f9 30 :3 0 31
:3 0 32 :3 0 33
:3 0 34 :3 0 35
:3 0 36 :3 0 6b
:3 0 201 30a 340
0 341 :3 0 6c
:3 0 44 :2 0 7a
:4 0 205 30d 30f
:3 0 6d :3 0 22
:3 0 44 :2 0 20a
313 314 :3 0 310
316 315 :2 0 65
:3 0 2c :3 0 44
:2 0 20f 31a 31b
:3 0 317 31d 31c
:2 0 6e :3 0 f
:3 0 44 :2 0 214
321 322 :3 0 31e
324 323 :2 0 6f
:3 0 70 :2 0 217
327 328 :3 0 325
32a 329 :2 0 71
:3 0 b :3 0 72
:2 0 21b 32e 32f
:3 0 32b 331 330
:2 0 73 :3 0 b
:3 0 74 :2 0 220
335 336 :3 0 332
338 337 :2 0 61
:3 0 44 :2 0 21
:2 0 225 33b 33d
:3 0 339 33f 33e
:3 0 343 344 :5 0
301 30b 0 228
0 342 :2 0 346
230 34e 75 :4 0
349 232 34b 234
34a 349 :2 0 34c
236 :2 0 34e 0
34e 34d 346 34c
:6 0 350 2 :3 0
238 351 2f1 350
0 352 23a 0
8da 37 :3 0 72
:2 0 45 :2 0 23e
354 356 :3 0 30
:3 0 72 :2 0 45
:2 0 243 359 35b
:3 0 357 35d 35c
:2 0 33 :3 0 44
:2 0 5c :4 0 248
360 362 :3 0 35e
364 363 :2 0 76
:3 0 63 :3 0 77
:3 0 6f :3 0 78
:3 0 65 :3 0 79
:3 0 49 :3 0 68
:3 0 69 :4 0 68
:3 0 6a :4 0 68
:3 0 4c :4 0 24b
36d 374 64 :3 0
252 37 :3 0 31
:3 0 38 :3 0 39
:3 0 3a :3 0 33
:3 0 3b :3 0 36
:3 0 32 :3 0 6b
:3 0 25c 382 3c1
0 3c2 :3 0 6c
:3 0 44 :2 0 7a
:4 0 260 385 387
:3 0 6d :3 0 22
:3 0 44 :2 0 265
38b 38c :3 0 388
38e 38d :2 0 65
:3 0 2c :3 0 44
:2 0 26a 392 393
:3 0 38f 395 394
:2 0 6e :3 0 f
:3 0 44 :2 0 26f
399 39a :3 0 396
39c 39b :2 0 11
:3 0 6f :3 0 74
:2 0 274 3a0 3a1
:3 0 11 :3 0 78
:3 0 72 :2 0 279
3a5 3a6 :3 0 3a2
3a8 3a7 :2 0 3a9
:2 0 39d 3ab 3aa
:2 0 71 :3 0 b
:3 0 72 :2 0 27e
3af 3b0 :3 0 3ac
3b2 3b1 :2 0 73
:3 0 b :3 0 74
:2 0 283 3b6 3b7
:3 0 3b3 3b9 3b8
:2 0 61 :3 0 44
:2 0 21 :2 0 288
3bc 3be :3 0 3ba
3c0 3bf :3 0 3c4
3c5 :5 0 377 383
0 28b 0 3c3
:2 0 3c7 295 3cf
75 :4 0 3ca 297
3cc 299 3cb 3ca
:2 0 3cd 29b :2 0
3cf 0 3cf 3ce
3c7 3cd :6 0 3d1
2 :3 0 29d 3d2
365 3d1 0 3d3
29f 0 8da 37
:3 0 72 :2 0 45
:2 0 2a3 3d5 3d7
:3 0 30 :3 0 72
:2 0 45 :2 0 2a8
3da 3dc :3 0 3d8
3de 3dd :2 0 33
:3 0 44 :2 0 5c
:4 0 2ad 3e1 3e3
:3 0 3df 3e5 3e4
:2 0 62 :3 0 63
:3 0 64 :3 0 65
:3 0 66 :3 0 67
:3 0 49 :3 0 68
:3 0 69 :4 0 68
:3 0 6a :4 0 68
:3 0 4c :4 0 2b0
3ed 3f4 2b7 30
:3 0 31 :3 0 32
:3 0 33 :3 0 34
:3 0 35 :3 0 36
:3 0 6b :3 0 2bf
3ff 434 0 435
:3 0 6c :3 0 2e
:3 0 44 :2 0 2c3
403 404 :3 0 6d
:3 0 22 :3 0 44
:2 0 2c8 408 409
:3 0 405 40b 40a
:2 0 65 :3 0 2c
:3 0 44 :2 0 2cd
40f 410 :3 0 40c
412 411 :2 0 6e
:3 0 70 :2 0 2d0
415 416 :3 0 413
418 417 :2 0 6f
:3 0 70 :2 0 2d2
41b 41c :3 0 419
41e 41d :2 0 71
:3 0 b :3 0 72
:2 0 2d6 422 423
:3 0 41f 425 424
:2 0 73 :3 0 b
:3 0 74 :2 0 2db
429 42a :3 0 426
42c 42b :2 0 61
:3 0 44 :2 0 21
:2 0 2e0 42f 431
:3 0 42d 433 432
:3 0 437 438 :5 0
3f6 400 0 2e3
0 436 :2 0 43a
2eb 442 75 :4 0
43d 2ed 43f 2ef
43e 43d :2 0 440
2f1 :2 0 442 0
442 441 43a 440
:6 0 444 2 :3 0
2f3 445 3e6 444
0 446 2f5 0
8da 37 :3 0 72
:2 0 45 :2 0 2f9
448 44a :3 0 30
:3 0 72 :2 0 45
:2 0 2fe 44d 44f
:3 0 44b 451 450
:2 0 33 :3 0 44
:2 0 5c :4 0 303
454 456 :3 0 452
458 457 :2 0 76
:3 0 63 :3 0 77
:3 0 6f :3 0 78
:3 0 65 :3 0 79
:3 0 49 :3 0 68
:3 0 69 :4 0 68
:3 0 6a :4 0 68
:3 0 4c :4 0 306
461 468 64 :3 0
30d 37 :3 0 31
:3 0 38 :3 0 39
:3 0 3a :3 0 33
:3 0 3b :3 0 36
:3 0 32 :3 0 6b
:3 0 317 476 4b4
0 4b5 :3 0 6c
:3 0 2e :3 0 44
:2 0 31b 47a 47b
:3 0 6d :3 0 22
:3 0 44 :2 0 320
47f 480 :3 0 47c
482 481 :2 0 65
:3 0 2c :3 0 44
:2 0 325 486 487
:3 0 483 489 488
:2 0 6e :3 0 70
:2 0 328 48c 48d
:3 0 48a 48f 48e
:2 0 11 :3 0 6f
:3 0 74 :2 0 32c
493 494 :3 0 11
:3 0 78 :3 0 72
:2 0 331 498 499
:3 0 495 49b 49a
:2 0 49c :2 0 490
49e 49d :2 0 71
:3 0 b :3 0 72
:2 0 336 4a2 4a3
:3 0 49f 4a5 4a4
:2 0 73 :3 0 b
:3 0 74 :2 0 33b
4a9 4aa :3 0 4a6
4ac 4ab :2 0 61
:3 0 44 :2 0 21
:2 0 340 4af 4b1
:3 0 4ad 4b3 4b2
:3 0 4b7 4b8 :5 0
46b 477 0 343
0 4b6 :2 0 4ba
34d 4c2 75 :4 0
4bd 34f 4bf 351
4be 4bd :2 0 4c0
353 :2 0 4c2 0
4c2 4c1 4ba 4c0
:6 0 4c4 2 :3 0
355 4c5 459 4c4
0 4c6 357 0
8da 37 :3 0 72
:2 0 45 :2 0 35b
4c8 4ca :3 0 30
:3 0 72 :2 0 45
:2 0 360 4cd 4cf
:3 0 4cb 4d1 4d0
:2 0 33 :3 0 44
:2 0 5c :4 0 365
4d4 4d6 :3 0 4d2
4d8 4d7 :2 0 62
:3 0 63 :3 0 64
:3 0 65 :3 0 66
:3 0 67 :3 0 49
:3 0 68 :3 0 69
:4 0 68 :3 0 6a
:4 0 68 :3 0 4c
:4 0 368 4e0 4e7
36f 30 :3 0 31
:3 0 32 :3 0 33
:3 0 34 :3 0 35
:3 0 36 :3 0 6b
:3 0 377 4f2 527
0 528 :3 0 6c
:3 0 44 :2 0 7a
:4 0 37b 4f5 4f7
:3 0 6d :3 0 22
:3 0 44 :2 0 380
4fb 4fc :3 0 4f8
4fe 4fd :2 0 65
:3 0 2c :3 0 44
:2 0 385 502 503
:3 0 4ff 505 504
:2 0 6e :3 0 70
:2 0 388 508 509
:3 0 506 50b 50a
:2 0 6f :3 0 70
:2 0 38a 50e 50f
:3 0 50c 511 510
:2 0 71 :3 0 b
:3 0 72 :2 0 38e
515 516 :3 0 512
518 517 :2 0 73
:3 0 b :3 0 74
:2 0 393 51c 51d
:3 0 519 51f 51e
:2 0 61 :3 0 44
:2 0 21 :2 0 398
522 524 :3 0 520
526 525 :3 0 52a
52b :5 0 4e9 4f3
0 39b 0 529
:2 0 52d 3a3 535
75 :4 0 530 3a5
532 3a7 531 530
:2 0 533 3a9 :2 0
535 0 535 534
52d 533 :6 0 537
2 :3 0 3ab 538
4d9 537 0 539
3ad 0 8da 37
:3 0 72 :2 0 45
:2 0 3b1 53b 53d
:3 0 30 :3 0 72
:2 0 45 :2 0 3b6
540 542 :3 0 53e
544 543 :2 0 33
:3 0 44 :2 0 5c
:4 0 3bb 547 549
:3 0 545 54b 54a
:2 0 76 :3 0 63
:3 0 77 :3 0 6f
:3 0 78 :3 0 65
:3 0 79 :3 0 49
:3 0 68 :3 0 69
:4 0 68 :3 0 6a
:4 0 68 :3 0 4c
:4 0 3be 554 55b
64 :3 0 3c5 37
:3 0 31 :3 0 38
:3 0 39 :3 0 3a
:3 0 33 :3 0 3b
:3 0 36 :3 0 32
:3 0 6b :3 0 3cf
569 5a7 0 5a8
:3 0 6c :3 0 44
:2 0 7a :4 0 3d3
56c 56e :3 0 6d
:3 0 22 :3 0 44
:2 0 3d8 572 573
:3 0 56f 575 574
:2 0 65 :3 0 2c
:3 0 44 :2 0 3dd
579 57a :3 0 576
57c 57b :2 0 6e
:3 0 70 :2 0 3e0
57f 580 :3 0 57d
582 581 :2 0 11
:3 0 6f :3 0 74
:2 0 3e4 586 587
:3 0 11 :3 0 78
:3 0 72 :2 0 3e9
58b 58c :3 0 588
58e 58d :2 0 58f
:2 0 583 591 590
:2 0 71 :3 0 b
:3 0 72 :2 0 3ee
595 596 :3 0 592
598 597 :2 0 73
:3 0 b :3 0 74
:2 0 3f3 59c 59d
:3 0 599 59f 59e
:2 0 61 :3 0 44
:2 0 21 :2 0 3f8
5a2 5a4 :3 0 5a0
5a6 5a5 :3 0 5aa
5ab :5 0 55e 56a
0 3fb 0 5a9
:2 0 5ad 405 5b5
75 :4 0 5b0 407
5b2 409 5b1 5b0
:2 0 5b3 40b :2 0
5b5 0 5b5 5b4
5ad 5b3 :6 0 5b7
2 :3 0 40d 5b8
54c 5b7 0 5b9
40f 0 8da 30
:3 0 72 :2 0 45
:2 0 413 5bb 5bd
:3 0 37 :3 0 72
:2 0 45 :2 0 418
5c0 5c2 :3 0 5be
5c4 5c3 :2 0 34
:3 0 72 :2 0 45
:2 0 41d 5c7 5c9
:3 0 5c5 5cb 5ca
:2 0 3b :3 0 72
:2 0 45 :2 0 422
5ce 5d0 :3 0 5cc
5d2 5d1 :2 0 35
:3 0 72 :2 0 45
:2 0 427 5d5 5d7
:3 0 5d3 5d9 5d8
:2 0 33 :3 0 70
:2 0 42a 5dc 5dd
:3 0 1c :3 0 11
:3 0 5df 5e0 0
5e5 1b :3 0 1c
:3 0 5e3 :2 0 5e5
42c 5ed 1c :3 0
11 :3 0 5e6 5e7
0 5ec 1b :3 0
1c :3 0 5ea :2 0
5ec 42f 5ee 5de
5e5 0 5ef 0
5ec 0 5ef 432
0 5f0 435 7b9
30 :3 0 7b :2 0
45 :2 0 439 5f2
5f4 :3 0 34 :3 0
7b :2 0 45 :2 0
43e 5f7 5f9 :3 0
5f5 5fb 5fa :2 0
35 :3 0 7b :2 0
45 :2 0 443 5fe
600 :3 0 5fc 602
601 :2 0 15 :3 0
44 :2 0 4d :4 0
448 605 607 :3 0
34 :3 0 72 :2 0
45 :2 0 44d 60a
60c :3 0 608 60e
60d :2 0 3d :3 0
11 :3 0 7c :2 0
30 :3 0 450 612
614 :3 0 615 :2 0
7d :2 0 7e :2 0
453 617 619 :3 0
610 61a 0 61c
456 61d 60f 61c
0 61e 458 0
70e 15 :3 0 44
:2 0 4c :4 0 45c
620 622 :3 0 34
:3 0 7b :2 0 45
:2 0 461 625 627
:3 0 623 629 628
:2 0 2c :3 0 40
:2 0 7f :4 0 466
62c 62e :3 0 62a
630 62f :2 0 3d
:3 0 11 :3 0 7c
:2 0 34 :3 0 469
634 636 :3 0 637
:2 0 7d :2 0 7e
:2 0 46c 639 63b
:3 0 632 63c 0
63e 46f 63f 631
63e 0 640 471
0 70e 2c :3 0
44 :2 0 7f :4 0
475 642 644 :3 0
35 :3 0 7b :2 0
45 :2 0 47a 647
649 :3 0 645 64b
64a :2 0 12 :3 0
7b :2 0 45 :2 0
47f 64e 650 :3 0
64c 652 651 :2 0
3d :3 0 12 :3 0
7c :2 0 35 :3 0
482 656 658 :3 0
659 :2 0 7d :2 0
7e :2 0 485 65b
65d :3 0 654 65e
0 660 488 661
653 660 0 662
48a 0 70e 3c
:3 0 45 :2 0 663
664 0 70e e
:3 0 44 :2 0 80
:4 0 48e 667 669
:3 0 4a :3 0 81
:3 0 1e :2 0 491
66b 66e 494 3c
:3 0 55 :3 0 496
673 679 0 67a
:3 0 56 :3 0 2e
:3 0 44 :2 0 49a
677 678 :4 0 67c
67d :5 0 670 674
0 49d 0 67b
:2 0 67f 49f 680
66a 67f 0 681
4a1 0 70e 3c
:3 0 40 :2 0 1e
:2 0 4a5 683 685
:3 0 36 :3 0 40
:2 0 6a :4 0 4aa
688 68a :3 0 36
:3 0 40 :2 0 69
:4 0 4af 68d 68f
:3 0 68b 691 690
:2 0 2b :3 0 40
:2 0 1e :2 0 4b4
694 696 :3 0 82
:3 0 3d :3 0 23
:2 0 4b7 698 69b
4ba 3d :3 0 83
:3 0 4bc 6a0 :2 0
6a2 :4 0 6a4 6a5
:5 0 69d 6a1 0
4be 0 6a3 :2 0
6a7 4c0 6d1 19
:3 0 44 :2 0 84
:4 0 4c4 6a9 6ab
:3 0 85 :3 0 3d
:3 0 1e :2 0 4c7
6ad 6b0 4ca 3d
:3 0 83 :3 0 4cc
6b5 :2 0 6b7 :4 0
6b9 6ba :5 0 6b2
6b6 0 4ce 0
6b8 :2 0 6bc 4d0
6cd 82 :3 0 3d
:3 0 1e :2 0 4d2
6bd 6c0 4d5 3d
:3 0 83 :3 0 4d7
6c5 :2 0 6c7 :4 0
6c9 6ca :5 0 6c2
6c6 0 4d9 0
6c8 :2 0 6cc 4db
6ce 6ac 6bc 0
6cf 0 6cc 0
6cf 4dd 0 6d0
4e0 6d2 697 6a7
0 6d3 0 6d0
0 6d3 4e2 0
6d4 4e5 6d5 692
6d4 0 6d6 4e7
0 6d7 4e9 6d8
686 6d7 0 6d9
4eb 0 70e 36
:3 0 44 :2 0 6a
:4 0 4ef 6db 6dd
:3 0 82 :3 0 3d
:3 0 6e0 :2 0 86
:2 0 87 :2 0 4f2
6e2 6e4 :3 0 6e5
:2 0 23 :2 0 4f5
6df 6e8 4f8 3d
:3 0 83 :3 0 4fa
6ed :2 0 6ef :4 0
6f1 6f2 :5 0 6ea
6ee 0 4fc 0
6f0 :2 0 6f4 4fe
6f5 6de 6f4 0
6f6 500 0 70e
36 :3 0 44 :2 0
69 :4 0 504 6f8
6fa :3 0 85 :3 0
3d :3 0 23 :2 0
507 6fc 6ff 50a
3d :3 0 83 :3 0
50c 704 :2 0 706
:4 0 708 709 :5 0
701 705 0 50e
0 707 :2 0 70b
510 70c 6fb 70b
0 70d 512 0
70e 514 7b5 38
:3 0 44 :2 0 88
:4 0 51f 710 712
:3 0 15 :3 0 44
:2 0 4d :4 0 524
715 717 :3 0 3b
:3 0 72 :2 0 45
:2 0 529 71a 71c
:3 0 718 71e 71d
:2 0 3d :3 0 11
:3 0 7c :2 0 37
:3 0 52c 722 724
:3 0 725 :2 0 7d
:2 0 7e :2 0 52f
727 729 :3 0 720
72a 0 72c 532
72d 71f 72c 0
72e 534 0 79a
15 :3 0 44 :2 0
4c :4 0 538 730
732 :3 0 3b :3 0
74 :2 0 45 :2 0
53d 735 737 :3 0
733 739 738 :2 0
2c :3 0 40 :2 0
7f :4 0 542 73c
73e :3 0 73a 740
73f :2 0 3d :3 0
11 :3 0 7c :2 0
3b :3 0 545 744
746 :3 0 747 :2 0
7d :2 0 7e :2 0
548 749 74b :3 0
742 74c 0 74e
54b 74f 741 74e
0 750 54d 0
79a e :3 0 40
:2 0 80 :4 0 551
752 754 :3 0 2b
:3 0 40 :2 0 1e
:2 0 556 757 759
:3 0 82 :3 0 3d
:3 0 23 :2 0 559
75b 75e 55c 3d
:3 0 83 :3 0 55e
763 :2 0 765 :4 0
767 768 :5 0 760
764 0 560 0
766 :2 0 76a 562
794 19 :3 0 44
:2 0 84 :4 0 566
76c 76e :3 0 85
:3 0 3d :3 0 1e
:2 0 569 770 773
56c 3d :3 0 83
:3 0 56e 778 :2 0
77a :4 0 77c 77d
:5 0 775 779 0
570 0 77b :2 0
77f 572 790 82
:3 0 3d :3 0 1e
:2 0 574 780 783
577 3d :3 0 83
:3 0 579 788 :2 0
78a :4 0 78c 78d
:5 0 785 789 0
57b 0 78b :2 0
78f 57d 791 76f
77f 0 792 0
78f 0 792 57f
0 793 582 795
75a 76a 0 796
0 793 0 796
584 0 797 587
798 755 797 0
799 589 0 79a
58b 7b1 3d :3 0
37 :3 0 79b 79c
0 7b0 15 :3 0
44 :2 0 4c :4 0
591 79f 7a1 :3 0
3b :3 0 7b :2 0
45 :2 0 596 7a4
7a6 :3 0 7a2 7a8
7a7 :2 0 3d :3 0
3b :3 0 7aa 7ab
0 7ad 599 7ae
7a9 7ad 0 7af
59b 0 7b0 59d
7b2 713 79a 0
7b3 0 7b0 0
7b3 5a0 0 7b4
5a3 7b6 603 70e
0 7b7 0 7b4
0 7b7 5a5 0
7b8 5a8 7ba 5da
5f0 0 7bb 0
7b8 0 7bb 5aa
0 8da e :3 0
44 :2 0 89 :4 0
5af 7bd 7bf :3 0
30 :3 0 72 :2 0
45 :2 0 5b4 7c2
7c4 :3 0 7c0 7c6
7c5 :2 0 37 :3 0
72 :2 0 45 :2 0
5b9 7c9 7cb :3 0
7c7 7cd 7cc :2 0
31 :3 0 7b :2 0
45 :2 0 5be 7d0
7d2 :3 0 7ce 7d4
7d3 :2 0 7d5 :2 0
e :3 0 44 :2 0
89 :4 0 5c3 7d8
7da :3 0 31 :3 0
7b :2 0 45 :2 0
5c8 7dd 7df :3 0
7db 7e1 7e0 :2 0
7e2 :2 0 7d6 7e4
7e3 :2 0 31 :3 0
7b :2 0 45 :2 0
5cd 7e7 7e9 :3 0
3d :3 0 11 :3 0
7c :2 0 31 :3 0
5d0 7ed 7ef :3 0
7f0 :2 0 7d :2 0
7e :2 0 5d3 7f2
7f4 :3 0 7eb 7f5
0 7f7 5d6 805
3d :3 0 11 :3 0
7c :2 0 30 :3 0
5d8 7fa 7fc :3 0
7fd :2 0 7d :2 0
7e :2 0 5db 7ff
801 :3 0 7f8 802
0 804 5de 806
7ea 7f7 0 807
0 804 0 807
5e0 0 808 5e3
809 7e5 808 0
80a 5e5 0 8da
3d :3 0 32 :3 0
8a :2 0 5e9 80d
80e :3 0 32 :3 0
7b :2 0 45 :2 0
5ee 811 813 :3 0
80f 815 814 :2 0
3d :3 0 32 :3 0
817 818 0 81a
5f1 81b 816 81a
0 81c 5f3 0
8da 1a :3 0 7b
:2 0 45 :2 0 5f7
81e 820 :3 0 3e
:3 0 11 :3 0 7c
:2 0 1a :3 0 5fa
824 826 :3 0 827
:2 0 7d :2 0 7e
:2 0 5fd 829 82b
:3 0 822 82c 0
852 82 :3 0 3e
:3 0 600 82e 830
602 3e :3 0 83
:3 0 604 835 :2 0
837 :4 0 839 83a
:5 0 832 836 0
606 0 838 :2 0
852 3e :3 0 72
:2 0 8b :2 0 60a
83d 83f :3 0 3e
:3 0 8b :2 0 841
842 0 844 60d
845 840 844 0
846 60f 0 852
3e :3 0 3d :3 0
8a :2 0 613 849
84a :3 0 3d :3 0
3e :3 0 84c 84d
0 84f 616 850
84b 84f 0 851
618 0 852 61a
853 821 852 0
854 61f 0 8da
25 :3 0 44 :2 0
1e :2 0 623 856
858 :3 0 82 :3 0
82 :3 0 3d :3 0
1e :2 0 626 85b
85e 23 :2 0 629
85a 861 62c 3d
:3 0 83 :3 0 62e
866 :2 0 868 :4 0
86a 86b :5 0 863
867 0 630 0
869 :2 0 86d 632
86e 859 86d 0
86f 634 0 8da
25 :3 0 44 :2 0
8c :2 0 638 871
873 :3 0 3d :3 0
3d :3 0 86 :2 0
8d :2 0 63b 877
879 :3 0 875 87a
0 87c 63e 87d
874 87c 0 87e
640 0 8da 2f
:3 0 44 :2 0 4d
:4 0 644 880 882
:3 0 13 :3 0 44
:2 0 89 :4 0 649
885 887 :3 0 1c
:3 0 11 :3 0 42
:2 0 3d :3 0 64c
88b 88d :3 0 889
88e 0 890 64f
899 1c :3 0 11
:3 0 86 :2 0 3d
:3 0 651 893 895
:3 0 891 896 0
898 654 89a 888
890 0 89b 0
898 0 89b 656
0 89c 659 8d4
e :3 0 44 :2 0
80 :4 0 65d 89e
8a0 :3 0 3c :3 0
44 :2 0 1e :2 0
662 8a3 8a5 :3 0
8a1 8a7 8a6 :2 0
85 :3 0 3d :3 0
1e :2 0 665 8a9
8ac 668 3d :3 0
83 :3 0 66a 8b1
:2 0 8b3 :4 0 8b5
8b6 :5 0 8ae 8b2
0 66c 0 8b4
:2 0 8b8 66e 8b9
8a8 8b8 0 8ba
670 0 8d3 13
:3 0 44 :2 0 4d
:4 0 674 8bc 8be
:3 0 1c :3 0 11
:3 0 42 :2 0 3d
:3 0 677 8c2 8c4
:3 0 8c0 8c5 0
8c7 67a 8d0 1c
:3 0 11 :3 0 86
:2 0 3d :3 0 67c
8ca 8cc :3 0 8c8
8cd 0 8cf 67f
8d1 8bf 8c7 0
8d2 0 8cf 0
8d2 681 0 8d3
684 8d5 883 89c
0 8d6 0 8d3
0 8d6 687 0
8da 1b :3 0 1c
:3 0 8d8 :2 0 8da
68a 8e5 75 :3 0
1b :3 0 45 :2 0
8dd :2 0 8df 6ae
8e1 6b0 8e0 8df
:2 0 8e2 6b2 :2 0
8e5 5 :3 0 6b4
8e5 8e4 8da 8e2
:6 0 8e6 1 0
5 51 8e5 15c8
:2 0 4 :3 0 8e
:a 0 142b b :7 0
6d4 1f16 0 6d2
7 :3 0 6 :7 0
8ec 8eb :3 0 6d8
1f3c 0 6d6 7
:3 0 8 :7 0 8f0
8ef :3 0 20 :3 0
9 :7 0 8f4 8f3
:3 0 6dc 1f62 0
6da c :3 0 8f
:7 0 8f8 8f7 :3 0
20 :3 0 e :7 0
8fc 8fb :3 0 6e0
1f88 0 6de 20
:3 0 90 :7 0 900
8ff :3 0 20 :3 0
91 :7 0 904 903
:3 0 6e4 1fae 0
6e2 7 :3 0 92
:7 0 908 907 :3 0
7 :3 0 11 :7 0
90c 90b :3 0 6e8
1fd4 0 6e6 7
:3 0 14 :7 0 910
90f :3 0 20 :3 0
93 :7 0 914 913
:3 0 6ec 1ffa 0
6ea c :3 0 94
:7 0 918 917 :3 0
20 :3 0 95 :7 0
91c 91b :3 0 6f0
2020 0 6ee 20
:3 0 96 :7 0 920
91f :3 0 20 :3 0
97 :7 0 924 923
:3 0 9a :2 0 6f2
20 :3 0 98 :7 0
928 927 :3 0 1b
:3 0 20 :3 0 92a
92c 0 142b 8e9
92d :2 0 707 2062
0 705 20 :3 0
703 930 932 :6 0
935 933 0 1429
0 99 :6 0 23
:2 0 709 7 :3 0
937 :7 0 93a 938
0 1429 0 1c
:6 0 9c :3 0 93c
:7 0 93f 93d 0
1429 0 9b :6 0
70f 20b3 0 70d
20 :3 0 70b 941
943 :6 0 946 944
0 1429 0 2c
:6 0 21 :2 0 713
7 :3 0 948 :7 0
94b 949 0 1429
0 9d :6 0 20
:3 0 9f :2 0 711
94d 94f :6 0 952
950 0 1429 0
9e :6 0 719 2108
0 717 20 :3 0
715 954 956 :6 0
959 957 0 1429
0 26 :6 0 a3
:2 0 71d 7 :3 0
95b :7 0 95e 95c
0 1429 0 a0
:6 0 20 :3 0 2a
:2 0 71b 960 962
:6 0 965 963 0
1429 0 a1 :6 0
21 :2 0 721 20
:3 0 71f 967 969
:6 0 96c 96a 0
1429 0 a2 :6 0
21 :2 0 725 20
:3 0 723 96e 970
:6 0 973 971 0
1429 0 a4 :6 0
21 :2 0 729 20
:3 0 727 975 977
:6 0 97a 978 0
1429 0 a5 :6 0
72f 21b4 0 72d
20 :3 0 72b 97c
97e :6 0 981 97f
0 1429 0 a6
:6 0 21 :2 0 733
7 :3 0 983 :7 0
986 984 0 1429
0 a7 :6 0 20
:3 0 2a :2 0 731
988 98a :6 0 98d
98b 0 1429 0
2e :6 0 a9 :2 0
737 20 :3 0 735
98f 991 :6 0 994
992 0 1429 0
33 :6 0 73d 2226
0 73b 20 :3 0
739 996 998 :6 0
99b 999 0 1429
0 a8 :6 0 743
225e 0 741 9c
:3 0 99d :7 0 9a0
99e 0 1429 0
aa :6 0 20 :3 0
21 :2 0 73f 9a2
9a4 :6 0 9a7 9a5
0 1429 0 2f
:6 0 747 2292 0
745 7 :3 0 9a9
:7 0 9ac 9aa 0
1429 0 ab :6 0
7 :3 0 9ae :7 0
9b1 9af 0 1429
0 ac :6 0 74b
22c6 0 749 7
:3 0 9b3 :7 0 9b6
9b4 0 1429 0
ad :6 0 7 :3 0
9b8 :7 0 9bb 9b9
0 1429 0 ae
:6 0 74f 22fa 0
74d 7 :3 0 9bd
:7 0 9c0 9be 0
1429 0 32 :6 0
7 :3 0 9c2 :7 0
9c5 9c3 0 1429
0 af :6 0 753
232e 0 751 7
:3 0 9c7 :7 0 9ca
9c8 0 1429 0
b0 :6 0 7 :3 0
9cc :7 0 9cf 9cd
0 1429 0 b1
:6 0 21 :2 0 755
7 :3 0 9d1 :7 0
9d4 9d2 0 1429
0 b2 :6 0 7
:3 0 9d6 :7 0 9d9
9d7 0 1429 0
b3 :6 0 75b 237f
0 759 20 :3 0
757 9db 9dd :6 0
9e0 9de 0 1429
0 b4 :6 0 9f
:2 0 75d 7 :3 0
9e2 :7 0 9e5 9e3
0 1429 0 b5
:6 0 7 :3 0 9e7
:7 0 9ea 9e8 0
1429 0 3d :6 0
763 23d0 0 761
20 :3 0 75f 9ec
9ee :6 0 9f1 9ef
0 1429 0 b6
:6 0 767 2404 0
765 7 :3 0 9f3
:7 0 9f6 9f4 0
1429 0 b7 :6 0
7 :3 0 9f8 :7 0
9fb 9f9 0 1429
0 b8 :6 0 76b
2438 0 769 7
:3 0 9fd :7 0 a00
9fe 0 1429 0
b9 :6 0 7 :3 0
a02 :7 0 a05 a03
0 1429 0 ba
:6 0 76f 246c 0
76d 7 :3 0 a07
:7 0 a0a a08 0
1429 0 bb :6 0
7 :3 0 a0c :7 0
a0f a0d 0 1429
0 bc :6 0 773
24a0 0 771 7
:3 0 a11 :7 0 a14
a12 0 1429 0
bd :6 0 7 :3 0
a16 :7 0 a19 a17
0 1429 0 be
:6 0 40 :2 0 777
7 :3 0 a1b :7 0
a1e a1c 0 1429
0 bf :6 0 20
:3 0 21 :2 0 775
a20 a22 :6 0 a25
a23 0 1429 0
c0 :6 0 6 :3 0
3f :3 0 41 :3 0
a27 a29 0 77b
a28 a2b :3 0 1b
:3 0 42 :2 0 21
:2 0 77e a2e a30
:3 0 a31 :2 0 a33
780 a34 a2c a33
0 a35 782 0
1426 8 :3 0 3f
:3 0 40 :2 0 43
:3 0 a37 a39 0
786 a38 a3b :3 0
1b :3 0 42 :2 0
23 :2 0 789 a3e
a40 :3 0 a41 :2 0
a43 78b a44 a3c
a43 0 a45 78d
0 1426 2c :3 0
91 :3 0 a46 a47
0 1426 9e :3 0
c1 :3 0 90 :3 0
78f a4a a4c a49
a4d 0 1426 a7
:3 0 92 :3 0 a4f
a50 0 1426 2e
:3 0 9 :3 0 a52
a53 0 1426 9b
:3 0 c2 :3 0 a55
a56 0 1426 2c
:3 0 44 :2 0 c3
:4 0 793 a59 a5b
:3 0 2c :3 0 5a
:4 0 a5d a5e 0
a63 9b :3 0 c4
:3 0 a60 a61 0
a63 796 a64 a5c
a63 0 a65 799
0 1426 9e :3 0
44 :2 0 c5 :4 0
79d a67 a69 :3 0
9e :3 0 c6 :4 0
a6b a6c 0 a6e
7a0 a6f a6a a6e
0 a70 7a2 0
1426 9e :3 0 44
:2 0 c7 :4 0 7a6
a72 a74 :3 0 9e
:3 0 c6 :4 0 a76
a77 0 a79 7a9
a7a a75 a79 0
a7b 7ab 0 1426
9e :3 0 44 :2 0
c8 :4 0 7af a7d
a7f :3 0 9e :3 0
c6 :4 0 a81 a82
0 a84 7b2 a85
a80 a84 0 a86
7b4 0 1426 9e
:3 0 44 :2 0 c9
:4 0 7b8 a88 a8a
:3 0 9e :3 0 c6
:4 0 a8c a8d 0
a8f 7bb a90 a8b
a8f 0 a91 7bd
0 1426 9e :3 0
44 :2 0 ca :4 0
7c1 a93 a95 :3 0
9e :3 0 c6 :4 0
a97 a98 0 a9a
7c4 a9b a96 a9a
0 a9c 7c6 0
1426 9e :3 0 44
:2 0 cb :4 0 7ca
a9e aa0 :3 0 9e
:3 0 cc :4 0 aa2
aa3 0 aa5 7cd
aa6 aa1 aa5 0
aa7 7cf 0 1426
9e :3 0 44 :2 0
cd :4 0 7d3 aa9
aab :3 0 9e :3 0
cc :4 0 aad aae
0 ab0 7d6 ab1
aac ab0 0 ab2
7d8 0 1426 9e
:3 0 44 :2 0 ce
:4 0 7dc ab4 ab6
:3 0 9e :3 0 cc
:4 0 ab8 ab9 0
abb 7df abc ab7
abb 0 abd 7e1
0 1426 9e :3 0
44 :2 0 cf :4 0
7e5 abf ac1 :3 0
9e :3 0 cc :4 0
ac3 ac4 0 ac6
7e8 ac7 ac2 ac6
0 ac8 7ea 0
1426 11 :3 0 44
:2 0 45 :2 0 7ee
aca acc :3 0 9b
:3 0 d0 :2 0 7f1
acf ad0 :3 0 acd
ad2 ad1 :2 0 9d
:3 0 45 :2 0 ad4
ad5 0 ae4 1c
:3 0 11 :3 0 ad7
ad8 0 ae4 1b
:3 0 d1 :4 0 47
:2 0 d2 :3 0 1c
:3 0 7f3 add adf
7f5 adc ae1 :3 0
ae2 :2 0 ae4 7f8
ae5 ad3 ae4 0
ae6 7fc 0 1426
50 :3 0 4a :3 0
d3 :3 0 23 :2 0
7fe ae8 aeb d4
:3 0 4a :3 0 d5
:3 0 d6 :4 0 801
aee af1 d7 :3 0
4a :3 0 d8 :3 0
46 :4 0 804 af4
af7 807 26 :3 0
a0 :3 0 a1 :3 0
a2 :3 0 a4 :3 0
a5 :3 0 55 :3 0
80e b01 b07 0
b08 :3 0 56 :3 0
2e :3 0 44 :2 0
812 b05 b06 :4 0
b0a b0b :5 0 af9
b02 0 815 0
b09 :2 0 1426 26
:3 0 44 :2 0 46
:4 0 81e b0e b10
:3 0 2e :3 0 95
:3 0 44 :2 0 823
b14 b15 :3 0 b11
b17 b16 :2 0 9d
:3 0 45 :2 0 b19
b1a 0 b29 1c
:3 0 11 :3 0 b1c
b1d 0 b29 1b
:3 0 d1 :4 0 47
:2 0 d2 :3 0 1c
:3 0 826 b22 b24
828 b21 b26 :3 0
b27 :2 0 b29 82b
b2a b18 b29 0
b2b 82f 0 1426
8f :3 0 94 :3 0
8a :2 0 833 b2e
b2f :3 0 d2 :3 0
94 :3 0 836 b31
b33 5b :2 0 838
b35 b36 :3 0 b30
b38 b37 :2 0 a6
:3 0 46 :4 0 b3a
b3b 0 b3d 83a
b42 a6 :3 0 a5
:3 0 b3e b3f 0
b41 83c b43 b39
b3d 0 b44 0
b41 0 b44 83e
0 1426 a6 :3 0
44 :2 0 58 :4 0
843 b46 b48 :3 0
a7 :3 0 45 :2 0
b4a b4b 0 b4d
846 b4e b49 b4d
0 b4f 848 0
1426 2e :3 0 95
:3 0 44 :2 0 84c
b52 b53 :3 0 2e
:3 0 96 :3 0 44
:2 0 851 b57 b58
:3 0 b54 b5a b59
:2 0 a4 :3 0 44
:2 0 4d :4 0 856
b5d b5f :3 0 b5b
b61 b60 :2 0 2f
:3 0 4d :4 0 b63
b64 0 b66 859
b6b 2f :3 0 d9
:4 0 b67 b68 0
b6a 85b b6c b62
b66 0 b6d 0
b6a 0 b6d 85d
0 1426 a1 :3 0
5b :2 0 860 b6f
b70 :3 0 2e :3 0
a1 :3 0 b72 b73
0 b75 862 b76
b71 b75 0 b77
864 0 1426 33
:3 0 58 :4 0 b78
b79 0 1426 9d
:3 0 45 :2 0 b7b
b7c 0 1426 9e
:3 0 c1 :3 0 9e
:3 0 866 b7f b81
b7e b82 0 1426
a8 :3 0 da :3 0
9e :3 0 21 :2 0
a9 :2 0 868 b85
b89 b84 b8a 0
1426 aa :3 0 c2
:3 0 b8c b8d 0
1426 33 :3 0 58
:4 0 b8f b90 0
bd8 db :3 0 dc
:3 0 dd :3 0 de
:3 0 64 :3 0 df
:3 0 e0 :3 0 4a
:3 0 e1 :3 0 45
:2 0 86c b99 b9c
4a :3 0 e2 :3 0
45 :2 0 86f b9e
ba1 e3 :3 0 872
ab :3 0 ac :3 0
ad :3 0 ae :3 0
32 :3 0 af :3 0
b0 :3 0 b1 :3 0
b2 :3 0 b3 :3 0
e4 :3 0 87d bb0
bd2 0 bd3 :3 0
6c :3 0 2e :3 0
44 :2 0 881 bb4
bb5 :3 0 e5 :3 0
9e :3 0 44 :2 0
886 bb9 bba :3 0
bb6 bbc bbb :2 0
65 :3 0 2c :3 0
44 :2 0 88b bc0
bc1 :3 0 bbd bc3
bc2 :2 0 e6 :3 0
8f :3 0 72 :2 0
890 bc7 bc8 :3 0
bc4 bca bc9 :2 0
e7 :3 0 8f :3 0
74 :2 0 895 bce
bcf :3 0 bcb bd1
bd0 :3 0 bd5 bd6
:5 0 ba4 bb1 0
898 0 bd4 :2 0
bd8 8a3 be2 75
:3 0 33 :3 0 46
:4 0 bda bdb 0
bdd 8a6 bdf 8a8
bde bdd :2 0 be0
8aa :2 0 be2 0
be2 be1 bd8 be0
:6 0 1426 b :3 0
33 :3 0 44 :2 0
46 :4 0 8ae be5
be7 :3 0 33 :3 0
58 :4 0 be9 bea
0 c59 db :3 0
dc :3 0 dd :3 0
de :3 0 64 :3 0
df :3 0 4a :3 0
e0 :3 0 45 :2 0
8b1 bf2 bf5 4a
:3 0 e1 :3 0 45
:2 0 8b4 bf7 bfa
4a :3 0 e2 :3 0
45 :2 0 8b7 bfc
bff e3 :3 0 8ba
ab :3 0 ac :3 0
ad :3 0 ae :3 0
32 :3 0 af :3 0
b0 :3 0 b1 :3 0
b2 :3 0 b3 :3 0
e4 :3 0 8c5 c0e
c53 0 c54 :3 0
6c :3 0 2e :3 0
44 :2 0 8c9 c12
c13 :3 0 da :3 0
e5 :3 0 21 :2 0
a9 :2 0 8cc c15
c19 da :3 0 44
:2 0 9e :3 0 21
:2 0 a9 :2 0 8d0
c1b c20 8d6 c1c
c22 :3 0 c14 c24
c23 :2 0 65 :3 0
2c :3 0 44 :2 0
8db c28 c29 :3 0
c25 c2b c2a :2 0
e8 :3 0 e5 :3 0
8de c2d c2f 44
:2 0 a9 :2 0 8e2
c31 c33 :3 0 e5
:3 0 44 :2 0 e9
:4 0 8e7 c36 c38
:3 0 c34 c3a c39
:2 0 e5 :3 0 44
:2 0 c6 :4 0 8ec
c3d c3f :3 0 c3b
c41 c40 :2 0 c42
:2 0 c2c c44 c43
:2 0 e6 :3 0 8f
:3 0 72 :2 0 8f1
c48 c49 :3 0 c45
c4b c4a :2 0 e7
:3 0 8f :3 0 74
:2 0 8f6 c4f c50
:3 0 c4c c52 c51
:3 0 c56 c57 :5 0
c02 c0f 0 8f9
0 c55 :2 0 c59
904 c63 75 :3 0
33 :3 0 46 :4 0
c5b c5c 0 c5e
907 c60 909 c5f
c5e :2 0 c61 90b
:2 0 c63 0 c63
c62 c59 c61 :6 0
c65 b :3 0 90d
c66 be8 c65 0
c67 90f 0 1426
33 :3 0 44 :2 0
46 :4 0 913 c69
c6b :3 0 33 :3 0
58 :4 0 c6d c6e
0 cba df :3 0
df :3 0 df :3 0
df :3 0 64 :3 0
df :3 0 4a :3 0
e0 :3 0 45 :2 0
916 c76 c79 4a
:3 0 e1 :3 0 45
:2 0 919 c7b c7e
4a :3 0 e2 :3 0
45 :2 0 91c c80
c83 e3 :3 0 91f
ab :3 0 ac :3 0
ad :3 0 ae :3 0
32 :3 0 af :3 0
b0 :3 0 b1 :3 0
b2 :3 0 b3 :3 0
e4 :3 0 92a c92
cb4 0 cb5 :3 0
6c :3 0 2e :3 0
44 :2 0 92e c96
c97 :3 0 e5 :3 0
44 :2 0 ea :4 0
933 c9a c9c :3 0
c98 c9e c9d :2 0
65 :3 0 2c :3 0
44 :2 0 938 ca2
ca3 :3 0 c9f ca5
ca4 :2 0 e6 :3 0
8f :3 0 72 :2 0
93d ca9 caa :3 0
ca6 cac cab :2 0
e7 :3 0 8f :3 0
74 :2 0 942 cb0
cb1 :3 0 cad cb3
cb2 :3 0 cb7 cb8
:5 0 c86 c93 0
945 0 cb6 :2 0
cba 950 cc4 75
:3 0 33 :3 0 46
:4 0 cbc cbd 0
cbf 953 cc1 955
cc0 cbf :2 0 cc2
957 :2 0 cc4 0
cc4 cc3 cba cc2
:6 0 cc6 b :3 0
959 cc7 c6c cc6
0 cc8 95b 0
1426 33 :3 0 44
:2 0 46 :4 0 95f
cca ccc :3 0 33
:3 0 58 :4 0 cce
ccf 0 d1b db
:3 0 dc :3 0 dd
:3 0 de :3 0 64
:3 0 df :3 0 4a
:3 0 e0 :3 0 45
:2 0 962 cd7 cda
4a :3 0 e1 :3 0
45 :2 0 965 cdc
cdf 4a :3 0 e2
:3 0 45 :2 0 968
ce1 ce4 e3 :3 0
96b ab :3 0 ac
:3 0 ad :3 0 ae
:3 0 32 :3 0 af
:3 0 b0 :3 0 b1
:3 0 b2 :3 0 b3
:3 0 e4 :3 0 976
cf3 d15 0 d16
:3 0 6c :3 0 44
:2 0 7a :4 0 97a
cf6 cf8 :3 0 e5
:3 0 9e :3 0 44
:2 0 97f cfc cfd
:3 0 cf9 cff cfe
:2 0 65 :3 0 2c
:3 0 44 :2 0 984
d03 d04 :3 0 d00
d06 d05 :2 0 e6
:3 0 8f :3 0 72
:2 0 989 d0a d0b
:3 0 d07 d0d d0c
:2 0 e7 :3 0 8f
:3 0 74 :2 0 98e
d11 d12 :3 0 d0e
d14 d13 :3 0 d18
d19 :5 0 ce7 cf4
0 991 0 d17
:2 0 d1b 99c d25
75 :3 0 33 :3 0
46 :4 0 d1d d1e
0 d20 99f d22
9a1 d21 d20 :2 0
d23 9a3 :2 0 d25
0 d25 d24 d1b
d23 :6 0 d27 b
:3 0 9a5 d28 ccd
d27 0 d29 9a7
0 1426 33 :3 0
44 :2 0 46 :4 0
9ab d2b d2d :3 0
33 :3 0 58 :4 0
d2f d30 0 d9f
db :3 0 dc :3 0
dd :3 0 de :3 0
64 :3 0 df :3 0
4a :3 0 e0 :3 0
45 :2 0 9ae d38
d3b 4a :3 0 e1
:3 0 45 :2 0 9b1
d3d d40 4a :3 0
e2 :3 0 45 :2 0
9b4 d42 d45 e3
:3 0 9b7 ab :3 0
ac :3 0 ad :3 0
ae :3 0 32 :3 0
af :3 0 b0 :3 0
b1 :3 0 b2 :3 0
b3 :3 0 e4 :3 0
9c2 d54 d99 0
d9a :3 0 6c :3 0
44 :2 0 7a :4 0
9c6 d57 d59 :3 0
da :3 0 e5 :3 0
21 :2 0 a9 :2 0
9c9 d5b d5f da
:3 0 44 :2 0 9e
:3 0 21 :2 0 a9
:2 0 9cd d61 d66
9d3 d62 d68 :3 0
d5a d6a d69 :2 0
65 :3 0 2c :3 0
44 :2 0 9d8 d6e
d6f :3 0 d6b d71
d70 :2 0 e8 :3 0
e5 :3 0 9db d73
d75 44 :2 0 a9
:2 0 9df d77 d79
:3 0 e5 :3 0 44
:2 0 e9 :4 0 9e4
d7c d7e :3 0 d7a
d80 d7f :2 0 e5
:3 0 44 :2 0 e9
:4 0 9e9 d83 d85
:3 0 d81 d87 d86
:2 0 d88 :2 0 d72
d8a d89 :2 0 e6
:3 0 8f :3 0 72
:2 0 9ee d8e d8f
:3 0 d8b d91 d90
:2 0 e7 :3 0 8f
:3 0 74 :2 0 9f3
d95 d96 :3 0 d92
d98 d97 :3 0 d9c
d9d :5 0 d48 d55
0 9f6 0 d9b
:2 0 d9f a01 da9
75 :3 0 33 :3 0
46 :4 0 da1 da2
0 da4 a04 da6
a06 da5 da4 :2 0
da7 a08 :2 0 da9
0 da9 da8 d9f
da7 :6 0 dab b
:3 0 a0a dac d2e
dab 0 dad a0c
0 1426 33 :3 0
44 :2 0 46 :4 0
a10 daf db1 :3 0
33 :3 0 58 :4 0
db3 db4 0 e00
df :3 0 df :3 0
df :3 0 df :3 0
64 :3 0 df :3 0
4a :3 0 e0 :3 0
45 :2 0 a13 dbc
dbf 4a :3 0 e1
:3 0 45 :2 0 a16
dc1 dc4 4a :3 0
e2 :3 0 45 :2 0
a19 dc6 dc9 e3
:3 0 a1c ab :3 0
ac :3 0 ad :3 0
ae :3 0 32 :3 0
af :3 0 b0 :3 0
b1 :3 0 b2 :3 0
b3 :3 0 e4 :3 0
a27 dd8 dfa 0
dfb :3 0 6c :3 0
44 :2 0 7a :4 0
a2b ddb ddd :3 0
e5 :3 0 44 :2 0
ea :4 0 a30 de0
de2 :3 0 dde de4
de3 :2 0 65 :3 0
2c :3 0 44 :2 0
a35 de8 de9 :3 0
de5 deb dea :2 0
e6 :3 0 8f :3 0
72 :2 0 a3a def
df0 :3 0 dec df2
df1 :2 0 e7 :3 0
8f :3 0 74 :2 0
a3f df6 df7 :3 0
df3 df9 df8 :3 0
dfd dfe :5 0 dcc
dd9 0 a42 0
dfc :2 0 e00 a4d
e0a 75 :3 0 33
:3 0 46 :4 0 e02
e03 0 e05 a50
e07 a52 e06 e05
:2 0 e08 a54 :2 0
e0a 0 e0a e09
e00 e08 :6 0 e0c
b :3 0 a56 e0d
db2 e0c 0 e0e
a58 0 1426 33
:3 0 44 :2 0 46
:4 0 a5c e10 e12
:3 0 1c :3 0 11
:3 0 e14 e15 0
e21 1b :3 0 d1
:4 0 47 :2 0 d2
:3 0 1c :3 0 a5f
e1a e1c a61 e19
e1e :3 0 e1f :2 0
e21 a64 e22 e13
e21 0 e23 a67
0 1426 3d :3 0
45 :2 0 e24 e25
0 1426 9d :3 0
45 :2 0 e27 e28
0 1426 da :3 0
9e :3 0 21 :2 0
8c :2 0 a69 e2a
e2e 44 :2 0 eb
:4 0 a6f e30 e32
:3 0 da :3 0 9e
:3 0 21 :2 0 a9
:2 0 a72 e34 e38
44 :2 0 ec :4 0
a78 e3a e3c :3 0
e33 e3e e3d :2 0
da :3 0 9e :3 0
21 :2 0 a9 :2 0
a7b e40 e44 44
:2 0 ed :4 0 a81
e46 e48 :3 0 e3f
e4a e49 :2 0 e
:3 0 44 :2 0 ee
:4 0 a86 e4d e4f
:3 0 ab :3 0 7b
:2 0 45 :2 0 a8b
e52 e54 :3 0 e50
e56 e55 :2 0 3d
:3 0 11 :3 0 7c
:2 0 ab :3 0 a8e
e5a e5c :3 0 e5d
:2 0 7d :2 0 7e
:2 0 a91 e5f e61
:3 0 e58 e62 0
e64 a94 e65 e57
e64 0 e66 a96
0 1068 e :3 0
44 :2 0 ef :4 0
a9a e68 e6a :3 0
ac :3 0 7b :2 0
45 :2 0 a9f e6d
e6f :3 0 e6b e71
e70 :2 0 3d :3 0
11 :3 0 7c :2 0
ac :3 0 aa2 e75
e77 :3 0 e78 :2 0
7d :2 0 7e :2 0
aa5 e7a e7c :3 0
e73 e7d 0 e7f
aa8 e80 e72 e7f
0 e81 aaa 0
1068 e :3 0 44
:2 0 f0 :4 0 aae
e83 e85 :3 0 ad
:3 0 7b :2 0 45
:2 0 ab3 e88 e8a
:3 0 e86 e8c e8b
:2 0 3d :3 0 11
:3 0 7c :2 0 ad
:3 0 ab6 e90 e92
:3 0 e93 :2 0 7d
:2 0 7e :2 0 ab9
e95 e97 :3 0 e8e
e98 0 e9a abc
e9b e8d e9a 0
e9c abe 0 1068
e :3 0 44 :2 0
f1 :4 0 ac2 e9e
ea0 :3 0 ae :3 0
7b :2 0 45 :2 0
ac7 ea3 ea5 :3 0
ea1 ea7 ea6 :2 0
3d :3 0 11 :3 0
7c :2 0 ae :3 0
aca eab ead :3 0
eae :2 0 7d :2 0
7e :2 0 acd eb0
eb2 :3 0 ea9 eb3
0 eb5 ad0 eb6
ea8 eb5 0 eb7
ad2 0 1068 9b
:3 0 3d :3 0 11
:3 0 7c :2 0 b1
:3 0 ad4 ebb ebd
:3 0 ebe :2 0 7d
:2 0 7e :2 0 ad7
ec0 ec2 :3 0 eb9
ec3 0 efa 3d
:3 0 7c :2 0 f2
:3 0 14 :3 0 ada
ec7 ec9 adc ec6
ecb :3 0 8a :2 0
b2 :3 0 7c :2 0
f2 :3 0 14 :3 0
adf ed0 ed2 ae1
ecf ed4 :3 0 ed5
:2 0 ae6 ecd ed7
:3 0 b2 :3 0 7b
:2 0 45 :2 0 aeb
eda edc :3 0 ed8
ede edd :2 0 b1
:3 0 7b :2 0 45
:2 0 af0 ee1 ee3
:3 0 edf ee5 ee4
:2 0 3d :3 0 b2
:3 0 7d :2 0 f2
:3 0 14 :3 0 af3
eea eec af5 ee9
eee :3 0 ee7 eef
0 ef7 3d :3 0
b2 :3 0 ef1 ef2
0 ef7 9d :3 0
3d :3 0 ef4 ef5
0 ef7 af8 ef8
ee6 ef7 0 ef9
afc 0 efa afe
f1c 3d :3 0 7c
:2 0 f2 :3 0 14
:3 0 b01 efd eff
b03 efc f01 :3 0
b2 :3 0 8a :2 0
b08 f04 f05 :3 0
b2 :3 0 7b :2 0
45 :2 0 b0d f08
f0a :3 0 f06 f0c
f0b :2 0 3d :3 0
b2 :3 0 7d :2 0
f2 :3 0 14 :3 0
b10 f11 f13 b12
f10 f15 :3 0 f0e
f16 0 f18 b15
f19 f0d f18 0
f1a b17 0 f1b
b19 f1d eb8 efa
0 f1e 0 f1b
0 f1e b1b 0
1068 a0 :3 0 7b
:2 0 23 :2 0 b20
f20 f22 :3 0 a0
:3 0 7b :2 0 f3
:2 0 b25 f25 f27
:3 0 a0 :3 0 f3
:2 0 f29 f2a 0
f2c b28 f2d f28
f2c 0 f2e b2a
0 f62 97 :3 0
44 :2 0 46 :4 0
b2e f30 f32 :3 0
9d :3 0 82 :3 0
3d :3 0 a0 :3 0
b31 f35 f38 f34
f39 0 f3b b34
f44 9d :3 0 85
:3 0 3d :3 0 a0
:3 0 b36 f3d f40
f3c f41 0 f43
b39 f45 f33 f3b
0 f46 0 f43
0 f46 b3b 0
f62 3d :3 0 b2
:3 0 8a :2 0 b40
f49 f4a :3 0 b2
:3 0 7b :2 0 45
:2 0 b45 f4d f4f
:3 0 f4b f51 f50
:2 0 9b :3 0 d0
:2 0 b48 f54 f55
:3 0 f52 f57 f56
:2 0 3d :3 0 b2
:3 0 f59 f5a 0
f5f 9d :3 0 3d
:3 0 f5c f5d 0
f5f b4a f60 f58
f5f 0 f61 b4d
0 f62 b4f 1065
3d :3 0 b2 :3 0
72 :2 0 b55 f65
f66 :3 0 b2 :3 0
7b :2 0 45 :2 0
b5a f69 f6b :3 0
f67 f6d f6c :2 0
9b :3 0 d0 :2 0
b5d f70 f71 :3 0
f6e f73 f72 :2 0
3d :3 0 b2 :3 0
f75 f76 0 f7b
9d :3 0 3d :3 0
f78 f79 0 f7b
b5f f7c f74 f7b
0 f7d b62 0
1064 3d :3 0 b2
:3 0 40 :2 0 b66
f80 f81 :3 0 b6
:3 0 d2 :3 0 3d
:3 0 f4 :4 0 b69
f84 f87 f83 f88
0 1061 a2 :3 0
44 :2 0 f5 :4 0
b6e f8b f8d :3 0
a2 :3 0 44 :2 0
d6 :4 0 b73 f90
f92 :3 0 f8e f94
f93 :2 0 da :3 0
b6 :3 0 a3 :2 0
21 :2 0 b76 f96
f9a 44 :2 0 a3
:4 0 b7c f9c f9e
:3 0 3d :3 0 3d
:3 0 86 :2 0 87
:2 0 b7f fa2 fa4
:3 0 fa0 fa5 0
fbf 97 :3 0 44
:2 0 46 :4 0 b84
fa8 faa :3 0 9d
:3 0 82 :3 0 b7
:3 0 23 :2 0 b87
fad fb0 fac fb1
0 fb3 b8a fbc
9d :3 0 85 :3 0
b7 :3 0 23 :2 0
b8c fb5 fb8 fb4
fb9 0 fbb b8f
fbd fab fb3 0
fbe 0 fbb 0
fbe b91 0 fbf
b94 fe0 b7 :3 0
3d :3 0 86 :2 0
87 :2 0 b97 fc2
fc4 :3 0 fc0 fc5
0 fdf 97 :3 0
44 :2 0 46 :4 0
b9c fc8 fca :3 0
9d :3 0 82 :3 0
b7 :3 0 23 :2 0
b9f fcd fd0 fcc
fd1 0 fd3 ba2
fdc 9d :3 0 85
:3 0 b7 :3 0 23
:2 0 ba4 fd5 fd8
fd4 fd9 0 fdb
ba7 fdd fcb fd3
0 fde 0 fdb
0 fde ba9 0
fdf bac fe1 f9f
fbf 0 fe2 0
fdf 0 fe2 baf
0 fe3 bb2 fe4
f95 fe3 0 fe5
bb4 0 1061 a2
:3 0 44 :2 0 f6
:4 0 bb8 fe7 fe9
:3 0 da :3 0 b6
:3 0 a3 :2 0 21
:2 0 bbb feb fef
7b :2 0 45 :4 0
bc1 ff1 ff3 :3 0
da :3 0 b6 :3 0
a3 :2 0 21 :2 0
bc4 ff5 ff9 72
:2 0 a3 :4 0 bca
ffb ffd :3 0 ff4
fff ffe :2 0 3d
:3 0 3d :3 0 86
:2 0 f7 :2 0 bcd
1003 1005 :3 0 1001
1006 0 1020 97
:3 0 44 :2 0 46
:4 0 bd2 1009 100b
:3 0 9d :3 0 82
:3 0 b7 :3 0 23
:2 0 bd5 100e 1011
100d 1012 0 1014
bd8 101d 9d :3 0
85 :3 0 b7 :3 0
23 :2 0 bda 1016
1019 1015 101a 0
101c bdd 101e 100c
1014 0 101f 0
101c 0 101f bdf
0 1020 be2 1021
1000 1020 0 1022
be5 0 1023 be7
1024 fea 1023 0
1025 be9 0 1061
a2 :3 0 44 :2 0
f8 :4 0 bed 1027
1029 :3 0 da :3 0
d2 :3 0 3d :3 0
f4 :4 0 bf0 102c
102f 42 :2 0 a9
:2 0 bf3 1031 1033
:3 0 a9 :2 0 bf5
102b 1036 40 :2 0
f9 :4 0 bfb 1038
103a :3 0 3d :3 0
3d :3 0 86 :2 0
87 :2 0 bfe 103e
1040 :3 0 103c 1041
0 105b 97 :3 0
44 :2 0 46 :4 0
c03 1044 1046 :3 0
9d :3 0 82 :3 0
b7 :3 0 23 :2 0
c06 1049 104c 1048
104d 0 104f c09
1058 9d :3 0 85
:3 0 b7 :3 0 23
:2 0 c0b 1051 1054
1050 1055 0 1057
c0e 1059 1047 104f
0 105a 0 1057
0 105a c10 0
105b c13 105c 103b
105b 0 105d c16
0 105e c18 105f
102a 105e 0 1060
c1a 0 1061 c1c
1062 f82 1061 0
1063 c21 0 1064
c23 1066 f23 f62
0 1067 0 1064
0 1067 c26 0
1068 c29 1069 e4b
1068 0 106a c30
0 1426 da :3 0
9e :3 0 21 :2 0
8c :2 0 c32 106b
106f 44 :2 0 fa
:4 0 c38 1071 1073
:3 0 da :3 0 9e
:3 0 21 :2 0 a9
:2 0 c3b 1075 1079
44 :2 0 fb :4 0
c41 107b 107d :3 0
1074 107f 107e :2 0
da :3 0 9e :3 0
21 :2 0 a9 :2 0
c44 1081 1085 44
:2 0 fc :4 0 c4a
1087 1089 :3 0 1080
108b 108a :2 0 2c
:3 0 44 :2 0 fd
:4 0 c4f 108e 1090
:3 0 9b :3 0 1091
1093 1092 :2 0 b8
:3 0 a7 :3 0 86
:2 0 11 :3 0 c52
1097 1099 :3 0 1095
109a 0 10f9 3d
:3 0 b8 :3 0 7c
:2 0 b1 :3 0 c55
109e 10a0 :3 0 10a1
:2 0 7d :2 0 7e
:2 0 c58 10a3 10a5
:3 0 109c 10a6 0
10f9 3d :3 0 7c
:2 0 f2 :3 0 14
:3 0 c5b 10aa 10ac
c5d 10a9 10ae :3 0
8a :2 0 b0 :3 0
7c :2 0 f2 :3 0
14 :3 0 c60 10b3
10b5 c62 10b2 10b7
:3 0 10b8 :2 0 c67
10b0 10ba :3 0 b0
:3 0 7b :2 0 45
:2 0 c6c 10bd 10bf
:3 0 10bb 10c1 10c0
:2 0 9b :3 0 d0
:2 0 c6f 10c4 10c5
:3 0 10c2 10c7 10c6
:2 0 3d :3 0 b0
:3 0 10c9 10ca 0
10cf 9d :3 0 3d
:3 0 10cc 10cd 0
10cf c71 10d0 10c8
10cf 0 10d1 c74
0 10f9 3d :3 0
7c :2 0 f2 :3 0
14 :3 0 c76 10d4
10d6 c78 10d3 10d8
:3 0 8a :2 0 b0
:3 0 7c :2 0 f2
:3 0 14 :3 0 c7b
10dd 10df c7d 10dc
10e1 :3 0 10e2 :2 0
c82 10da 10e4 :3 0
b1 :3 0 7b :2 0
45 :2 0 c87 10e7
10e9 :3 0 10e5 10eb
10ea :2 0 9b :3 0
10ec 10ee 10ed :2 0
3d :3 0 b0 :3 0
10f0 10f1 0 10f6
9d :3 0 3d :3 0
10f3 10f4 0 10f6
c8a 10f7 10ef 10f6
0 10f8 c8d 0
10f9 c8f 1132 b8
:3 0 a7 :3 0 86
:2 0 11 :3 0 c94
10fc 10fe :3 0 10fa
10ff 0 1131 3d
:3 0 b8 :3 0 7c
:2 0 af :3 0 c97
1103 1105 :3 0 1106
:2 0 7d :2 0 7e
:2 0 c9a 1108 110a
:3 0 1101 110b 0
1131 3d :3 0 7c
:2 0 f2 :3 0 14
:3 0 c9d 110f 1111
c9f 110e 1113 :3 0
8a :2 0 b0 :3 0
7c :2 0 f2 :3 0
14 :3 0 ca2 1118
111a ca4 1117 111c
:3 0 111d :2 0 ca9
1115 111f :3 0 b0
:3 0 7b :2 0 45
:2 0 cae 1122 1124
:3 0 1120 1126 1125
:2 0 3d :3 0 b0
:3 0 1128 1129 0
112e 9d :3 0 3d
:3 0 112b 112c 0
112e cb1 112f 1127
112e 0 1130 cb4
0 1131 cb6 1133
1094 10f9 0 1134
0 1131 0 1134
cba 0 1222 a0
:3 0 7b :2 0 23
:2 0 cbf 1136 1138
:3 0 97 :3 0 44
:2 0 46 :4 0 cc4
113b 113d :3 0 9d
:3 0 82 :3 0 3d
:3 0 a0 :3 0 cc7
1140 1143 113f 1144
0 1146 cca 114f
9d :3 0 85 :3 0
3d :3 0 a0 :3 0
ccc 1148 114b 1147
114c 0 114e ccf
1150 113e 1146 0
1151 0 114e 0
1151 cd1 0 116d
3d :3 0 b0 :3 0
72 :2 0 cd6 1154
1155 :3 0 b0 :3 0
7b :2 0 45 :2 0
cdb 1158 115a :3 0
1156 115c 115b :2 0
9b :3 0 d0 :2 0
cde 115f 1160 :3 0
115d 1162 1161 :2 0
3d :3 0 b0 :3 0
1164 1165 0 116a
9d :3 0 3d :3 0
1167 1168 0 116a
ce0 116b 1163 116a
0 116c ce3 0
116d ce5 121f 3d
:3 0 b0 :3 0 72
:2 0 cea 1170 1171
:3 0 b0 :3 0 7b
:2 0 45 :2 0 cef
1174 1176 :3 0 1172
1178 1177 :2 0 9b
:3 0 d0 :2 0 cf2
117b 117c :3 0 1179
117e 117d :2 0 3d
:3 0 b0 :3 0 1180
1181 0 1186 9d
:3 0 3d :3 0 1183
1184 0 1186 cf4
1187 117f 1186 0
1188 cf7 0 121e
3d :3 0 b0 :3 0
40 :2 0 cfb 118b
118c :3 0 b6 :3 0
d2 :3 0 3d :3 0
fe :4 0 cfe 118f
1192 118e 1193 0
121b a2 :3 0 44
:2 0 f5 :4 0 d03
1196 1198 :3 0 c1
:3 0 a2 :3 0 d06
119a 119c 44 :2 0
d6 :4 0 d0a 119e
11a0 :3 0 1199 11a2
11a1 :2 0 da :3 0
b6 :3 0 a3 :2 0
21 :2 0 d0d 11a4
11a8 44 :2 0 a3
:4 0 d13 11aa 11ac
:3 0 3d :3 0 3d
:3 0 86 :2 0 87
:2 0 d16 11b0 11b2
:3 0 11ae 11b3 0
11bc 9d :3 0 85
:3 0 3d :3 0 23
:2 0 d19 11b6 11b9
11b5 11ba 0 11bc
d1c 11cc b7 :3 0
3d :3 0 86 :2 0
87 :2 0 d1f 11bf
11c1 :3 0 11bd 11c2
0 11cb 9d :3 0
85 :3 0 b7 :3 0
23 :2 0 d22 11c5
11c8 11c4 11c9 0
11cb d25 11cd 11ad
11bc 0 11ce 0
11cb 0 11ce d28
0 11cf d2b 11d0
11a3 11cf 0 11d1
d2d 0 121b a2
:3 0 44 :2 0 f6
:4 0 d31 11d3 11d5
:3 0 da :3 0 b6
:3 0 a3 :2 0 21
:2 0 d34 11d7 11db
40 :2 0 45 :4 0
d3a 11dd 11df :3 0
3d :3 0 3d :3 0
86 :2 0 f7 :2 0
d3d 11e3 11e5 :3 0
11e1 11e6 0 11ef
9d :3 0 85 :3 0
3d :3 0 23 :2 0
d40 11e9 11ec 11e8
11ed 0 11ef d43
11f0 11e0 11ef 0
11f1 d46 0 11f2
d48 11f3 11d6 11f2
0 11f4 d4a 0
121b a2 :3 0 44
:2 0 f8 :4 0 d4e
11f6 11f8 :3 0 da
:3 0 d2 :3 0 3d
:3 0 ff :2 0 d51
11fb 11fe a9 :2 0
d54 11fa 1201 40
:2 0 f9 :4 0 d59
1203 1205 :3 0 3d
:3 0 3d :3 0 86
:2 0 87 :2 0 d5c
1209 120b :3 0 1207
120c 0 1215 9d
:3 0 85 :3 0 3d
:3 0 23 :2 0 d5f
120f 1212 120e 1213
0 1215 d62 1216
1206 1215 0 1217
d65 0 1218 d67
1219 11f9 1218 0
121a d69 0 121b
d6b 121c 118d 121b
0 121d d70 0
121e d72 1220 1139
116d 0 1221 0
121e 0 1221 d75
0 1222 d78 1223
108c 1222 0 1224
d7b 0 1426 da
:3 0 9e :3 0 21
:2 0 8c :2 0 d7d
1225 1229 44 :2 0
eb :4 0 d83 122b
122d :3 0 da :3 0
9e :3 0 21 :2 0
a9 :2 0 d86 122f
1233 44 :2 0 ec
:4 0 d8c 1235 1237
:3 0 122e 1239 1238
:2 0 da :3 0 9e
:3 0 21 :2 0 a9
:2 0 d8f 123b 123f
44 :2 0 ed :4 0
d95 1241 1243 :3 0
123a 1245 1244 :2 0
14 :3 0 7b :2 0
45 :2 0 d9a 1248
124a :3 0 2f :3 0
44 :2 0 4d :4 0
d9f 124d 124f :3 0
1c :3 0 11 :3 0
42 :2 0 3d :3 0
da2 1253 1255 :3 0
1251 1256 0 1258
da5 1261 1c :3 0
11 :3 0 86 :2 0
3d :3 0 da7 125b
125d :3 0 1259 125e
0 1260 daa 1262
1250 1258 0 1263
0 1260 0 1263
dac 0 1264 daf
127e 2f :3 0 44
:2 0 4d :4 0 db3
1266 1268 :3 0 1c
:3 0 11 :3 0 86
:2 0 3d :3 0 db6
126c 126e :3 0 126a
126f 0 1271 db9
127a 1c :3 0 11
:3 0 42 :2 0 3d
:3 0 dbb 1274 1276
:3 0 1272 1277 0
1279 dbe 127b 1269
1271 0 127c 0
1279 0 127c dc0
0 127d dc3 127f
124b 1264 0 1280
0 127d 0 1280
dc5 0 1281 dc8
1282 1246 1281 0
1283 dca 0 1426
da :3 0 9e :3 0
21 :2 0 8c :2 0
dcc 1284 1288 44
:2 0 fa :4 0 dd2
128a 128c :3 0 da
:3 0 9e :3 0 21
:2 0 a9 :2 0 dd5
128e 1292 44 :2 0
fb :4 0 ddb 1294
1296 :3 0 128d 1298
1297 :2 0 da :3 0
9e :3 0 21 :2 0
a9 :2 0 dde 129a
129e 44 :2 0 fc
:4 0 de4 12a0 12a2
:3 0 1299 12a4 12a3
:2 0 14 :3 0 7b
:2 0 45 :2 0 de9
12a7 12a9 :3 0 2f
:3 0 44 :2 0 4d
:4 0 dee 12ac 12ae
:3 0 1c :3 0 11
:3 0 42 :2 0 3d
:3 0 df1 12b2 12b4
:3 0 12b0 12b5 0
12b7 df4 12c0 1c
:3 0 11 :3 0 86
:2 0 3d :3 0 df6
12ba 12bc :3 0 12b8
12bd 0 12bf df9
12c1 12af 12b7 0
12c2 0 12bf 0
12c2 dfb 0 12c3
dfe 12dd 2f :3 0
44 :2 0 4d :4 0
e02 12c5 12c7 :3 0
1c :3 0 11 :3 0
86 :2 0 3d :3 0
e05 12cb 12cd :3 0
12c9 12ce 0 12d0
e08 12d9 1c :3 0
11 :3 0 42 :2 0
3d :3 0 e0a 12d3
12d5 :3 0 12d1 12d6
0 12d8 e0d 12da
12c8 12d0 0 12db
0 12d8 0 12db
e0f 0 12dc e12
12de 12aa 12c3 0
12df 0 12dc 0
12df e14 0 12e0
e17 12e1 12a5 12e0
0 12e2 e19 0
1426 1c :3 0 11
:3 0 12e3 12e4 0
1426 bd :3 0 45
:2 0 12e6 12e7 0
1426 100 :3 0 e1b
be :3 0 101 :3 0
e1d 12ed 12f3 0
12f4 :3 0 102 :3 0
93 :3 0 44 :2 0
e21 12f1 12f2 :4 0
12f6 12f7 :5 0 12ea
12ee 0 e24 0
12f5 :2 0 1426 be
:3 0 7b :2 0 45
:2 0 e28 12fa 12fc
:3 0 b3 :3 0 7b
:2 0 45 :2 0 e2d
12ff 1301 :3 0 12fd
1303 1302 :2 0 f2
:3 0 14 :3 0 e30
1305 1307 7d :2 0
be :3 0 e32 1309
130b :3 0 82 :3 0
44 :2 0 f2 :3 0
14 :3 0 e35 130f
1311 7d :2 0 be
:3 0 e37 1313 1315
:3 0 e3a 130d 1317
e3e 130e 1319 :3 0
9d :3 0 7c :2 0
f2 :3 0 14 :3 0
e41 131d 131f e43
131c 1321 :3 0 1322
:2 0 8a :2 0 f2
:3 0 14 :3 0 e46
1325 1327 7d :2 0
be :3 0 e48 1329
132b :3 0 132c :2 0
7c :2 0 b3 :3 0
e4b 132e 1330 :3 0
1331 :2 0 e50 1324
1333 :3 0 9d :3 0
f2 :3 0 14 :3 0
e53 1336 1338 7d
:2 0 be :3 0 e55
133a 133c :3 0 133d
:2 0 7c :2 0 b3
:3 0 e58 133f 1341
:3 0 1342 :2 0 1335
1343 0 1348 bd
:3 0 21 :2 0 1345
1346 0 1348 e5b
1349 1334 1348 0
134a e5e 0 134b
e60 134c 131a 134b
0 134d e62 0
134e e64 134f 1304
134e 0 1350 e66
0 1426 a6 :3 0
44 :2 0 46 :4 0
e6a 1352 1354 :3 0
a6 :3 0 44 :2 0
58 :4 0 e6f 1357
1359 :3 0 1355 135b
135a :2 0 135c :2 0
8f :3 0 94 :3 0
74 :2 0 e74 1360
1361 :3 0 135d 1363
1362 :2 0 d2 :3 0
94 :3 0 e77 1365
1367 5b :2 0 e79
1369 136a :3 0 1364
136c 136b :2 0 bd
:3 0 44 :2 0 45
:2 0 e7d 136f 1371
:3 0 bc :3 0 9d
:3 0 7c :2 0 14
:3 0 e80 1375 1377
:3 0 1373 1378 0
137a e83 137f bc
:3 0 9d :3 0 137b
137c 0 137e e85
1380 1372 137a 0
1381 0 137e 0
1381 e87 0 13d1
ba :3 0 11 :3 0
7c :2 0 14 :3 0
e8a 1384 1386 :3 0
7c :2 0 103 :2 0
e8d 1388 138a :3 0
138b :2 0 7d :2 0
7e :2 0 e90 138d
138f :3 0 1382 1390
0 13d1 bb :3 0
14 :3 0 7d :2 0
be :3 0 e93 1394
1396 :3 0 1397 :2 0
7c :2 0 7e :2 0
e96 1399 139b :3 0
1392 139c 0 13d1
f2 :3 0 ba :3 0
e99 139e 13a0 f2
:3 0 7b :2 0 bb
:3 0 e9b 13a2 13a5
e9f 13a3 13a7 :3 0
b9 :3 0 f2 :3 0
ba :3 0 ea2 13aa
13ac 13a9 13ad 0
13af ea4 13b7 b9
:3 0 f2 :3 0 bb
:3 0 ea6 13b1 13b3
13b0 13b4 0 13b6
ea8 13b8 13a8 13af
0 13b9 0 13b6
0 13b9 eaa 0
13d1 f2 :3 0 bc
:3 0 ead 13ba 13bc
f2 :3 0 7b :2 0
b9 :3 0 eaf 13be
13c1 eb3 13bf 13c3
:3 0 bd :3 0 21
:2 0 13c5 13c6 0
13ce 9d :3 0 f2
:3 0 b9 :3 0 eb6
13c9 13cb 13c8 13cc
0 13ce eb8 13cf
13c4 13ce 0 13d0
ebb 0 13d1 ebd
13d2 136d 13d1 0
13d3 ec3 0 1426
2f :3 0 44 :2 0
4d :4 0 ec7 13d5
13d7 :3 0 9d :3 0
7b :2 0 45 :2 0
ecc 13da 13dc :3 0
13d8 13de 13dd :2 0
9d :3 0 45 :2 0
42 :2 0 9d :3 0
ecf 13e2 13e4 :3 0
13e0 13e5 0 13e7
ed2 13e8 13df 13e7
0 13e9 ed4 0
1426 104 :3 0 2e
:3 0 8f :3 0 98
:3 0 14 :3 0 ed6
13ea 13ef edb bf
:3 0 83 :3 0 edd
13f4 :2 0 13f6 :4 0
13f8 13f9 :5 0 13f1
13f5 0 edf 0
13f7 :2 0 1426 bf
:3 0 40 :2 0 45
:2 0 ee3 13fc 13fe
:3 0 bd :3 0 21
:2 0 1400 1401 0
1406 1c :3 0 11
:3 0 1403 1404 0
1406 ee6 1407 13ff
1406 0 1408 ee9
0 1426 1b :3 0
d2 :3 0 9d :3 0
eeb 140a 140c 47
:2 0 105 :4 0 eed
140e 1410 :3 0 47
:2 0 d2 :3 0 bd
:3 0 ef0 1413 1415
ef2 1412 1417 :3 0
47 :2 0 105 :4 0
ef5 1419 141b :3 0
47 :2 0 d2 :3 0
1c :3 0 ef8 141e
1420 efa 141d 1422
:3 0 1423 :2 0 1424
:2 0 1426 efd 142a
:3 0 142a 8e :3 0
f31 142a 1429 1426
1427 :6 0 142b 1
0 8e9 92d 142a
15c8 :2 0 4 :3 0
104 :a 0 156f 12
:7 0 f5f 4612 0
f5d 20 :3 0 106
:7 0 1431 1430 :3 0
f63 4638 0 f61
c :3 0 107 :7 0
1435 1434 :3 0 20
:3 0 108 :7 0 1439
1438 :3 0 f6a 465d
0 f65 7 :3 0
109 :7 0 143d 143c
:3 0 1b :3 0 7
:3 0 143f 1441 0
156f 142e 1442 :2 0
f6e 4691 0 f6c
7 :3 0 1445 :7 0
1448 1446 0 156d
0 10a :6 0 7
:3 0 144a :7 0 144d
144b 0 156d 0
10b :6 0 f72 46c5
0 f70 7 :3 0
144f :7 0 1452 1450
0 156d 0 10c
:6 0 7 :3 0 1454
:7 0 1457 1455 0
156d 0 10d :6 0
10e :3 0 7 :3 0
1459 :7 0 145c 145a
0 156d 0 10e
:6 0 109 :3 0 145d
145e 0 156a 10f
:3 0 1462 :3 0 10f
:2 0 f74 10c :3 0
55 :3 0 f76 1466
147f 0 1480 :3 0
56 :3 0 106 :3 0
44 :2 0 f7a 146a
146b :3 0 110 :3 0
5b :2 0 f7d 146e
146f :3 0 146c 1471
1470 :2 0 110 :3 0
107 :3 0 72 :2 0
f81 1475 1476 :3 0
1472 1478 1477 :2 0
110 :3 0 5b :2 0
f84 147b 147c :3 0
1479 147e 147d :3 0
1482 1483 :5 0 1463
1467 0 f86 0
1481 :2 0 156a 10c
:3 0 7b :2 0 45
:2 0 f8a 1486 1488
:3 0 10f :3 0 148c
:3 0 10f :2 0 f8d
10c :3 0 111 :3 0
f8f 1490 149d 0
149e :3 0 60 :3 0
106 :3 0 44 :2 0
f93 1494 1495 :3 0
112 :3 0 44 :2 0
113 :4 0 f98 1498
149a :3 0 1496 149c
149b :3 0 14a0 14a1
:5 0 148d 1491 0
f9b 0 149f :2 0
1564 10c :3 0 7b
:2 0 45 :2 0 f9f
14a4 14a6 :3 0 114
:3 0 fa2 10a :3 0
115 :3 0 fa4 14ac
14c1 0 14c2 :3 0
60 :3 0 106 :3 0
44 :2 0 fa8 14b0
14b1 :3 0 116 :3 0
44 :2 0 113 :4 0
fad 14b4 14b6 :3 0
14b2 14b8 14b7 :2 0
107 :3 0 71 :3 0
73 :3 0 14ba 14bb
14bf 14bc 14bd :2 0
14b9 14c0 14be :3 0
14c4 14c5 :5 0 14a9
14ad 0 fb0 0
14c3 :2 0 1561 10a
:3 0 7b :2 0 45
:2 0 fb4 14c8 14ca
:3 0 4a :3 0 100
:3 0 45 :2 0 fb7
14cc 14cf fba 10b
:3 0 101 :3 0 fbc
14d4 14da 0 14db
:3 0 102 :3 0 108
:3 0 44 :2 0 fc0
14d8 14d9 :4 0 14dd
14de :5 0 14d1 14d5
0 fc3 0 14dc
:2 0 14fd 10b :3 0
7b :2 0 45 :2 0
fc7 14e1 14e3 :3 0
10e :3 0 f2 :3 0
10e :3 0 fca 14e6
14e8 14e5 14e9 0
14fa 10d :3 0 10e
:3 0 7d :2 0 10b
:3 0 fcc 14ed 14ef
:3 0 14f0 :2 0 7c
:2 0 10a :3 0 fcf
14f2 14f4 :3 0 14eb
14f5 0 14fa 1b
:3 0 10d :3 0 14f8
:2 0 14fa fd2 14fb
14e4 14fa 0 14fc
fd6 0 14fd fd8
155e 114 :3 0 fdb
10a :3 0 115 :3 0
fdd 1502 151e 0
151f :3 0 60 :3 0
44 :2 0 7a :4 0
fe1 1505 1507 :3 0
116 :3 0 44 :2 0
113 :4 0 fe6 150a
150c :3 0 1508 150e
150d :2 0 107 :3 0
71 :3 0 73 :3 0
1510 1511 1515 1512
1513 :2 0 150f 1516
1514 :2 0 117 :3 0
44 :2 0 118 :2 0
feb 1519 151b :3 0
1517 151d 151c :3 0
1521 1522 :5 0 14ff
1503 0 fee 0
1520 :2 0 155d 10a
:3 0 7b :2 0 45
:2 0 ff2 1525 1527
:3 0 4a :3 0 100
:3 0 45 :2 0 ff5
1529 152c ff8 10b
:3 0 101 :3 0 ffa
1531 1537 0 1538
:3 0 102 :3 0 108
:3 0 44 :2 0 ffe
1535 1536 :4 0 153a
153b :5 0 152e 1532
0 1001 0 1539
:2 0 155a 10b :3 0
7b :2 0 45 :2 0
1005 153e 1540 :3 0
10e :3 0 f2 :3 0
10e :3 0 1008 1543
1545 1542 1546 0
1557 10d :3 0 10e
:3 0 7d :2 0 10b
:3 0 100a 154a 154c
:3 0 154d :2 0 7c
:2 0 10a :3 0 100d
154f 1551 :3 0 1548
1552 0 1557 1b
:3 0 10d :3 0 1555
:2 0 1557 1010 1558
1541 1557 0 1559
1014 0 155a 1016
155b 1528 155a 0
155c 1019 0 155d
101b 155f 14cb 14fd
0 1560 0 155d
0 1560 101e 0
1561 1021 1562 14a7
1561 0 1563 1024
0 1564 1026 1565
1489 1564 0 1566
1029 0 156a 1b
:3 0 45 :2 0 1568
:2 0 156a 102b 156e
:3 0 156e 104 :3 0
1030 156e 156d 156a
156b :6 0 156f 1
0 142e 1442 156e
15c8 :2 0 4 :3 0
119 :a 0 15c1 13
:7 0 1038 4a9c 0
1036 20 :3 0 106
:7 0 1575 1574 :3 0
103d 4ac1 0 103a
20 :3 0 11a :7 0
1579 1578 :3 0 1b
:3 0 7 :3 0 157b
157d 0 15c1 1572
157e :2 0 42 :2 0
103f 7 :3 0 1581
:7 0 1584 1582 0
15bf 0 11b :6 0
7 :3 0 1586 :7 0
1589 1587 0 15bf
0 11c :6 0 11c
:3 0 21 :2 0 1041
158b 158d :3 0 158a
158e 0 15bc 11d
:3 0 42 :2 0 11e
:3 0 1043 1591 1593
:3 0 1046 11b :3 0
11f :3 0 1048 1598
15a5 0 15a6 :3 0
60 :3 0 106 :3 0
44 :2 0 104c 159c
159d :3 0 120 :3 0
11a :3 0 44 :2 0
1051 15a1 15a2 :3 0
159e 15a4 15a3 :3 0
15a8 15a9 :5 0 1595
1599 0 1054 0
15a7 :2 0 15bc 11b
:3 0 40 :2 0 45
:2 0 1058 15ac 15ae
:3 0 11c :3 0 45
:2 0 15b0 15b1 0
15b6 1b :3 0 11c
:3 0 15b4 :2 0 15b6
105b 15b7 15af 15b6
0 15b8 105e 0
15bc 1b :3 0 11c
:3 0 15ba :2 0 15bc
1060 15c0 :3 0 15c0
119 :3 0 1065 15c0
15bf 15bc 15bd :6 0
15c1 1 0 1572
157e 15c0 15c8 :3 0
15c6 0 15c6 :3 0
15c6 15c8 15c4 15c5
:6 0 15c9 :2 0 3
:3 0 1068 0 3
15c6 15cc :3 0 15cb
15c9 15cd :8 0 
106d
4
:3 0 1 6 1
a 1 e 1
12 1 16 1
1a 1 1e 1
22 1 26 1
2a 1 2e 1
32 1 36 1
3a 1 3e 1
42 1 46 1
4a 12 9 d
11 15 19 1d
21 25 29 2d
31 35 39 3d
41 45 49 4d
2 55 56 1
53 1 5d 1
5b 1 64 1
62 1 6b 1
69 1 72 1
70 1 79 1
77 1 80 1
7e 1 87 1
85 1 8e 1
8c 1 95 1
93 1 9c 1
9a 1 a3 1
a1 1 aa 1
a8 1 b1 1
af 1 b6 1
bb 1 c0 1
c7 1 c5 1
cc 1 d1 1
d8 1 d6 1
dd 1 e4 1
e2 1 e9 1
ee 1 f3 1
f8 1 fd 1
102 1 10b 2
107 10b 1 110
1 113 1 115
1 11b 2 117
11b 1 120 1
123 1 125 1
12f 2 12d 12f
1 133 2 132
133 1 139 2
137 139 1 143
1 145 2 148
14a 1 150 2
14e 150 2 155
156 4 158 159
15a 15b 1 15d
1 160 1 164
2 163 164 1
15f 1 16c 1
16e 5 170 171
172 173 174 1
17b 1 17f 2
17e 17f 5 176
177 178 179 17a
1 18a 2 188
18a 1 18f 2
18d 18f 1 194
2 192 194 1
19b 2 199 19b
1 1a5 2 1a3
1a5 1 1aa 2
1a8 1aa 1 1b4
1 1b6 1 1ba
2 1b8 1ba 1
1bf 1 1c1 1
1c6 1 1cc 1
1ce 1 1e2 1
1e5 1 1e9 2
1e8 1e9 1 1ee
2 1ed 1ee 1
1f6 2 1f4 1f6
1 1e4 6 207
208 209 20a 20b
20c 7 200 201
202 203 204 205
20e 1 217 1
21b 2 21a 21b
1 220 2 21f
220 1 227 2
226 227 1 22e
2 22d 22e 1
234 1 23b 2
23a 23b 1 242
2 241 242 1
24a 2 248 24a
7 210 211 212
213 214 215 216
1 253 1 256
1 255 1 259
1 260 2 25e
260 1 265 2
263 265 1 26c
2 26a 26c 6
279 27a 27b 27c
27d 27e 9 271
272 273 274 275
276 277 280 281
1 28c 1 290
2 28f 290 1
295 2 294 295
1 29c 2 29b
29c 1 2a3 2
2a2 2a3 1 2aa
2 2a9 2aa 1
2af 2 2ae 2af
1 2b9 2 2b8
2b9 1 2c0 2
2bf 2c0 1 2c8
2 2c6 2c8 9
283 284 285 286
287 288 289 28a
28b 1 2d1 1
2d4 1 2d3 1
2d7 1 2da 1
2dd 1 2e1 2
2df 2e1 1 2e6
2 2e4 2e6 1
2ed 2 2eb 2ed
6 2f9 2fa 2fb
2fc 2fd 2fe 7
2f2 2f3 2f4 2f5
2f6 2f7 300 1
309 1 30e 2
30c 30e 1 312
2 311 312 1
319 2 318 319
1 320 2 31f
320 1 326 1
32d 2 32c 32d
1 334 2 333
334 1 33c 2
33a 33c 7 302
303 304 305 306
307 308 1 345
1 348 1 347
1 34b 1 34e
1 351 1 355
2 353 355 1
35a 2 358 35a
1 361 2 35f
361 6 36e 36f
370 371 372 373
9 366 367 368
369 36a 36b 36c
375 376 1 381
1 386 2 384
386 1 38a 2
389 38a 1 391
2 390 391 1
398 2 397 398
1 39f 2 39e
39f 1 3a4 2
3a3 3a4 1 3ae
2 3ad 3ae 1
3b5 2 3b4 3b5
1 3bd 2 3bb
3bd 9 378 379
37a 37b 37c 37d
37e 37f 380 1
3c6 1 3c9 1
3c8 1 3cc 1
3cf 1 3d2 1
3d6 2 3d4 3d6
1 3db 2 3d9
3db 1 3e2 2
3e0 3e2 6 3ee
3ef 3f0 3f1 3f2
3f3 7 3e7 3e8
3e9 3ea 3eb 3ec
3f5 1 3fe 1
402 2 401 402
1 407 2 406
407 1 40e 2
40d 40e 1 414
1 41a 1 421
2 420 421 1
428 2 427 428
1 430 2 42e
430 7 3f7 3f8
3f9 3fa 3fb 3fc
3fd 1 439 1
43c 1 43b 1
43f 1 442 1
445 1 449 2
447 449 1 44e
2 44c 44e 1
455 2 453 455
6 462 463 464
465 466 467 9
45a 45b 45c 45d
45e 45f 460 469
46a 1 475 1
479 2 478 479
1 47e 2 47d
47e 1 485 2
484 485 1 48b
1 492 2 491
492 1 497 2
496 497 1 4a1
2 4a0 4a1 1
4a8 2 4a7 4a8
1 4b0 2 4ae
4b0 9 46c 46d
46e 46f 470 471
472 473 474 1
4b9 1 4bc 1
4bb 1 4bf 1
4c2 1 4c5 1
4c9 2 4c7 4c9
1 4ce 2 4cc
4ce 1 4d5 2
4d3 4d5 6 4e1
4e2 4e3 4e4 4e5
4e6 7 4da 4db
4dc 4dd 4de 4df
4e8 1 4f1 1
4f6 2 4f4 4f6
1 4fa 2 4f9
4fa 1 501 2
500 501 1 507
1 50d 1 514
2 513 514 1
51b 2 51a 51b
1 523 2 521
523 7 4ea 4eb
4ec 4ed 4ee 4ef
4f0 1 52c 1
52f 1 52e 1
532 1 535 1
538 1 53c 2
53a 53c 1 541
2 53f 541 1
548 2 546 548
6 555 556 557
558 559 55a 9
54d 54e 54f 550
551 552 553 55c
55d 1 568 1
56d 2 56b 56d
1 571 2 570
571 1 578 2
577 578 1 57e
1 585 2 584
585 1 58a 2
589 58a 1 594
2 593 594 1
59b 2 59a 59b
1 5a3 2 5a1
5a3 9 55f 560
561 562 563 564
565 566 567 1
5ac 1 5af 1
5ae 1 5b2 1
5b5 1 5b8 1
5bc 2 5ba 5bc
1 5c1 2 5bf
5c1 1 5c8 2
5c6 5c8 1 5cf
2 5cd 5cf 1
5d6 2 5d4 5d6
1 5db 2 5e1
5e4 2 5e8 5eb
2 5ed 5ee 1
5ef 1 5f3 2
5f1 5f3 1 5f8
2 5f6 5f8 1
5ff 2 5fd 5ff
1 606 2 604
606 1 60b 2
609 60b 2 611
613 2 616 618
1 61b 1 61d
1 621 2 61f
621 1 626 2
624 626 1 62d
2 62b 62d 2
633 635 2 638
63a 1 63d 1
63f 1 643 2
641 643 1 648
2 646 648 1
64f 2 64d 64f
2 655 657 2
65a 65c 1 65f
1 661 1 668
2 666 668 2
66c 66d 1 66f
1 672 1 676
2 675 676 1
671 1 67e 1
680 1 684 2
682 684 1 689
2 687 689 1
68e 2 68c 68e
1 695 2 693
695 2 699 69a
1 69c 1 69f
1 69e 1 6a6
1 6aa 2 6a8
6aa 2 6ae 6af
1 6b1 1 6b4
1 6b3 1 6bb
2 6be 6bf 1
6c1 1 6c4 1
6c3 1 6cb 2
6cd 6ce 1 6cf
2 6d1 6d2 1
6d3 1 6d5 1
6d6 1 6d8 1
6dc 2 6da 6dc
2 6e1 6e3 2
6e6 6e7 1 6e9
1 6ec 1 6eb
1 6f3 1 6f5
1 6f9 2 6f7
6f9 2 6fd 6fe
1 700 1 703
1 702 1 70a
1 70c 8 61e
640 662 665 681
6d9 6f6 70d 1
711 2 70f 711
1 716 2 714
716 1 71b 2
719 71b 2 721
723 2 726 728
1 72b 1 72d
1 731 2 72f
731 1 736 2
734 736 1 73d
2 73b 73d 2
743 745 2 748
74a 1 74d 1
74f 1 753 2
751 753 1 758
2 756 758 2
75c 75d 1 75f
1 762 1 761
1 769 1 76d
2 76b 76d 2
771 772 1 774
1 777 1 776
1 77e 2 781
782 1 784 1
787 1 786 1
78e 2 790 791
1 792 2 794
795 1 796 1
798 3 72e 750
799 1 7a0 2
79e 7a0 1 7a5
2 7a3 7a5 1
7ac 1 7ae 2
79d 7af 2 7b1
7b2 1 7b3 2
7b5 7b6 1 7b7
2 7b9 7ba 1
7be 2 7bc 7be
1 7c3 2 7c1
7c3 1 7ca 2
7c8 7ca 1 7d1
2 7cf 7d1 1
7d9 2 7d7 7d9
1 7de 2 7dc
7de 1 7e8 2
7e6 7e8 2 7ec
7ee 2 7f1 7f3
1 7f6 2 7f9
7fb 2 7fe 800
1 803 2 805
806 1 807 1
809 1 80c 2
80b 80c 1 812
2 810 812 1
819 1 81b 1
81f 2 81d 81f
2 823 825 2
828 82a 1 82f
1 831 1 834
1 833 1 83e
2 83c 83e 1
843 1 845 1
848 2 847 848
1 84e 1 850
4 82d 83b 846
851 1 853 1
857 2 855 857
2 85c 85d 2
85f 860 1 862
1 865 1 864
1 86c 1 86e
1 872 2 870
872 2 876 878
1 87b 1 87d
1 881 2 87f
881 1 886 2
884 886 2 88a
88c 1 88f 2
892 894 1 897
2 899 89a 1
89b 1 89f 2
89d 89f 1 8a4
2 8a2 8a4 2
8aa 8ab 1 8ad
1 8b0 1 8af
1 8b7 1 8b9
1 8bd 2 8bb
8bd 2 8c1 8c3
1 8c6 2 8c9
8cb 1 8ce 2
8d0 8d1 2 8ba
8d2 2 8d4 8d5
23 116 126 129
12c 146 14d 16f
187 1b7 1c2 1c5
1cf 1d2 1d5 1d8
1db 1de 1e1 1ff
25c 2de 352 3d3
446 4c6 539 5b9
7bb 80a 81c 854
86f 87e 8d6 8d9
1 8de 1 8db
1 8e1 1d 59
60 67 6e 75
7c 83 8a 91
98 9f a6 ad
b4 b9 be c3
ca cf d4 db
e0 e7 ec f1
f6 fb 100 105
1 8ea 1 8ee
1 8f2 1 8f6
1 8fa 1 8fe
1 902 1 906
1 90a 1 90e
1 912 1 916
1 91a 1 91e
1 922 1 926
10 8ed 8f1 8f5
8f9 8fd 901 905
909 90d 911 915
919 91d 921 925
929 1 931 1
92f 1 936 1
93b 1 942 1
940 1 947 1
94e 1 94c 1
955 1 953 1
95a 1 961 1
95f 1 968 1
966 1 96f 1
96d 1 976 1
974 1 97d 1
97b 1 982 1
989 1 987 1
990 1 98e 1
997 1 995 1
99c 1 9a3 1
9a1 1 9a8 1
9ad 1 9b2 1
9b7 1 9bc 1
9c1 1 9c6 1
9cb 1 9d0 1
9d5 1 9dc 1
9da 1 9e1 1
9e6 1 9ed 1
9eb 1 9f2 1
9f7 1 9fc 1
a01 1 a06 1
a0b 1 a10 1
a15 1 a1a 1
a21 1 a1f 1
a2a 2 a26 a2a
1 a2f 1 a32
1 a34 1 a3a
2 a36 a3a 1
a3f 1 a42 1
a44 1 a4b 1
a5a 2 a58 a5a
2 a5f a62 1
a64 1 a68 2
a66 a68 1 a6d
1 a6f 1 a73
2 a71 a73 1
a78 1 a7a 1
a7e 2 a7c a7e
1 a83 1 a85
1 a89 2 a87
a89 1 a8e 1
a90 1 a94 2
a92 a94 1 a99
1 a9b 1 a9f
2 a9d a9f 1
aa4 1 aa6 1
aaa 2 aa8 aaa
1 aaf 1 ab1
1 ab5 2 ab3
ab5 1 aba 1
abc 1 ac0 2
abe ac0 1 ac5
1 ac7 1 acb
2 ac9 acb 1
ace 1 ade 2
adb ae0 3 ad6
ad9 ae3 1 ae5
2 ae9 aea 2
aef af0 2 af5
af6 6 ae7 aec
aed af2 af3 af8
1 b00 1 b04
2 b03 b04 6
afa afb afc afd
afe aff 1 b0f
2 b0d b0f 1
b13 2 b12 b13
1 b23 2 b20
b25 3 b1b b1e
b28 1 b2a 1
b2d 2 b2c b2d
1 b32 1 b34
1 b3c 1 b40
2 b42 b43 1
b47 2 b45 b47
1 b4c 1 b4e
1 b51 2 b50
b51 1 b56 2
b55 b56 1 b5e
2 b5c b5e 1
b65 1 b69 2
b6b b6c 1 b6e
1 b74 1 b76
1 b80 3 b86
b87 b88 2 b9a
b9b 2 b9f ba0
a b92 b93 b94
b95 b96 b97 b98
b9d ba2 ba3 1
baf 1 bb3 2
bb2 bb3 1 bb8
2 bb7 bb8 1
bbf 2 bbe bbf
1 bc6 2 bc5
bc6 1 bcd 2
bcc bcd a ba5
ba6 ba7 ba8 ba9
baa bab bac bad
bae 2 b91 bd7
1 bdc 1 bd9
1 bdf 1 be6
2 be4 be6 2
bf3 bf4 2 bf8
bf9 2 bfd bfe
a bec bed bee
bef bf0 bf1 bf6
bfb c00 c01 1
c0d 1 c11 2
c10 c11 3 c16
c17 c18 3 c1d
c1e c1f 1 c21
2 c1a c21 1
c27 2 c26 c27
1 c2e 1 c32
2 c30 c32 1
c37 2 c35 c37
1 c3e 2 c3c
c3e 1 c47 2
c46 c47 1 c4e
2 c4d c4e a
c03 c04 c05 c06
c07 c08 c09 c0a
c0b c0c 2 beb
c58 1 c5d 1
c5a 1 c60 1
c63 1 c66 1
c6a 2 c68 c6a
2 c77 c78 2
c7c c7d 2 c81
c82 a c70 c71
c72 c73 c74 c75
c7a c7f c84 c85
1 c91 1 c95
2 c94 c95 1
c9b 2 c99 c9b
1 ca1 2 ca0
ca1 1 ca8 2
ca7 ca8 1 caf
2 cae caf a
c87 c88 c89 c8a
c8b c8c c8d c8e
c8f c90 2 c6f
cb9 1 cbe 1
cbb 1 cc1 1
cc4 1 cc7 1
ccb 2 cc9 ccb
2 cd8 cd9 2
cdd cde 2 ce2
ce3 a cd1 cd2
cd3 cd4 cd5 cd6
cdb ce0 ce5 ce6
1 cf2 1 cf7
2 cf5 cf7 1
cfb 2 cfa cfb
1 d02 2 d01
d02 1 d09 2
d08 d09 1 d10
2 d0f d10 a
ce8 ce9 cea ceb
cec ced cee cef
cf0 cf1 2 cd0
d1a 1 d1f 1
d1c 1 d22 1
d25 1 d28 1
d2c 2 d2a d2c
2 d39 d3a 2
d3e d3f 2 d43
d44 a d32 d33
d34 d35 d36 d37
d3c d41 d46 d47
1 d53 1 d58
2 d56 d58 3
d5c d5d d5e 3
d63 d64 d65 1
d67 2 d60 d67
1 d6d 2 d6c
d6d 1 d74 1
d78 2 d76 d78
1 d7d 2 d7b
d7d 1 d84 2
d82 d84 1 d8d
2 d8c d8d 1
d94 2 d93 d94
a d49 d4a d4b
d4c d4d d4e d4f
d50 d51 d52 2
d31 d9e 1 da3
1 da0 1 da6
1 da9 1 dac
1 db0 2 dae
db0 2 dbd dbe
2 dc2 dc3 2
dc7 dc8 a db6
db7 db8 db9 dba
dbb dc0 dc5 dca
dcb 1 dd7 1
ddc 2 dda ddc
1 de1 2 ddf
de1 1 de7 2
de6 de7 1 dee
2 ded dee 1
df5 2 df4 df5
a dcd dce dcf
dd0 dd1 dd2 dd3
dd4 dd5 dd6 2
db5 dff 1 e04
1 e01 1 e07
1 e0a 1 e0d
1 e11 2 e0f
e11 1 e1b 2
e18 e1d 2 e16
e20 1 e22 3
e2b e2c e2d 1
e31 2 e2f e31
3 e35 e36 e37
1 e3b 2 e39
e3b 3 e41 e42
e43 1 e47 2
e45 e47 1 e4e
2 e4c e4e 1
e53 2 e51 e53
2 e59 e5b 2
e5e e60 1 e63
1 e65 1 e69
2 e67 e69 1
e6e 2 e6c e6e
2 e74 e76 2
e79 e7b 1 e7e
1 e80 1 e84
2 e82 e84 1
e89 2 e87 e89
2 e8f e91 2
e94 e96 1 e99
1 e9b 1 e9f
2 e9d e9f 1
ea4 2 ea2 ea4
2 eaa eac 2
eaf eb1 1 eb4
1 eb6 2 eba
ebc 2 ebf ec1
1 ec8 2 ec5
eca 1 ed1 2
ece ed3 1 ed6
2 ecc ed6 1
edb 2 ed9 edb
1 ee2 2 ee0
ee2 1 eeb 2
ee8 eed 3 ef0
ef3 ef6 1 ef8
2 ec4 ef9 1
efe 2 efb f00
1 f03 2 f02
f03 1 f09 2
f07 f09 1 f12
2 f0f f14 1
f17 1 f19 1
f1a 2 f1c f1d
1 f21 2 f1f
f21 1 f26 2
f24 f26 1 f2b
1 f2d 1 f31
2 f2f f31 2
f36 f37 1 f3a
2 f3e f3f 1
f42 2 f44 f45
1 f48 2 f47
f48 1 f4e 2
f4c f4e 1 f53
2 f5b f5e 1
f60 3 f2e f46
f61 1 f64 2
f63 f64 1 f6a
2 f68 f6a 1
f6f 2 f77 f7a
1 f7c 1 f7f
2 f7e f7f 2
f85 f86 1 f8c
2 f8a f8c 1
f91 2 f8f f91
3 f97 f98 f99
1 f9d 2 f9b
f9d 2 fa1 fa3
1 fa9 2 fa7
fa9 2 fae faf
1 fb2 2 fb6
fb7 1 fba 2
fbc fbd 2 fa6
fbe 2 fc1 fc3
1 fc9 2 fc7
fc9 2 fce fcf
1 fd2 2 fd6
fd7 1 fda 2
fdc fdd 2 fc6
fde 2 fe0 fe1
1 fe2 1 fe4
1 fe8 2 fe6
fe8 3 fec fed
fee 1 ff2 2
ff0 ff2 3 ff6
ff7 ff8 1 ffc
2 ffa ffc 2
1002 1004 1 100a
2 1008 100a 2
100f 1010 1 1013
2 1017 1018 1
101b 2 101d 101e
2 1007 101f 1
1021 1 1022 1
1024 1 1028 2
1026 1028 2 102d
102e 1 1032 3
1030 1034 1035 1
1039 2 1037 1039
2 103d 103f 1
1045 2 1043 1045
2 104a 104b 1
104e 2 1052 1053
1 1056 2 1058
1059 2 1042 105a
1 105c 1 105d
1 105f 4 f89
fe5 1025 1060 1
1062 2 f7d 1063
2 1065 1066 6
e66 e81 e9c eb7
f1e 1067 1 1069
3 106c 106d 106e
1 1072 2 1070
1072 3 1076 1077
1078 1 107c 2
107a 107c 3 1082
1083 1084 1 1088
2 1086 1088 1
108f 2 108d 108f
2 1096 1098 2
109d 109f 2 10a2
10a4 1 10ab 2
10a8 10ad 1 10b4
2 10b1 10b6 1
10b9 2 10af 10b9
1 10be 2 10bc
10be 1 10c3 2
10cb 10ce 1 10d0
1 10d5 2 10d2
10d7 1 10de 2
10db 10e0 1 10e3
2 10d9 10e3 1
10e8 2 10e6 10e8
2 10f2 10f5 1
10f7 4 109b 10a7
10d1 10f8 2 10fb
10fd 2 1102 1104
2 1107 1109 1
1110 2 110d 1112
1 1119 2 1116
111b 1 111e 2
1114 111e 1 1123
2 1121 1123 2
112a 112d 1 112f
3 1100 110c 1130
2 1132 1133 1
1137 2 1135 1137
1 113c 2 113a
113c 2 1141 1142
1 1145 2 1149
114a 1 114d 2
114f 1150 1 1153
2 1152 1153 1
1159 2 1157 1159
1 115e 2 1166
1169 1 116b 2
1151 116c 1 116f
2 116e 116f 1
1175 2 1173 1175
1 117a 2 1182
1185 1 1187 1
118a 2 1189 118a
2 1190 1191 1
1197 2 1195 1197
1 119b 1 119f
2 119d 119f 3
11a5 11a6 11a7 1
11ab 2 11a9 11ab
2 11af 11b1 2
11b7 11b8 2 11b4
11bb 2 11be 11c0
2 11c6 11c7 2
11c3 11ca 2 11cc
11cd 1 11ce 1
11d0 1 11d4 2
11d2 11d4 3 11d8
11d9 11da 1 11de
2 11dc 11de 2
11e2 11e4 2 11ea
11eb 2 11e7 11ee
1 11f0 1 11f1
1 11f3 1 11f7
2 11f5 11f7 2
11fc 11fd 2 11ff
1200 1 1204 2
1202 1204 2 1208
120a 2 1210 1211
2 120d 1214 1
1216 1 1217 1
1219 4 1194 11d1
11f4 121a 1 121c
2 1188 121d 2
121f 1220 2 1134
1221 1 1223 3
1226 1227 1228 1
122c 2 122a 122c
3 1230 1231 1232
1 1236 2 1234
1236 3 123c 123d
123e 1 1242 2
1240 1242 1 1249
2 1247 1249 1
124e 2 124c 124e
2 1252 1254 1
1257 2 125a 125c
1 125f 2 1261
1262 1 1263 1
1267 2 1265 1267
2 126b 126d 1
1270 2 1273 1275
1 1278 2 127a
127b 1 127c 2
127e 127f 1 1280
1 1282 3 1285
1286 1287 1 128b
2 1289 128b 3
128f 1290 1291 1
1295 2 1293 1295
3 129b 129c 129d
1 12a1 2 129f
12a1 1 12a8 2
12a6 12a8 1 12ad
2 12ab 12ad 2
12b1 12b3 1 12b6
2 12b9 12bb 1
12be 2 12c0 12c1
1 12c2 1 12c6
2 12c4 12c6 2
12ca 12cc 1 12cf
2 12d2 12d4 1
12d7 2 12d9 12da
1 12db 2 12dd
12de 1 12df 1
12e1 1 12e9 1
12ec 1 12f0 2
12ef 12f0 1 12eb
1 12fb 2 12f9
12fb 1 1300 2
12fe 1300 1 1306
2 1308 130a 1
1310 2 1312 1314
1 1316 1 1318
2 130c 1318 1
131e 2 131b 1320
1 1326 2 1328
132a 2 132d 132f
1 1332 2 1323
1332 1 1337 2
1339 133b 2 133e
1340 2 1344 1347
1 1349 1 134a
1 134c 1 134d
1 134f 1 1353
2 1351 1353 1
1358 2 1356 1358
1 135f 2 135e
135f 1 1366 1
1368 1 1370 2
136e 1370 2 1374
1376 1 1379 1
137d 2 137f 1380
2 1383 1385 2
1387 1389 2 138c
138e 2 1393 1395
2 1398 139a 1
139f 1 13a4 1
13a6 2 13a1 13a6
1 13ab 1 13ae
1 13b2 1 13b5
2 13b7 13b8 1
13bb 1 13c0 1
13c2 2 13bd 13c2
1 13ca 2 13c7
13cd 1 13cf 5
1381 1391 139d 13b9
13d0 1 13d2 1
13d6 2 13d4 13d6
1 13db 2 13d9
13db 2 13e1 13e3
1 13e6 1 13e8
4 13eb 13ec 13ed
13ee 1 13f0 1
13f3 1 13f2 1
13fd 2 13fb 13fd
2 1402 1405 1
1407 1 140b 2
140d 140f 1 1414
2 1411 1416 2
1418 141a 1 141f
2 141c 1421 33
a35 a45 a48 a4e
a51 a54 a57 a65
a70 a7b a86 a91
a9c aa7 ab2 abd
ac8 ae6 b0c b2b
b44 b4f b6d b77
b7a b7d b83 b8b
b8e be2 c67 cc8
d29 dad e0e e23
e26 e29 106a 1224
1283 12e2 12e5 12e8
12f8 1350 13d3 13e9
13fa 1408 1425 2b
934 939 93e 945
94a 951 958 95d
964 96b 972 979
980 985 98c 993
99a 99f 9a6 9ab
9b0 9b5 9ba 9bf
9c4 9c9 9ce 9d3
9d8 9df 9e4 9e9
9f0 9f5 9fa 9ff
a04 a09 a0e a13
a18 a1d a24 1
142f 1 1433 1
1437 1 143b 4
1432 1436 143a 143e
1 1444 1 1449
1 144e 1 1453
1 1458 1 1461
1 1465 1 1469
2 1468 1469 1
146d 1 1474 2
1473 1474 1 147a
1 1464 1 1487
2 1485 1487 1
148b 1 148f 1
1493 2 1492 1493
1 1499 2 1497
1499 1 148e 1
14a5 2 14a3 14a5
1 14a8 1 14ab
1 14af 2 14ae
14af 1 14b5 2
14b3 14b5 1 14aa
1 14c9 2 14c7
14c9 2 14cd 14ce
1 14d0 1 14d3
1 14d7 2 14d6
14d7 1 14d2 1
14e2 2 14e0 14e2
1 14e7 2 14ec
14ee 2 14f1 14f3
3 14ea 14f6 14f9
1 14fb 2 14df
14fc 1 14fe 1
1501 1 1506 2
1504 1506 1 150b
2 1509 150b 1
151a 2 1518 151a
1 1500 1 1526
2 1524 1526 2
152a 152b 1 152d
1 1530 1 1534
2 1533 1534 1
152f 1 153f 2
153d 153f 1 1544
2 1549 154b 2
154e 1550 3 1547
1553 1556 1 1558
2 153c 1559 1
155b 2 1523 155c
2 155e 155f 2
14c6 1560 1 1562
2 14a2 1563 1
1565 4 145f 1484
1566 1569 5 1447
144c 1451 1456 145b
1 1573 1 1577
2 1576 157a 1
1580 1 1585 1
158c 2 1590 1592
1 1594 1 1597
1 159b 2 159a
159b 1 15a0 2
159f 15a0 1 1596
1 15ad 2 15ab
15ad 2 15b2 15b5
1 15b7 4 158f
15aa 15b8 15bb 2
1583 1588 4 8e6
142b 156f 15c1 
1
4
0 
15cc
0
1
14
13
7c
0 1 2 2 2 2 2 2
2 2 1 b b b b b
b 1 1 0 
144e 12 0
9fc b 0
8ee b 0
a 2 0
9bc b 0
c0 2 0
46 2 0
62 2 0
d6 2 0
1449 12 0
22 2 0
1437 12 0
5 1 2
9a1 b 0
af 2 0
69 2 0
982 b 0
9a8 b 0
f3 2 0
ee 2 0
9b2 b 0
96d b 0
b6 2 0
91a b 0
912 b 0
e9 2 0
142e 1 12
a10 b 0
9da b 0
d1 2 0
940 b 0
8fa b 0
9a 2 0
1a 2 0
9cb b 0
3e 2 0
995 b 0
4a 2 0
36 2 0
9b7 b 0
9c6 b 0
9f7 b 0
8ea b 0
3a 2 0
6 2 0
1577 13 0
93b b 0
95f b 0
9ad b 0
8f6 b 0
9f2 b 0
974 b 0
1e 2 0
a1a b 0
42 2 0
99c b 0
987 b 0
f8 2 0
a8 2 0
1585 13 0
1444 12 0
143b 12 0
1433 12 0
e2 2 0
94c b 0
9e6 b 0
fd 2 0
9c1 b 0
9e1 b 0
9eb b 0
953 b 0
77 2 0
2a 2 0
16 2 0
a1f b 0
947 b 0
916 b 0
85 2 0
966 b 0
70 2 0
3 0 1
902 b 0
1573 13 0
142f 12 0
dd 2 0
a15 b 0
8c 2 0
bb 2 0
5b 2 0
1572 1 13
906 b 0
90a b 0
a1 2 0
2e 2 0
26 2 0
1458 12 0
922 b 0
cc 2 0
93 2 0
8e9 1 b
98e b 0
97b b 0
102 2 0
c5 2 0
12 2 0
95a b 0
92f b 0
8f2 b 0
e 2 0
1580 13 0
9d5 b 0
8fe b 0
926 b 0
9d0 b 0
1453 12 0
a0b b 0
936 b 0
90e b 0
7e 2 0
53 2 0
32 2 0
a01 b 0
a06 b 0
91e b 0
0

/
/*<TOAD_FILE_CHUNK>*/
CREATE OR REPLACE PACKAGE Financial wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
54
2 :e:
1PACKAGE:
1FINANCIAL:
1GETFINADDANDUPD:
1NACCESSCODE:
1VARCHAR2:
1NAPPLICATIONVERSION:
1NUMBER:
1VMKTRATE:
1NTRNFLAG:
1VBROK:
1VSTAX:
1VSETTNO:
1VQTY:
1VTRNSLNO:
1VRATE:
1VPOSTED:
1NTRDATE:
1DATE:
1VVALUEDATE:
1VUSERID:
1VPARTYCD:
1VWDATE:
1VNARR:
1VDEBIT:
1VCREDIT:
1VBILLNO:
1VCHQNO:
1VSCRIPCD:
1VTRNTYPE:
1VCONTROLNO:
1VCBILLNO:
1VSBILLNO:
1NSTAXCD:
1NSTAXPAY:
1LXBRANCHID:
1RETURNERROR:
1OUT:
1GETSTTDATA_FO:
1XDATE:
1XCLIENT:
1IXOPTIONTYPE:
1XSTTAMT:
1GETSTTDATA_CAP:
1XSTN:
1LSTTONBILLEFFECTDATE:
1FUNCTION:
1GETDEMATBAL:
1XCLIENTCD:
1XSCRIPCD:
1XSETTNO:
1RETURN:
1FUN_GETCLOSRATE:
1NSE_SETTNO:
1BSE_SETTNO:
1SCRIPCODE:
1GETFODAILYPRICE:
1XCONTNAME:
1XOPTIONTYPE:
1XSTRIKEPRICE:
1FUN_GETSTAMP_FO:
1BRANCHCODE:
1CLIENTCODE:
1CONTVALUE:
1FUN_DEMATVALUATION:
1ZCLIENT:
1ZDATE:
1ZNSE_SETTNO:
1XBSE_SETTNO:
1ZVARIANCE_APPLY:
1VVARIANCEPER:
1VPLEDGEABLESCRIP:
1VARFILEFLAG:
1ZCLOSINGRATEDATE:
1FUN_DEMATVALUATION_BALANCE:
1ZBSE_SETTNO:
1ZVARIANCEPER:
1ZPLEDGEABLESCRIP:
1GETUNREALBAL:
1VCLIENT:
1VDATE:
1FUN_GETCLOSRATENEW:
1MCX_SETTNO:
1TEMP1:
1TEMP2:
0

0
0
1a4
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
:2 aa 59 58 1d 17 b5 
1a4
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
8e 8a 60 96 9f 9b 89 a7
b4 b0 86 bc c5 c1 af cd
da d6 ac e2 eb e7 d5 f3
100 fc d2 108 111 10d fb 119
126 122 f8 12e 137 133 121 13f
14c 148 11e 154 15d 159 147 165
172 16e 144 17a 183 17f 16d 18b
198 194 16a 1a0 1a9 1a5 193 1b1
1be 1ba 190 1c6 1cf 1cb 1b9 1d7
1e4 1e0 1b6 1ec 1f5 1f1 1df 1fd
20a 206 1dc 212 21b 217 205 223
230 22c 202 238 241 23d 22b 249
25a 252 256 228 261 251 266 26a
26e 28a 286 24e 292 29b 297 285
2a3 2b0 2ac 282 2b8 2c1 2bd 2ab
2c9 2d6 2d2 2a8 2de 2eb 2e3 2e7
2d1 2f2 303 2fb 2ff 2ce 30a 2fa
30f 313 317 333 32f 2f7 33b 344
340 32e 34c 359 355 32b 361 36a
366 354 372 37f 37b 351 387 390
38c 37a 398 3a9 3a1 3a5 377 3b0
3bd 3b5 3b9 3a0 3c4 39d 3c9 3cd
3d1 3d5 3f1 3ed 3ec 3f9 406 402
3e9 40e 417 413 401 41f 42c 428
3fe 434 427 439 43d 441 445 449
44d 469 465 424 471 47a 476 464
482 48f 48b 461 497 48a 49c 4a0
4a4 4a8 4ac 4b0 4cc 4c8 487 4d4
4dd 4d9 4c7 4e5 4f2 4ee 4c4 4fa
503 4ff 4ed 50b 4ea 510 514 518
51c 520 524 540 53c 53b 548 555
551 538 55d 566 562 550 56e 57b
577 54d 583 576 588 58c 590 594
598 59c 5b8 5b4 573 5c0 5c9 5c5
5b3 5d1 5de 5da 5b0 5e6 5ef 5eb
5d9 5f7 604 600 5d6 60c 615 611
5ff 61d 62a 626 5fc 632 63b 637
625 643 650 64c 622 658 64b 65d
661 665 669 66d 671 68d 689 648
695 69e 69a 688 6a6 6b3 6af 685
6bb 6c4 6c0 6ae 6cc 6d9 6d5 6ab
6e1 6ea 6e6 6d4 6f2 6ff 6fb 6d1
707 6fa 70c 710 714 718 71c 720
73c 738 6f7 744 74d 749 737 755
734 75a 75e 762 766 76a 76e 78a
786 785 792 79f 79b 782 7a7 7b0
7ac 79a 7b8 7c5 7c1 797 7cd 7d6
7d2 7c0 7de 7eb 7e7 7bd 7f3 7e6
7f8 7fc 800 804 808 7e3 80c 80e
811 814 815 81e 
1a4
2
0 1 9 d 1d 2c :2 1d 35
4c :2 35 53 5f :2 53 66 72 :2 66
7b 84 :2 7b 4 d :2 4 14 1f
:2 14 28 30 :2 28 4 10 :2 4 17
20 :2 17 27 32 :2 27 3b 46 :2 3b
4b 59 :2 4b 5e 69 :2 5e 4 10
:2 4 19 23 :2 19 28 31 :2 28 3a
44 :2 3a 4b 56 :2 4b 5d 68 :2 5d
4 e :2 4 15 21 :2 15 2a 36
:2 2a 3f 4d :2 3f 54 60 :2 54 69
75 :2 69 4 f :2 4 18 24 :2 18
2d 3b :2 2d 44 50 54 :2 44 1c
:2 3 e 1c 2b :2 1c 34 4b :2 34
52 5b :2 52 60 6b :2 60 4 14
:2 4 1d 25 29 :2 1d 30 3c 40
:2 30 1b :2 4 e 1d 2c :2 1d 35
4c :2 35 53 5b :2 53 64 6d :2 64
72 7d :2 72 86 9e :2 86 4 c
10 :2 4 17 23 27 :2 17 1c :3 4
d 19 26 :2 19 2f 3b :2 2f 44
4d :2 44 52 5d :2 52 18 67 6e
:3 4 d 1d 2b :2 1d 34 42 :2 34
4b 58 :2 4b 1c 62 69 :3 4 d
1d 26 :2 1d 2b 38 :2 2b 41 50
:2 41 59 69 :2 59 1c 71 78 :3 4
d 1d 2b :2 1d 34 42 :2 34 4b
54 :2 4b 59 66 :2 59 1c 6e 75
:3 4 d 20 2b :2 20 34 3d :2 34
42 51 :2 42 5a 69 :2 5a 72 85
:2 72 8e 9e :2 8e a5 b9 :2 a5 c2
d1 :2 c2 da ee :2 da 1f f4 fb
:3 4 d 28 33 :2 28 3c 45 :2 3c
4a 59 :2 4a 62 71 :2 62 7a 8d
:2 7a 96 a6 :2 96 ad c1 :2 ad 27
cb d2 :3 4 d 1a 25 :2 1a 2e
37 :2 2e 19 3d 44 :3 4 d 20
2d :2 20 b 19 :2 b 23 31 :2 23
b 19 :2 b 23 2c :2 23 35 3e
:2 35 1f 48 4f :2 4 6 :7 1 
1a4
4
0 :2 1 :15 3 :c 4
:18 5 :18 6 :18 7 :11 8
:3 3 :11 a :e b :3 a
:19 d :a e :3 d :17 10
:13 12 :17 14 :17 16 :2b 18
:23 1a :f 1c :6 1e :8 1f
:c 20 1e :2 20 :2 1e
21 :7 1 
820
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 7f 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
d 86 0 b
5 :3 0 9 :7 0
12 11 :3 0 7
:3 0 a :7 0 16
15 :3 0 11 ac
0 f 7 :3 0
b :7 0 1a 19
:3 0 5 :3 0 c
:7 0 1e 1d :3 0
15 d2 0 13
7 :3 0 d :7 0
22 21 :3 0 7
:3 0 e :7 0 26
25 :3 0 19 f8
0 17 7 :3 0
f :7 0 2a 29
:3 0 5 :3 0 10
:7 0 2e 2d :3 0
1d 11e 0 1b
12 :3 0 11 :7 0
32 31 :3 0 12
:3 0 13 :7 0 36
35 :3 0 21 144
0 1f 5 :3 0
14 :7 0 3a 39
:3 0 5 :3 0 15
:7 0 3e 3d :3 0
25 16a 0 23
12 :3 0 16 :7 0
42 41 :3 0 5
:3 0 17 :7 0 46
45 :3 0 29 190
0 27 7 :3 0
18 :7 0 4a 49
:3 0 7 :3 0 19
:7 0 4e 4d :3 0
2d 1b6 0 2b
5 :3 0 1a :7 0
52 51 :3 0 7
:3 0 1b :7 0 56
55 :3 0 31 1dc
0 2f 5 :3 0
1c :7 0 5a 59
:3 0 5 :3 0 1d
:7 0 5e 5d :3 0
35 202 0 33
7 :3 0 1e :7 0
62 61 :3 0 5
:3 0 1f :7 0 66
65 :3 0 39 228
0 37 5 :3 0
20 :7 0 6a 69
:3 0 5 :3 0 21
:7 0 6e 6d :3 0
3d 24e 0 3b
5 :3 0 22 :7 0
72 71 :3 0 5
:3 0 23 :7 0 76
75 :3 0 5e 282
0 3f 25 :3 0
7 :3 0 24 :6 0
7b 7a :3 0 7d
:2 0 7f 3 7e
0 19d 26 :a 0
a1 3 :7 0 62
2a8 0 60 5
:3 0 4 :7 0 83
82 :3 0 7 :3 0
6 :7 0 87 86
:3 0 66 2ce 0
64 12 :3 0 27
:7 0 8b 8a :3 0
5 :3 0 28 :7 0
8f 8e :3 0 6a
2f7 0 68 5
:3 0 29 :7 0 93
92 :3 0 25 :3 0
7 :3 0 2a :6 0
98 97 :3 0 74
32b 0 6c 25
:3 0 7 :3 0 24
:6 0 9d 9c :3 0
9f :2 0 a1 80
a0 0 19d 2b
:a 0 c7 4 :7 0
78 351 0 76
5 :3 0 4 :7 0
a5 a4 :3 0 7
:3 0 6 :7 0 a9
a8 :3 0 7c 377
0 7a 5 :3 0
2c :7 0 ad ac
:3 0 12 :3 0 27
:7 0 b1 b0 :3 0
80 39d 0 7e
5 :3 0 28 :7 0
b5 b4 :3 0 12
:3 0 2d :7 0 b9
b8 :3 0 84 :2 0
82 25 :3 0 7
:3 0 2a :6 0 be
bd :3 0 25 :3 0
7 :3 0 24 :6 0
c3 c2 :3 0 c5
:2 0 c7 a2 c6
0 19d 2e :3 0
2f :a 0 de 5
:7 0 8f 3fe 0
8d 5 :3 0 30
:7 0 cc cb :3 0
93 424 0 91
5 :3 0 31 :7 0
d0 cf :3 0 12
:3 0 27 :7 0 d4
d3 :3 0 9a 461
0 95 5 :3 0
32 :7 0 d8 d7
:3 0 33 :3 0 7
:3 0 da dc 0
de c9 dd 0
19d 2e :3 0 34
:a 0 f1 6 :7 0
9e 487 0 9c
5 :3 0 35 :7 0
e3 e2 :3 0 5
:3 0 36 :7 0 e7
e6 :3 0 a4 4c4
0 a0 5 :3 0
37 :7 0 eb ea
:3 0 33 :3 0 7
:3 0 ed ef 0
f1 e0 f0 0
19d 2e :3 0 38
:a 0 108 7 :7 0
a8 4ea 0 a6
12 :3 0 27 :7 0
f6 f5 :3 0 5
:3 0 39 :7 0 fa
f9 :3 0 ac :2 0
aa 5 :3 0 3a
:7 0 fe fd :3 0
7 :3 0 3b :7 0
102 101 :3 0 33
:3 0 7 :3 0 104
106 0 108 f3
107 0 19d 2e
:3 0 3c :a 0 11f
8 :7 0 b3 54d
0 b1 5 :3 0
3d :7 0 10d 10c
:3 0 b7 573 0
b5 5 :3 0 3e
:7 0 111 110 :3 0
12 :3 0 27 :7 0
115 114 :3 0 be
5b0 0 b9 7
:3 0 3f :7 0 119
118 :3 0 33 :3 0
7 :3 0 11b 11d
0 11f 10a 11e
0 19d 2e :3 0
40 :a 0 14a 9
:7 0 c2 5d6 0
c0 5 :3 0 41
:7 0 124 123 :3 0
12 :3 0 42 :7 0
128 127 :3 0 c6
5fc 0 c4 5
:3 0 43 :7 0 12c
12b :3 0 5 :3 0
44 :7 0 130 12f
:3 0 ca 622 0
c8 5 :3 0 45
:7 0 134 133 :3 0
7 :3 0 46 :7 0
138 137 :3 0 ce
648 0 cc 5
:3 0 47 :7 0 13c
13b :3 0 5 :3 0
48 :7 0 140 13f
:3 0 da 685 0
d0 12 :3 0 49
:7 0 144 143 :3 0
33 :3 0 7 :3 0
146 148 0 14a
121 149 0 19d
2e :3 0 4a :a 0
16d a :7 0 de
6ab 0 dc 5
:3 0 41 :7 0 14f
14e :3 0 12 :3 0
42 :7 0 153 152
:3 0 e2 6d1 0
e0 5 :3 0 43
:7 0 157 156 :3 0
5 :3 0 4b :7 0
15b 15a :3 0 e6
6f7 0 e4 5
:3 0 45 :7 0 15f
15e :3 0 7 :3 0
4c :7 0 163 162
:3 0 f0 734 0
e8 5 :3 0 4d
:7 0 167 166 :3 0
33 :3 0 7 :3 0
169 16b 0 16d
14c 16c 0 19d
2e :3 0 4e :a 0
17c b :7 0 f4
:2 0 f2 5 :3 0
4f :7 0 172 171
:3 0 12 :3 0 50
:7 0 176 175 :3 0
33 :3 0 7 :3 0
178 17a 0 17c
16f 17b 0 19d
2e :3 0 51 :a 0
19b c :7 0 f9
797 0 f7 5
:3 0 37 :7 0 181
180 :3 0 fd 7bd
0 fb 5 :3 0
35 :7 0 185 184
:3 0 5 :3 0 36
:7 0 189 188 :3 0
101 7e3 0 ff
5 :3 0 52 :7 0
18d 18c :3 0 5
:3 0 53 :7 0 191
190 :3 0 10a 19f
0 103 5 :3 0
54 :7 0 195 194
:3 0 33 :3 0 7
:3 0 197 199 0
19b 17e 19a 0
19d 2 :4 0 19f
19d 19e 1a0 2
19f 1a2 0 1a1
1a0 1a3 :8 0 
116
4
:3 0 1 4 1
8 1 c 1
10 1 14 1
18 1 1c 1
20 1 24 1
28 1 2c 1
30 1 34 1
38 1 3c 1
40 1 44 1
48 1 4c 1
50 1 54 1
58 1 5c 1
60 1 64 1
68 1 6c 1
70 1 74 1
78 1e 7 b
f 13 17 1b
1f 23 27 2b
2f 33 37 3b
3f 43 47 4b
4f 53 57 5b
5f 63 67 6b
6f 73 77 7c
1 81 1 85
1 89 1 8d
1 91 1 95
1 9a 7 84
88 8c 90 94
99 9e 1 a3
1 a7 1 ab
1 af 1 b3
1 b7 1 bb
1 c0 8 a6
aa ae b2 b6
ba bf c4 1
ca 1 ce 1
d2 1 d6 4
cd d1 d5 d9
1 e1 1 e5
1 e9 3 e4
e8 ec 1 f4
1 f8 1 fc
1 100 4 f7
fb ff 103 1
10b 1 10f 1
113 1 117 4
10e 112 116 11a
1 122 1 126
1 12a 1 12e
1 132 1 136
1 13a 1 13e
1 142 9 125
129 12d 131 135
139 13d 141 145
1 14d 1 151
1 155 1 159
1 15d 1 161
1 165 7 150
154 158 15c 160
164 168 1 170
1 174 2 173
177 1 17f 1
183 1 187 1
18b 1 18f 1
193 6 182 186
18a 18e 192 196
b 7f a1 c7
de f1 108 11f
14a 16d 17c 19b

1
4
0 
1a2
1
1
14
c
60
0 1 1 1 1 1 1 1
1 1 1 1 0 0 0 0
0 0 0 0 
a7 4 0
85 3 0
8 2 0
91 3 0
17e 1 c
bb 4 0
95 3 0
74 2 0
c9 1 5
44 2 0
f8 7 0
1c 2 0
18f c 0
5c 2 0
193 c 0
4c 2 0
159 a 0
174 b 0
10f 8 0
2 0 1
161 a 0
14d a 0
122 9 0
15d a 0
132 9 0
a2 1 4
18b c 0
64 2 0
136 9 0
28 2 0
165 a 0
50 2 0
30 2 0
c 2 0
e0 1 6
2c 2 0
d6 5 0
10a 1 8
a3 4 0
81 3 0
4 2 0
ce 5 0
b7 4 0
14c 1 a
17f c 0
e9 6 0
38 2 0
68 2 0
113 8 0
10b 8 0
f4 7 0
d2 5 0
af 4 0
89 3 0
3c 2 0
c0 4 0
9a 3 0
78 2 0
187 c 0
e5 6 0
13a 9 0
155 a 0
12a 9 0
60 2 0
54 2 0
24 2 0
3 1 2
142 9 0
170 b 0
14 2 0
6c 2 0
12e 9 0
70 2 0
13e 9 0
20 2 0
ca 5 0
f3 1 7
151 a 0
126 9 0
ab 4 0
58 2 0
117 8 0
40 2 0
48 2 0
121 1 9
16f 1 b
80 1 3
b3 4 0
8d 3 0
18 2 0
fc 7 0
34 2 0
10 2 0
183 c 0
100 7 0
e1 6 0
0

/
/*<TOAD_FILE_CHUNK>*/
CREATE OR REPLACE PACKAGE BODY Financial wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
133
2 :e:
1PACKAGE:
1BODY:
1FINANCIAL:
1GETFINADDANDUPD:
1NACCESSCODE:
1VARCHAR2:
1NAPPLICATIONVERSION:
1NUMBER:
1VMKTRATE:
1NTRNFLAG:
1VBROK:
1VSTAX:
1VSETTNO:
1VQTY:
1VTRNSLNO:
1VRATE:
1VPOSTED:
1NTRDATE:
1DATE:
1VVALUEDATE:
1VUSERID:
1VPARTYCD:
1VWDATE:
1VNARR:
1VDEBIT:
1VCREDIT:
1VBILLNO:
1VCHQNO:
1VSCRIPCD:
1VTRNTYPE:
1VCONTROLNO:
1VCBILLNO:
1VSBILLNO:
1NSTAXCD:
1NSTAXPAY:
1LXBRANCHID:
1RETURNERROR:
1OUT:
1STAXCD:
110:
1NSTAX:
1NDEBITTAX:
1NCREDITTAX:
1VMFLAG:
11:
1NPARNAME:
1100:
1NREALDATE:
1VTRDATE:
1VTRNFLAG:
1CALTOTAL:
1!=:
1IACCESSCODE:
1-:
1RETURN:
1IPROCEDUREVERSION:
12:
10:
10.00:
1TO_DATE:
1:
1IS NOT NULL:
1SUBSTR:
13:
1=:
1BPV:
1BRV:
1CPV:
1CRV:
1>:
1<:
1ABS:
1M:
1V:
1PARTYTRN:
1MKT_RATE:
1TRN_FLAG:
1BROK:
1STAX:
1SETTNO:
1QTY:
1TRNSLNO:
1RATE:
1POSTED:
1TR_DATE:
1VALUE_DATE:
1USERID:
1PARTY_CD:
1WDATE:
1NARR:
1DEBIT:
1CREDIT:
1BILLNO:
1CHQNO:
1SCRIPCD:
1TRN_TYPE:
1CONTROLNO:
1CBILLNO:
1SBILLNO:
1BRANCHCODE:
1REALDATE:
1MFLAG:
1Y:
1PAR_NAME:
1PARTYMST:
1PAR_CODE:
130:
1ETAX_CLIENT:
1GETSTTDATA_FO:
1XDATE:
1XCLIENT:
1IXOPTIONTYPE:
1XSTTAMT:
1XOPTIONTYPE:
1VARCHAR:
15:
1IS NULL:
1ROUND:
1SUM:
1TOTALSTT:
1STTFILEFO:
1STTDATE:
1CLIENTCODE:
1RECORDTYPE:
120:
1OPT:
1FUT:
1INSTRUMENT_TYPE:
1ELSIF:
1OPTB:
1FUTB:
14:
1NO_DATA_FOUND:
1GETSTTDATA_CAP:
1XSTN:
1LSTTONBILLEFFECTDATE:
1XTYPE:
1XSQL2:
1LENGTH:
16:
1>=:
1N:
1STTFILECAP:
1STTFILEBSE:
1B:
1DECODE:
1SETT_TYPE:
1FUNCTION:
1GETDEMATBAL:
1XCLIENTCD:
1XSCRIPCD:
1XSETTNO:
1NDIFF:
1RETVAL:
1NVL:
1DEMATLGR:
1CLIENTCD:
1DDATE:
1TRXTYPE:
1C:
1XX:
1FUN_GETCLOSRATE:
1NSE_SETTNO:
1BSE_SETTNO:
1SCRIPCODE:
1CLOSRATE:
1CLOS:
1RATEFILE:
1RATE_SETTNO:
1RATE_CODE:
1TRN_CODE:
1CLG_RATE:
1CLGRATE:
1CLG_SETTNO:
1CLG_SCRIPCD:
1GETFODAILYPRICE:
1XCONTNAME:
1XSTRIKEPRICE:
1CLOSPRICE:
1FODAILYPRICE:
1CONTNAME:
1STRIKEPRICE:
1OPTIONTYPE:
1FUN_GETSTAMP_FO:
1CONTVALUE:
1VCALSTAMP:
1XSTAMPIND:
1STAMPAPPLIED:
1STAMPROUND:
1STAMPTYPE:
1STAMP_PER:
1STAMP_MAX:
1XSTATE:
1STR:
12000:
1STAMPAPPLY:
1STATECODE:
1HO:
1STAMP_TYPE_FO:
1FOSTAMPDUTYROUND:
1PARA:
1$:
1BRSTAMPDUTYPER:
1.002:
1BRSTAMPDUTYMIN:
1STATEMST:
1CODE:
1CEIL:
1*:
1/:
1DUAL:
1S:
1BRANCHMST:
110000:
1FUN_DEMATVALUATION:
1ZCLIENT:
1ZDATE:
1ZNSE_SETTNO:
1XBSE_SETTNO:
1ZVARIANCE_APPLY:
1VVARIANCEPER:
1VPLEDGEABLESCRIP:
1VARFILEFLAG:
1ZCLOSINGRATEDATE:
1ZDEMATVAL:
1SQLVARIANCE:
1250:
1ZBSE_SETTNO:
140:
1ZMCX_SETTNO:
1ZPLEDGEABLESCRIP:
1VSQL:
14000:
1NCTR:
115:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLACTUALVAR:
1150:
1SQLPLEDGEABLE:
1300:
1MAXVARIANCE:
1ZSCRIP:
1DEMATVAL:
118:
1NHOLDING:
1ACTUALVAR:
1ZVARIANCEPER:
1SHAREMST:
1VARIANCE:
1TYPE:
1 decode(::zvariance_apply,'N',::zvarianceper, nvl(b.variance,100)) :
1 fun_getvarperfromvarfile(::zClosingRateDate,scripcd) :
1INSTR:
1~:
1DBMS_OUTPUT:
1PUT_LINE:
1nCtr :
1||:
1 :
1TO_NUMBER:
1+:
1Max Variance :: :
1variance-::maxVariance-::maxVariance:
1 decode(sign(variance-::maxVariance),1,::maxVariance,variance) :
1TRIM:
150:
1 and nvl(pledgeable,'N')=::zpledgeablescrip :
1SELECT scripcd,sum(holding),max(actualvar),:n           sum(holding*rate*deco+
1de(sign(holding),-1,100,actualvar)/100) holdingvar:nfrom:n(:n   select scripc+
1d,holding, variance, rate, :
1 actualvar:n   from:n     (:n       select scripcd, holding, :n       :
1 variance, :n       fun_getclosratenew(scripcd,::znse_settno,::zbse_settno,::+
1zmcx_settno,NULL,null) rate:n       from:n         (:n           select clien+
1tcd,scripcd,sum(nvl(credit,0)-nvl(debit,0)) holding:n           from dematlgr+
1 a, sharemst b :n           where clientcd=::zclient and ddate <=::zdate and +
1scripcd=sh_code and TRXTYPE='C'  :
1:n           group by clientcd,scripcd:n           having sum(nvl(credit,0)-n+
1vl(debit,0)) >0:n           union :n           select clientcd,scripcd,sum(nv+
1l(credit,0)-nvl(debit,0)) holding:n           from dematlgr a :n           wh+
1ere clientcd=::zclient and ddate <=::zdate  and TRXTYPE='C' :n           grou+
1p by clientcd,scripcd:n           having sum(nvl(credit,0)-nvl(debit,0)) <0:n+
1          ) a, sharemst b:n       where a.scripcd=sh_code :n     ):n)group by+
1 scripcd:norder by 1:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1zscrip :: :
1CLOSE:
1dematval :: :
1FUN_DEMATVALUATION_BALANCE:
1A:
1YC:
1STKVAR:
1YV:
1FUN_GETVARPERFROMVARFILE:
1DEMAT_BALANCE:
1<=:
1SH_CODE:
1GETUNREALBAL:
1VCLIENT:
1VDATE:
1VBAL:
116:
1VOUFILE:
1VOUNO:
1UnPosted:
1STATUS:
1$$:
1Cancel:
1VOUDATE:
1OTHERS:
1FUN_GETCLOSRATENEW:
1MCX_SETTNO:
1TEMP1:
1TEMP2:
0

0
0
d1a
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 :2 a0 7e a0 6b
b4 2e a0 7e 51 b4 2e d
a0 65 b7 19 3c :2 a0 7e a0
6b b4 2e a0 7e 51 b4 2e
d a0 65 b7 19 3c :2 a0 d
a0 51 d a0 51 d a0 51
d :2 a0 4d a5 b d :2 a0 d
:2 a0 d a0 6e d a0 7e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 :2 a0 :2 51 a5
b 7e 6e b4 2e 52 10 5a
a 10 :2 a0 d :2 a0 4d a5 b
d b7 19 3c a0 7e 51 b4
2e :2 a0 d b7 19 3c a0 7e
51 b4 2e :3 a0 a5 b d :2 a0
d b7 19 3c a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 6e d a0 6e d b7 19
3c a0 7e 51 b4 2e a0 7e
51 b4 2e 52 10 a0 7e 51
b4 2e 52 10 :37 a0 5 d7 b2
5 e9 b7 19 3c a0 7e 51
b4 2e a0 7e 6e b4 2e a
10 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 :3 a0
:2 51 a5 b d :31 a0 5 d7 b2
5 e9 b7 19 3c a0 51 d
a0 65 b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 51 a5 1c 81 b0
:2 a0 d a0 7e b4 2e :2 a0 9f
a0 d2 51 a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 a0 9f a0 d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 :2 a0 :2 51 a5
b a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 b7 a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 :3 a0 :2 51 a5 b d a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
:2 a0 :2 51 a5 b a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c b7 :2 19 3c b7 a0 4f
a0 65 b7 a6 9 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a0 51 d
a0 6e d a0 6e d :2 a0 a5
b 7e 51 b4 2e a0 6e d
a0 6e d b7 19 3c :2 a0 a5
b 7e 51 b4 2e a0 6e d
b7 19 3c :2 a0 a5 b 7e 51
b4 2e :2 a0 a5 b 7e 51 b4
2e 52 10 5a a0 7e b4 2e
a 10 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 a5 b 7e
51 b4 2e a 10 :2 a0 :2 51 a5
b 7e 6e b4 2e a0 9f a0
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c a0 b7 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
a5 b 7e 51 b4 2e a 10
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 19 3c b7 :2 19
3c b7 :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 9f :3 a0 a5 b 51
:5 a0 :2 51 a5 b a0 51 a5 b
a5 b d2 a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 a0
9f :3 a0 a5 b 51 :5 a0 :2 51 a5
b a0 51 a5 b a5 b d2
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 19 3c b7 :2 19
3c b7 :2 a0 51 d a0 65 b7
a6 9 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
1c 81 b0 a3 a0 1c 81 b0
a0 51 d a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 :2 a0 6e a5 b
a0 7e b4 2e a 10 ac e5
d0 b2 e9 :2 a0 65 b7 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
1c 81 b0 a0 51 d :2 a0 a5
b 7e 51 b4 2e :2 a0 :2 51 a5
b 7e 6e b4 2e :2 a0 51 a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 a0
51 a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c b7 19 3c b7 :2 a0
51 d b7 a6 9 a4 b1 11
4f a0 7e 51 b4 2e :2 a0 a5
b 7e 51 b4 2e a 10 :2 a0
51 a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 19
3c b7 :2 a0 51 d b7 a6 9
a4 b1 11 4f :2 a0 5a 65 b7
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 1c 81
b0 a0 51 d a0 7e 51 b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 19 3c
a0 7e 51 b4 2e a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 19 3c
a0 7e b4 2e a0 51 d b7
19 3c :2 a0 5a 65 b7 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 :2 a0
2c 6a a3 a0 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a0 51 d :2 a0 6e
a5 b :2 a0 6e a5 b ac :3 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 :3 a0 6e a5 b ac
:3 a0 b2 ee ac e5 d0 b2 e9
a0 7e 6e b4 2e :2 a0 51 a5
b :2 a0 51 a5 b ac :3 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e 6e b4 2e :2 a0
5a 7e a0 5a b4 2e 7e 51
b4 2e 5a a5 b ac :2 a0 b2
ee ac e5 d0 b2 e9 b7 :2 a0
5a 7e a0 5a b4 2e 7e 51
b4 2e 5a 51 a5 b ac :2 a0
b2 ee ac e5 d0 b2 e9 b7
:2 19 3c :2 a0 7e b4 2e a0 7e
51 b4 2e a 10 :2 a0 d b7
19 3c b7 19 3c a0 7e 6e
b4 2e :2 a0 51 a5 b :2 a0 51
a5 b ac :3 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
7e 6e b4 2e :2 a0 5a 7e a0
5a b4 2e 7e 51 b4 2e 5a
a5 b ac :2 a0 b2 ee ac e5
d0 b2 e9 b7 :2 a0 5a 7e a0
5a b4 2e 7e 51 b4 2e 5a
51 a5 b ac :2 a0 b2 ee ac
e5 d0 b2 e9 b7 :2 19 3c :2 a0
7e b4 2e a0 7e 51 b4 2e
a 10 :2 a0 d b7 19 3c b7
19 3c a0 7e 6e b4 2e a0
7e 6e b4 2e :2 a0 5a 7e 51
b4 2e a5 b ac :2 a0 b2 ee
ac e5 d0 b2 e9 b7 a0 5a
7e 51 b4 2e 5a ac :2 a0 b2
ee ac e5 d0 b2 e9 b7 :2 19
3c b7 19 3c :2 a0 5a 65 b7
:2 a0 51 5a 65 b7 a6 9 a4
a0 b1 11 68 4f a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
:2 a0 d a0 7e b4 2e a0 7e
51 b4 2e 52 10 a0 51 d
b7 19 3c a0 6e d a0 7e
6e b4 2e a0 6e d b7 19
3c a0 51 d a0 51 d :3 a0
:2 51 a5 b d :2 a0 a5 b 7e
51 b4 2e :3 a0 6e a5 b d
:2 a0 6b 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e a5
57 a0 7e 51 b4 2e :5 a0 7e
51 b4 2e a5 b a5 b d
:2 a0 6b 6e 7e a0 b4 2e a5
57 b7 19 3c b7 19 3c a0
51 d a0 6e d a0 7e 51
b4 2e a0 6e d b7 19 3c
:2 a0 d :3 a0 6e a5 b d a0
7e 51 b4 2e :3 a0 51 a0 7e
51 b4 2e a5 b d :5 a0 7e
51 b4 2e 51 a5 b a5 b
d b7 19 3c a0 6e d a0
7e 6e b4 2e a0 7e b4 2e
52 10 a0 6e d b7 19 3c
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d a0 7e 6e b4 2e
a0 7e 6e b4 2e a0 7e b4
2e 52 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c b7
a0 7e 6e b4 2e a0 7e b4
2e 52 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 :2 19 3c :6 a0 e9
d3 5 :3 a0 f 2b :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :2 a0 6b 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
a5 57 b7 a0 47 :2 a0 e9 c1
b7 :2 a0 51 d b7 a6 9 a4
b1 11 4f :3 a0 51 a5 b d
:2 a0 6b 6e 7e a0 b4 2e a5
57 :2 a0 5a 65 b7 a4 a0 b1
11 68 4f a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a3 a0 1c
81 b0 a0 51 d :2 a0 a5 b
7e 51 b4 2e a0 9f a0 9f
:3 a0 6b 51 a5 b 7e :3 a0 6b
51 a5 b b4 2e 5a 7e :3 a0
6b :3 a0 a5 b 51 a5 b b4
2e 5a 7e :3 a0 6e :3 a0 6b a0
a5 b 6e :3 a0 6b :3 a0 6b a0
a5 b a5 b 6e :4 a0 a5 b
a0 a5 b 51 a5 b 51 a5
b b4 2e 7e 51 b4 2e :2 d2
ac :3 a0 b9 :2 a0 b9 :2 a0 b9 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 a0 ac
e5 d0 b2 e9 b7 19 3c b7
:2 a0 51 d b7 a6 9 a4 b1
11 4f :2 a0 5a 65 b7 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d 8f a0 b0 3d b4 :2 a0
2c 6a a3 a0 :2 51 a5 1c 51
81 b0 a0 9f :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 7e 6e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 65 b7 a0
53 4f b7 a6 9 a4 a0 b1
11 68 4f a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a3 a0 1c 81 b0 a0 51
d :2 a0 a5 b 7e 51 b4 2e
:2 a0 51 a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 19 3c b7 :2 a0 51 d
b7 a6 9 a4 b1 11 4f a0
7e 51 b4 2e :2 a0 a5 b 7e
51 b4 2e a 10 :2 a0 51 a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 19 3c b7
:2 a0 51 d b7 a6 9 a4 b1
11 4f a0 7e 51 b4 2e :2 a0
a5 b 7e 51 b4 2e a 10
:2 a0 51 a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 19 3c b7 :2 a0 51 d
b7 a6 9 a4 b1 11 4f :2 a0
5a 65 b7 a4 a0 b1 11 68
4f b1 b7 a4 11 a0 b1 56
4f 1d 17 b5 
d1a
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 92 8e 64 9a a3 9f 8d
ab b8 b4 8a c0 c9 c5 b3
d1 de da b0 e6 ef eb d9
f7 104 100 d6 10c 115 111 ff
11d 12a 126 fc 132 13b 137 125
143 150 14c 122 158 161 15d 14b
169 176 172 148 17e 187 183 171
18f 19c 198 16e 1a4 1ad 1a9 197
1b5 1c2 1be 194 1ca 1d3 1cf 1bd
1db 1e8 1e4 1ba 1f0 1f9 1f5 1e3
201 20e 20a 1e0 216 21f 21b 209
227 234 230 206 23c 245 241 22f
24d 25e 256 25a 22c 265 255 26a
26e 288 276 252 27a 27b 283 275
2a4 293 297 29f 272 2bc 2ab 2af
2b7 292 2d8 2c7 2cb 2d3 28f 2f4
2df 2e3 2e6 2e7 2ef 2c6 311 2ff
2c3 303 304 30c 2fe 32d 31c 320
328 2fb 345 334 338 340 31b 362
350 318 354 355 35d 34f 369 36d
34c 371 375 378 379 37e 382 385
388 389 38e 392 396 39a 39c 3a0
3a3 3a7 3ab 3ae 3b2 3b5 3b6 3bb
3bf 3c2 3c5 3c6 3cb 3cf 3d3 3d7
3d9 3dd 3e0 3e4 3e8 3ec 3f0 3f3
3f7 3fb 3fe 402 406 409 40d 411
415 416 417 419 41d 421 425 429
42d 431 435 439 43e 442 446 449
44a 44f 453 457 45a 45d 45e 460
463 468 469 46e 472 476 479 47c
47d 47f 482 487 488 1 48d 492
496 49a 49d 4a0 4a1 4a3 4a6 4ab
4ac 1 4b1 4b6 4ba 4be 4c1 4c4
4c5 4c7 4ca 4cf 4d0 1 4d5 4da
1 4dd 4e2 4e6 4ea 4ee 4f2 4f6
4f7 4f8 4fa 4fe 500 504 507 50b
50e 511 512 517 51b 51f 523 525
529 52c 530 533 536 537 53c 540
544 548 549 54b 54f 553 557 55b
55d 561 564 568 56b 570 571 576
57a 57d 582 583 1 588 58d 591
596 59a 59e 5a3 5a7 5a9 5ad 5b0
5b4 5b7 5ba 5bb 5c0 5c4 5c7 5ca
5cb 1 5d0 5d5 5d9 5dc 5df 5e0
1 5e5 5ea 5ee 5f2 5f6 5fa 5fe
602 606 60a 60e 612 616 61a 61e
622 626 62a 62e 632 636 63a 63e
642 646 64a 64e 652 656 65a 65e
662 666 66a 66e 672 676 67a 67e
682 686 68a 68e 692 696 69a 69e
6a2 6a6 6aa 6ae 6b2 6b6 6ba 6be
6c2 6c6 6ca 6d2 6d3 6d7 6dc 6de
6e2 6e5 6e9 6ec 6ef 6f0 6f5 6f9
6fc 701 702 1 707 70c 710 711
715 719 71a 721 725 729 72c 72d
732 733 739 73d 73e 743 747 74b
74f 752 755 756 758 75c 760 764
768 76c 770 774 778 77c 780 784
788 78c 790 794 798 79c 7a0 7a4
7a8 7ac 7b0 7b4 7b8 7bc 7c0 7c4
7c8 7cc 7d0 7d4 7d8 7dc 7e0 7e4
7e8 7ec 7f0 7f4 7f8 7fc 800 804
808 80c 810 814 818 81c 820 824
82c 82d 831 836 838 83c 83f 843
846 84a 84e 852 854 858 85c 85e
86a 86e 870 88c 888 887 894 8a1
89d 884 8a9 8b2 8ae 89c 8ba 8c7
8c3 899 8cf 8d8 8d4 8c2 8e0 8f1
8e9 8ed 8bf 8f8 905 8fd 901 8e8
90c 8e5 911 915 932 91d 921 924
925 92d 91c 939 93d 941 945 919
949 94a 94f 953 957 95a 95e 962
965 966 968 969 96d 971 972 979
97d 981 984 985 98a 98e 992 995
996 1 99b 9a0 9a4 9a7 9ac 9ad
1 9b2 9b7 9b8 9be 9c2 9c3 9c8
9ca 9ce 9d1 9d6 9d7 9dc 9e0 9e3
9e8 9e9 1 9ee 9f3 9f7 9fa 9fe
a02 a03 a07 a0b a0c a13 a17 a1b
a1e a1f a24 a28 a2c a2f a30 1
a35 a3a a3e a41 a46 a47 1 a4c
a51 a55 a59 a5c a5f a60 a62 a66
a69 a6a 1 a6f a74 a75 a7b a7f
a80 a85 a89 a8b a8f a92 a97 a98
a9d aa1 aa4 aa9 aaa 1 aaf ab4
ab8 abc ac0 ac3 ac6 ac7 ac9 acd
ad1 ad4 ad8 adc add ae1 ae5 ae6
aed af1 af5 af8 af9 afe b02 b06
b09 b0a 1 b0f b14 b18 b1b b20
b21 1 b26 b2b b2f b33 b36 b39
b3a b3c b40 b43 b44 1 b49 b4e
b4f b55 b59 b5a b5f b61 b65 b69
b6c b6e b72 b76 b79 b7b b7f b81
b85 b89 b8b b8c b91 b95 b99 b9b
ba7 bab bad bc9 bc5 bc4 bd1 bde
bda bc1 be6 bef beb bd9 bf7 c04
c00 bd6 c0c c15 c11 bff c1d c2a
c26 bfc c32 c3f c37 c3b c25 c46
c57 c4f c53 c22 c5e c4e c63 c67
c81 c6f c4b c73 c74 c7c c6e c9e
c8c c6b c90 c91 c99 c8b ca5 c88
ca9 cad cb1 cb6 cba cbe cc3 cc7
ccb ccf cd0 cd2 cd5 cd8 cd9 cde
ce2 ce7 ceb cef cf4 cf8 cfa cfe
d01 d05 d09 d0a d0c d0f d12 d13
d18 d1c d21 d25 d27 d2b d2e d32
d36 d37 d39 d3c d3f d40 d45 d49
d4d d4e d50 d53 d56 d57 1 d5c
d61 d64 d68 d6b d6c 1 d71 d76
d7a d7d d7e d83 d87 d8b d8e d8f
1 d94 d99 d9d da1 da2 da4 da7
daa dab 1 db0 db5 db9 dbd dc0
dc3 dc4 dc6 dc9 dce dcf dd4 dd8
ddb ddf de3 de4 de8 dec ded df4
df8 dfc dff e00 e05 e09 e0d e10
e11 1 e16 e1b e1f e23 e26 e27
1 e2c e31 e32 e38 e3c e3d e42
e44 e48 e4b e4f e53 e54 e58 e5c
e5d e64 e68 e6c e6f e70 e75 e79
e7d e80 e81 1 e86 e8b e8f e93
e96 e97 1 e9c ea1 ea2 ea8 eac
ead eb2 eb4 eb8 ebc ebf ec3 ec5
ec9 ecc ecd ed2 ed6 eda edd ede
1 ee3 ee8 eec ef0 ef1 ef3 ef6
ef9 efa 1 eff f04 f08 f0c f0f
f12 f13 f15 f18 f1d f1e f23 f27
f2a f2e f32 f33 f37 f3b f3c f43
f47 f4b f4e f4f f54 f58 f5c f5f
f60 1 f65 f6a f6e f72 f75 f76
1 f7b f80 f81 f87 f8b f8c f91
f93 f97 f9a f9e fa2 fa3 fa7 fab
fac fb3 fb7 fbb fbe fbf fc4 fc8
fcc fcf fd0 1 fd5 fda fde fe2
fe5 fe6 1 feb ff0 ff1 ff7 ffb
ffc 1001 1003 1007 100b 100e 1010 1014
1018 101b 101d 1021 1025 1028 102b 102c
102e 1031 1036 1037 103c 1040 1044 1047
104b 104f 1053 1054 1056 1059 105d 1061
1065 1069 106d 1070 1073 1074 1076 107a
107d 107e 1080 1081 1083 1087 1088 108a
108b 108f 1093 1094 109b 109f 10a3 10a6
10a7 10ac 10b0 10b4 10b7 10b8 1 10bd
10c2 10c6 10ca 10cd 10ce 1 10d3 10d8
10d9 10df 10e3 10e4 10e9 10eb 10ef 10f3
10f6 10fa 10fe 1102 1103 1105 1108 110c
1110 1114 1118 111c 111f 1122 1123 1125
1129 112c 112d 112f 1130 1132 1136 1137
1139 113a 113e 1142 1143 114a 114e 1152
1155 1156 115b 115f 1163 1166 1167 1
116c 1171 1175 1179 117c 117d 1 1182
1187 1188 118e 1192 1193 1198 119a 119e
11a2 11a5 11a7 11ab 11af 11b2 11b4 11b8
11bc 11bf 11c3 11c7 11cb 11cd 11ce 11d3
11d7 11db 11dd 11e9 11ed 11ef 11f3 120f
120b 120a 1217 1224 1220 1207 122c 1235
1231 121f 123d 124a 1246 121c 1252 1245
1257 125b 125f 1263 127c 126b 126f 1277
1242 1294 1283 1287 128f 126a 129b 1267
129f 12a3 12a7 12aa 12ae 12b2 12b5 12b6
12b8 12bb 12bf 12c3 12c6 12c7 12c9 12ca
12cf 12d3 12d4 12d8 12dc 12dd 12e4 12e8
12ec 12ef 12f0 12f5 12f9 12fd 1300 1301
1 1306 130b 130f 1313 1316 1317 1
131c 1321 1325 1328 132d 132e 1 1333
1338 133c 1340 1345 1346 1348 134c 134f
1350 1 1355 135a 135b 1361 1365 1366
136b 136f 1373 1377 1379 137d 1381 1383
138f 1393 1395 1399 13b5 13b1 13b0 13bd
13ca 13c6 13ad 13d2 13db 13d7 13c5 13e3
13c2 13e8 13ec 13f0 13f4 140d 13fc 1400
1408 13fb 1414 13f8 1418 141c 1420 1424
1425 1427 142a 142d 142e 1433 1437 143b
143e 1441 1442 1444 1447 144c 144d 1452
1456 145a 145d 145e 1460 1461 1465 1469
146a 1471 1475 1479 147c 147d 1482 1486
148a 148d 148e 1 1493 1498 149c 14a0
14a5 14a6 14a8 14ab 14b0 14b1 1 14b6
14bb 14bc 14c2 14c6 14c7 14cc 14ce 14d2
14d6 14d9 14da 14dc 14dd 14e1 14e5 14e6
14ed 14f1 14f5 14f8 14f9 14fe 1502 1506
1509 150a 1 150f 1514 1518 151c 1521
1522 1524 1527 152c 152d 1 1532 1537
1538 153e 1542 1543 1548 154a 154e 1552
1555 1557 155b 155e 1560 1564 1568 156b
156f 1571 1572 1577 157b 157d 1589 158b
158f 1592 1595 1596 159b 159f 15a3 15a4
15a6 15a9 15ac 15ad 1 15b2 15b7 15bb
15bf 15c2 15c3 15c5 15c6 15ca 15ce 15cf
15d6 15da 15de 15e1 15e2 15e7 15eb 15ef
15f2 15f3 1 15f8 15fd 15fe 1604 1608
1609 160e 1610 1614 1617 1619 161d 1621
1624 1628 162a 162b 1630 1634 1636 1642
1644 1648 164c 164f 1653 1655 1659 165d
165f 166b 166f 1671 1675 1691 168d 168c
1699 16a6 16a2 1689 16ae 16b7 16b3 16a1
16bf 16cc 16c8 169e 16d4 16c7 16d9 16dd
16e1 16e5 16fe 16ed 16f1 16f9 16c4 16e9
1705 1708 170c 1710 1713 1716 1717 171c
1720 1721 1725 1729 172a 1731 1735 1739
173c 173d 1742 1746 174a 174d 174e 1
1753 1758 1759 175f 1763 1764 1769 176b
176f 1772 1776 1779 177c 177d 1782 1786
1787 178b 178f 1790 1797 179b 179f 17a2
17a3 17a8 17ac 17b0 17b3 17b4 1 17b9
17be 17c2 17c6 17c9 17ca 1 17cf 17d4
17d8 17dc 17df 17e0 1 17e5 17ea 17eb
17f1 17f5 17f6 17fb 17fd 1801 1804 1808
180b 180c 1811 1815 1818 181c 181e 1822
1825 1829 182d 1830 1834 1836 183a 183e
1840 184c 1850 1852 1856 1872 186e 186d
187a 1887 1883 186a 188f 1898 1894 1882
18a0 18ad 18a9 187f 18b5 18a8 18ba 18be
18c2 18c6 18df 18ce 18d2 18da 18a5 18fb
18e6 18ea 18ed 18ee 18f6 18cd 1918 1906
18ca 190a 190b 1913 1905 1935 1923 1902
1927 1928 1930 1922 1952 1940 191f 1944
1945 194d 193f 196e 195d 1961 1969 193c
1986 1975 1979 1981 195c 19a3 1991 1959
1995 1996 199e 1990 19c0 19ae 198d 19b2
19b3 19bb 19ad 19c7 19aa 19cb 19cf 19d3
19d7 19dc 19dd 19df 19e3 19e7 19ec 19ed
19ef 19f0 19f4 19f8 19fc 19fd 1a04 1a08
1a0c 1a0f 1a10 1a15 1a16 1a1c 1a20 1a21
1a26 1a2a 1a2e 1a32 1a37 1a38 1a3a 1a3b
1a3f 1a43 1a47 1a48 1a4f 1a50 1a56 1a5a
1a5b 1a60 1a64 1a67 1a6c 1a6d 1a72 1a76
1a7a 1a7d 1a7e 1a80 1a84 1a88 1a8b 1a8c
1a8e 1a8f 1a93 1a97 1a9b 1a9c 1aa3 1aa7
1aab 1aae 1aaf 1ab4 1ab5 1abb 1abf 1ac0
1ac5 1ac9 1acc 1ad1 1ad2 1ad7 1adb 1adf
1ae2 1ae5 1ae9 1aec 1aed 1af2 1af5 1af8
1af9 1afe 1b01 1b02 1b04 1b05 1b09 1b0d
1b0e 1b15 1b16 1b1c 1b20 1b21 1b26 1b28
1b2c 1b30 1b33 1b36 1b3a 1b3d 1b3e 1b43
1b46 1b49 1b4a 1b4f 1b52 1b55 1b56 1b58
1b59 1b5d 1b61 1b62 1b69 1b6a 1b70 1b74
1b75 1b7a 1b7c 1b80 1b84 1b87 1b8b 1b8f
1b92 1b93 1b98 1b9c 1b9f 1ba2 1ba3 1
1ba8 1bad 1bb1 1bb5 1bb9 1bbb 1bbf 1bc2
1bc4 1bc8 1bcb 1bcf 1bd2 1bd7 1bd8 1bdd
1be1 1be5 1be8 1be9 1beb 1bef 1bf3 1bf6
1bf7 1bf9 1bfa 1bfe 1c02 1c06 1c07 1c0e
1c12 1c16 1c19 1c1a 1c1f 1c20 1c26 1c2a
1c2b 1c30 1c34 1c37 1c3c 1c3d 1c42 1c46
1c4a 1c4d 1c50 1c54 1c57 1c58 1c5d 1c60
1c63 1c64 1c69 1c6c 1c6d 1c6f 1c70 1c74
1c78 1c79 1c80 1c81 1c87 1c8b 1c8c 1c91
1c93 1c97 1c9b 1c9e 1ca1 1ca5 1ca8 1ca9
1cae 1cb1 1cb4 1cb5 1cba 1cbd 1cc0 1cc1
1cc3 1cc4 1cc8 1ccc 1ccd 1cd4 1cd5 1cdb
1cdf 1ce0 1ce5 1ce7 1ceb 1cef 1cf2 1cf6
1cfa 1cfd 1cfe 1d03 1d07 1d0a 1d0d 1d0e
1 1d13 1d18 1d1c 1d20 1d24 1d26 1d2a
1d2d 1d2f 1d33 1d36 1d3a 1d3d 1d42 1d43
1d48 1d4c 1d4f 1d54 1d55 1d5a 1d5e 1d62
1d65 1d68 1d6b 1d6c 1d71 1d72 1d74 1d75
1d79 1d7d 1d7e 1d85 1d86 1d8c 1d90 1d91
1d96 1d98 1d9c 1d9f 1da2 1da5 1da6 1dab
1dae 1daf 1db3 1db7 1db8 1dbf 1dc0 1dc6
1dca 1dcb 1dd0 1dd2 1dd6 1dda 1ddd 1ddf
1de3 1de6 1dea 1dee 1df1 1df5 1df7 1dfb
1dff 1e02 1e05 1e09 1e0b 1e0c 1e11 1e15
1e19 1e1b 1e27 1e2b 1e2d 1e31 1e4d 1e49
1e48 1e55 1e62 1e5e 1e45 1e6a 1e73 1e6f
1e5d 1e7b 1e88 1e84 1e5a 1e90 1e99 1e95
1e83 1ea1 1eae 1eaa 1e80 1eb6 1ebf 1ebb
1ea9 1ec7 1ed4 1ed0 1ea6 1edc 1ee5 1ee1
1ecf 1eed 1ecc 1ef2 1ef6 1efa 1efe 1f17
1f06 1f0a 1f12 1f05 1f39 1f22 1f02 1f26
1f27 1f2f 1f34 1f21 1f5b 1f44 1f1e 1f48
1f49 1f51 1f56 1f43 1f7d 1f66 1f40 1f6a
1f6b 1f73 1f78 1f65 1f9f 1f88 1f62 1f8c
1f8d 1f95 1f9a 1f87 1fc1 1faa 1f84 1fae
1faf 1fb7 1fbc 1fa9 1fde 1fcc 1fa6 1fd0
1fd1 1fd9 1fcb 1ffe 1fe9 1fed 1fc8 1ff1
1ff9 1fe8 2020 2009 1fe5 200d 200e 2016
201b 2008 2042 202b 2005 202f 2030 2038
203d 202a 2062 204d 2027 2051 2052 205a
205d 204c 207f 206d 2049 2071 2072 207a
206c 20a2 208a 2069 208e 2091 2092 209a
209d 2089 20c2 20ad 2086 20b1 20b2 20ba
20bd 20ac 20e5 20cd 20a9 20d1 20d4 20d5
20dd 20e0 20cc 2112 20f0 20f4 20c9 20f8
20fc 2100 2105 210d 20ef 2119 211d 2121
2125 20ec 2129 212a 212f 2133 2136 2139
213a 1 213f 2144 2148 214b 214f 2151
2155 2158 215c 2161 2165 2169 216c 2171
2172 2177 217b 2180 2184 2186 218a 218d
2191 2194 2198 219c 219f 21a3 21a7 21ab
21af 21b2 21b5 21b6 21b8 21bc 21c0 21c4
21c5 21c7 21ca 21cd 21ce 21d3 21d7 21db
21df 21e4 21e5 21e7 21eb 21ef 21f3 21f6
21fb 21fe 2202 2203 2208 220b 2210 2211
2216 2219 221d 221e 2223 2224 2229 222d
2230 2233 2234 2239 223d 2241 2245 2249
224d 2250 2253 2254 2259 225a 225c 225d
225f 2263 2267 226b 226e 2273 2276 227a
227b 2280 2281 2286 2288 228c 228f 2291
2295 2298 229c 229f 22a3 22a7 22ac 22b0
22b4 22b7 22ba 22bb 22c0 22c4 22c9 22cd
22cf 22d3 22d6 22da 22de 22e2 22e6 22ea
22ee 22f3 22f4 22f6 22fa 22fe 2301 2304
2305 230a 230e 2312 2316 2319 231d 2320
2323 2324 2329 232a 232c 2330 2334 2338
233c 2340 2344 2347 234a 234b 2350 2353
2354 2356 2357 2359 235d 235f 2363 2366
236a 236f 2373 2377 237a 237f 2380 2385
2389 238c 238d 1 2392 2397 239b 23a0
23a4 23a6 23aa 23ad 23b1 23b6 23b9 23bd
23be 23c3 23c6 23cb 23cc 23d1 23d4 23d8
23d9 23de 23e1 23e6 23e7 23ec 23ef 23f3
23f4 23f9 23fc 2401 2402 2407 240b 240f
2412 2417 2418 241d 2421 2424 2429 242a
242f 2433 2436 2437 1 243c 2441 2445
2449 244d 2451 2455 2456 245a 245b 245f
2460 2464 2465 2469 246a 246e 246f 2473
2474 2478 2479 247d 247e 2482 2483 2486
2487 248b 248d 2491 2495 2499 249d 24a1
24a2 24a6 24a7 24ab 24ac 24b0 24b1 24b5
24b6 24ba 24bb 24bf 24c0 24c4 24c5 24c9
24ca 24ce 24cf 24d3 24d4 24d7 24d8 24dc
24de 24e2 24e6 24e9 24eb 24ef 24f2 24f7
24f8 24fd 2501 2504 2505 1 250a 250f
2513 2517 251b 251f 2523 2524 2528 2529
252d 252e 2532 2533 2537 2538 253c 253d
2541 2542 2546 2547 254b 254c 2550 2551
2555 2556 2559 255a 255e 2560 2564 2568
256c 2570 2574 2575 2579 257a 257e 257f
2583 2584 2588 2589 258d 258e 2592 2593
2597 2598 259c 259d 25a1 25a2 25a6 25a7
25ab 25ac 25af 25b0 25b4 25b6 25ba 25be
25c1 25c3 25c7 25cb 25ce 25d2 25d6 25da
25de 25e2 25e6 25eb 25f0 25f4 25f8 25fc
2600 2605 260b 260f 2613 2617 261a 261b
261d 2620 2624 2628 262b 262c 262e 262f
2634 2638 263c 2640 2643 2648 264b 264f
2650 2655 2658 265d 265e 2663 2666 266a
266b 2670 2673 2678 2679 267e 2681 2685
2686 268b 268e 2693 2694 2699 269c 26a0
26a1 26a6 26a9 26ae 26af 26b4 26b7 26bb
26bc 26c1 26c2 26c7 26c9 26cd 26d4 26d8
26dc 26e1 26e3 26e5 26e9 26ed 26f0 26f4
26f6 26f7 26fc 2700 2702 270e 2710 2714
2718 271c 271f 2720 2722 2726 272a 272e
2731 2736 2739 273d 273e 2743 2744 2749
274d 2751 2754 2758 275a 275e 2762 2764
2770 2774 2776 277a 2796 2792 2791 279e
27ab 27a7 278e 27b3 27bc 27b8 27a6 27c4
27d1 27cd 27a3 27d9 27e2 27de 27cc 27ea
27f7 27f3 27c9 27ff 2808 2804 27f2 2810
27ef 2815 2819 281d 2821 283a 2829 282d
2835 2828 2841 2825 2845 2849 284d 2851
2852 2854 2857 285a 285b 2860 2864 2867
286b 286e 2872 2876 287a 287d 2880 2881
2883 2886 288a 288e 2892 2895 2898 2899
289b 289c 28a1 28a4 28a7 28ab 28af 28b3
28b6 28ba 28be 28c2 28c3 28c5 28c8 28c9
28cb 28cc 28d1 28d4 28d7 28db 28df 28e3
28e8 28ec 28f0 28f4 28f7 28fb 28fc 28fe
2903 2907 290b 290f 2912 2916 291a 291e
2921 2925 2926 2928 2929 292b 2930 2934
2938 293c 2940 2941 2943 2947 2948 294a
294d 294e 2950 2953 2954 2956 2957 295c
295f 2962 2963 2968 296c 2970 2971 2975
2979 297d 297f 2983 2987 2989 298d 2991
2993 2994 299b 299f 29a3 29a6 29a7 29ac
29b0 29b4 29b7 29b8 1 29bd 29c2 29c6
29ca 29cd 29ce 1 29d3 29d8 29dc 29e0
29e3 29e4 1 29e9 29ee 29f2 29f5 29fa
29fb 1 2a00 2a05 2a09 2a0a 2a10 2a14
2a15 2a1a 2a1c 2a20 2a23 2a25 2a29 2a2d
2a30 2a34 2a36 2a37 2a3c 2a40 2a42 2a4e
2a50 2a54 2a58 2a5b 2a5f 2a61 2a65 2a69
2a6b 2a77 2a7b 2a7d 2a81 2a9d 2a99 2a98
2aa5 2ab2 2aae 2a95 2aba 2aad 2abf 2ac3
2ac7 2acb 2aeb 2ad3 2aaa 2ad7 2ada 2adb
2ae3 2ae6 2ad2 2af2 2acf 2af6 2afa 2afe
2b01 2b02 2b04 2b07 2b0b 2b0f 2b12 2b13
2b15 2b16 2b1b 2b1f 2b20 2b24 2b28 2b29
2b30 2b34 2b38 2b3b 2b3c 2b41 2b45 2b48
2b4d 2b4e 1 2b53 2b58 2b5c 2b60 2b65
2b66 2b68 2b6b 2b70 2b71 1 2b76 2b7b
2b7f 2b83 2b86 2b87 1 2b8c 2b91 2b92
2b98 2b9c 2b9d 2ba2 2ba6 2baa 2bae 2bb0
1 2bb4 2bb6 2bb8 2bb9 2bbe 2bc2 2bc6
2bc8 2bd4 2bd8 2bda 2bde 2bfa 2bf6 2bf5
2c02 2c0f 2c0b 2bf2 2c17 2c20 2c1c 2c0a
2c28 2c35 2c31 2c07 2c3d 2c46 2c42 2c30
2c4e 2c5b 2c57 2c2d 2c63 2c56 2c68 2c6c
2c70 2c74 2c8d 2c7c 2c80 2c88 2c53 2c78
2c94 2c97 2c9b 2c9f 2ca3 2ca4 2ca6 2ca9
2cac 2cad 2cb2 2cb6 2cba 2cbd 2cbe 2cc0
2cc1 2cc5 2cc9 2cca 2cd1 2cd5 2cd9 2cdc
2cdd 2ce2 2ce6 2cea 2ced 2cee 1 2cf3
2cf8 2cfc 2d00 2d05 2d06 2d08 2d0b 2d10
2d11 1 2d16 2d1b 2d1c 2d22 2d26 2d27
2d2c 2d2e 2d32 2d35 2d37 2d3b 2d3f 2d42
2d46 2d48 2d49 2d4e 2d52 2d54 2d60 2d62
2d66 2d69 2d6c 2d6d 2d72 2d76 2d7a 2d7b
2d7d 2d80 2d83 2d84 1 2d89 2d8e 2d92
2d96 2d99 2d9a 2d9c 2d9d 2da1 2da5 2da6
2dad 2db1 2db5 2db8 2db9 2dbe 2dc2 2dc6
2dc9 2dca 1 2dcf 2dd4 2dd5 2ddb 2ddf
2de0 2de5 2de7 2deb 2dee 2df0 2df4 2df8
2dfb 2dff 2e01 2e02 2e07 2e0b 2e0d 2e19
2e1b 2e1f 2e22 2e25 2e26 2e2b 2e2f 2e33
2e34 2e36 2e39 2e3c 2e3d 1 2e42 2e47
2e4b 2e4f 2e52 2e53 2e55 2e56 2e5a 2e5e
2e5f 2e66 2e6a 2e6e 2e71 2e72 2e77 2e7b
2e7f 2e82 2e83 1 2e88 2e8d 2e91 2e95
2e9a 2e9b 2e9d 2ea0 2ea5 2ea6 1 2eab
2eb0 2eb1 2eb7 2ebb 2ebc 2ec1 2ec3 2ec7
2eca 2ecc 2ed0 2ed4 2ed7 2edb 2edd 2ede
2ee3 2ee7 2ee9 2ef5 2ef7 2efb 2eff 2f02
2f06 2f08 2f0c 2f10 2f12 2f1e 2f22 2f24
2f26 2f28 2f2c 2f38 2f3c 2f3e 2f41 2f43
2f44 2f4d 
d1a
2
0 1 9 e b 1b 2a :2 1b
33 4a :2 33 51 5d :2 51 64 70
:2 64 79 82 :2 79 1 a :2 1 11
1c :2 11 25 2d :2 25 1 d :2 1
14 1d :2 14 24 2f :2 24 38 43
:2 38 48 56 :2 48 5b 66 :2 5b 1
d :2 1 16 20 :2 16 25 2e :2 25
37 41 :2 37 48 53 :2 48 5a 65
:2 5a 1 b :2 1 12 1e :2 12 27
33 :2 27 3c 4a :2 3c 51 5d :2 51
66 72 :2 66 1 c :2 1 15 21
:2 15 2a 38 :2 2a 41 4d 51 :2 41
1a :3 1 8 11 10 :2 8 :2 1 :3 7
:2 1 :3 b :2 1 :3 c :2 1 8 11 10
:2 8 :2 1 a 13 12 :2 a :2 1 :3 b
:2 1 :3 9 :2 1 a 13 12 :2 a 1
4 12 10 :2 1b :2 10 5 12 13
:2 12 5 :2 2 27 :2 1 7 1d 1b
:2 26 :2 1b 5 12 13 :2 12 5 :2 2
38 :2 4 1 9 :2 1 8 :2 1 c
:2 1 d :2 1 c 14 :2 c :2 1 a
:2 1 b :2 1 9 1 :4 4 1d 24
2c 2e :2 1d 30 31 :2 30 3a 41
49 4b :2 3a 4d 4e :2 4d :2 1d 57
5e 66 68 :2 57 6a 6b :2 6a :2 1d
74 7b 83 85 :2 74 87 88 :2 87
:2 1d 1c :2 4 2 d :2 2 b 13
:2 b 2 8f :2 1 4 9 a :2 9
11 1d 11 c :2 1 4 9 a
:2 9 11 1c 20 :2 1c 11 28 30
28 c :2 1 4 c d :2 c 15
1d 1e :2 1d :2 4 2 a :2 2 c
2 22 :2 1 4 a b :2 a 10
18 19 :2 18 :2 4 1e 23 25 :2 23
:2 4 e 18 21 2a 2f e 15
19 21 26 2d 35 40 47 50
e 13 19 20 27 2d 35 3e
48 50 58 63 6c d 16 1f
25 2b 33 38 41 47 4f 57
d 15 1e 25 2b 32 3a 42
49 d 16 21 2a 33 3e 48
c :4 2 27 :2 1 4 9 c :2 9
12 19 1a :2 19 :2 4 :2 9 17 25
20 25 34 3d :3 3c 20 :5 2 c
13 1c 1e :2 c 2 e 18 21
2a e 15 19 21 26 2d 35
40 47 50 e 13 19 20 27
2d 35 3e 4a 54 5c d 16
1f 25 2d 32 3b 41 49 51
d 15 1c 23 2c 36 41 49
50 d 16 1f 2a 33 c :4 2
1e :2 1 4 11 :3 4 :2 1 5 :4 1
b 19 28 :2 19 31 48 :2 31 4f
58 :2 4f 3 e :3 3 13 :2 3 1c
24 28 :2 1c 2f 3b 3f :2 2f 18
:2 1 2 e 16 15 :2 e :2 2 f
2 :4 5 9 :2 f 13 f 1d :3 9
25 32 2d 32 42 4a :3 49 4
f :3 e :2 42 1b 25 26 :2 25 :2 42
2d :4 2 19 5 10 11 :2 10 1a
25 26 :2 25 :2 5 :2 a e :2 a 1d
2a 25 2a 3a 42 :3 41 5 10
:3 f :2 3a 1c 26 27 :2 26 :2 3a 30
37 47 49 :2 30 4c :3 4b :2 3a 25
:4 3 2 2c 8 13 14 :2 13 1e
29 2a :2 29 :2 8 3 10 17 23
25 :2 10 3 :2 a e :2 a 1d 2a
25 2a 3a 42 :3 41 5 10 :3 f
:2 3a 1c 26 27 :2 26 :2 3a 30 37
47 49 :2 30 4c :3 4b :2 3a 25 :4 3
31 2c :7 2 9 8 :2 2 17 :2 4
2 5 :4 1 b 1a 29 :2 1a 32
49 :2 32 1 9 :2 1 12 1b :2 12
20 2b :2 20 34 4c :2 34 3 b
f :2 3 16 22 26 :2 16 19 :2 1
2 8 11 10 :2 8 :2 2 8 11
10 :2 8 2 3 c :2 3 a :2 3
a 3 6 d :2 6 12 13 :2 12
3 a :2 3 a 3 15 :2 3 6
d :2 6 12 13 :2 12 3 a 3
15 :2 3 6 d :2 6 12 13 :2 12
18 1f :2 18 24 25 :2 24 :2 6 5
:4 2c :2 5 :4 6 2b 32 :3 30 :2 6 4b
52 :2 4b 57 58 :2 57 :2 6 8 f
14 16 :2 8 18 19 :2 18 :2 e 12
:2 e 21 2e 29 2e 3f 46 :3 45
4f 5a :3 59 :2 3f 66 71 :3 70 :2 3f
29 :4 7 1d :2 e 12 :2 e 21 2e
29 2e 3f 46 :3 45 b 16 :3 15
:2 3f 22 2d :3 2c :2 3f 29 :4 7 :4 5
3 5a :4 9 2e 35 :3 33 :2 9 4e
55 :2 4e 5a 5b :2 5a :2 9 8 f
14 16 :2 8 18 19 :2 18 :2 e 12
:2 e 21 2e 29 2e 3f 47 :3 46
51 5c :3 5b :2 3f 68 73 :3 72 :2 3f
29 :4 7 1c :2 e 12 :2 e 21 2e
29 2e 3f 47 :3 46 51 5c :3 5b
:2 3f 68 73 :3 72 :2 3f 29 :4 7 :4 5
5d 5a :2 3 4d 6 d 12 14
:2 6 16 17 :2 16 c :2 12 16 1d
24 :2 1d 2a 2c 35 3c 46 4d
52 54 :2 46 57 60 :2 35 :2 16 12
:3 c 6b 78 73 78 89 91 :3 90
9 14 :3 13 :2 89 20 2b :3 2a :2 89
73 :4 5 1b c :2 12 16 1d 24
:2 1d 2a 2c 35 3c 46 4d 52
54 :2 46 57 60 :2 35 :2 16 12 :3 c
6b 78 73 78 89 91 :3 90 9
14 :3 13 :2 89 20 2b :3 2a :2 89 73
:4 5 :4 3 :5 2 9 8 11 8 :2 3
17 :2 4 2 5 :5 1 a 16 23
:2 16 2c 38 :2 2c 41 4a :2 41 4f
5a :2 4f 15 2 9 :3 1 :3 7 :2 1
:3 8 1 2 a 2 :2 9 d 11
18 :2 d 1a 1b 1f 25 :2 1b :2 d
:2 9 2e 3a 35 3a 2 b :3 a
19 21 :3 20 :2 2 2e 34 :3 33 :2 2
3e 45 46 :2 45 :2 2 6 a 11
:2 6 19 :3 17 :2 2 35 :5 2 9 2
:2 1 5 :5 1 a 1a 28 :2 1a 31
3f :2 31 48 55 :2 48 19 1 8
:3 1 :3 a :2 1 b 1 5 c :2 5
17 18 :2 17 7 e 19 1b :2 7
1e 20 :2 1e e 12 17 :3 e 1f
2d 28 2d 3c 48 :3 47 57 61
:3 60 :2 3c b f 18 :2 b 1d 1f
:2 1d :2 3c 28 :4 7 24 d 11 16
:3 d 1e 2c 27 2c 3b 47 :3 46
56 60 :3 5f :2 3b a e 17 :2 a
1c 1e :2 1c :2 3b 27 :4 6 :4 4 1a
:2 2 1 10 3 d 3 1e :2 b
:4 1 5 d e :2 d 14 1b :2 14
26 27 :2 26 :2 5 a e 17 :3 a
1f 2d 28 2d 3b 46 :3 45 55
61 :3 60 :2 3b 28 :4 3 29 :2 2 1
7 3 d 3 15 :2 2 :4 1 2
a 9 2 :2 1 5 :5 1 a 1a
23 :2 1a 28 35 :2 28 3e 4d :2 3e
56 66 :2 56 19 1 8 :3 1 :3 a
:2 1 b 1 4 10 11 :2 10 :2 9
18 26 21 26 39 3f :3 3e 49
52 :3 51 :2 39 21 :4 2 13 :2 1 4
10 11 :2 10 :2 9 18 26 21 26
39 3f :3 3e 49 52 :3 51 :2 39 60
6c :3 6b :2 39 7d 88 :3 87 :2 39 21
:4 2 13 :2 1 :4 4 3 e 3 15
:3 1 9 8 :3 1 5 :5 1 a 1a
28 :2 1a 31 3f :2 31 48 51 :2 48
56 63 :2 56 19 1 8 :3 1 :3 b
:2 1 b 14 13 :2 b :2 1 e 17
16 :2 e :2 1 c 15 14 :2 c :2 1
b 14 13 :2 b :2 1 :3 b :2 1 :3 b
:2 1 8 11 10 :2 8 :2 1 5 e
d :2 5 :2 1 c 1 8 c 17
:2 8 1c 20 2a :2 1c 8 35 42
4e 49 4e 5d 66 :3 65 49 :4 1
8 17 1b 2c :2 17 8 36 41
51 4c 51 4c :4 1 4 d e
:2 d a e 1d :2 a 23 27 36
:2 23 a 3e 48 57 52 57 66
6b :3 6a 52 :4 3 6 10 11 :2 10
c 13 12 1d 1f 1e :2 12 29
2a :2 12 11 :3 c 35 44 3f 44
3f :4 5 15 c 14 13 1e 20
1f :2 13 2a 2b :2 13 12 30 :3 c
38 47 42 47 42 :4 5 :4 3 6
10 :3 f 1e 27 28 :2 27 :2 6 4
f 4 2a :2 3 12 :2 1 4 d
e :2 d 9 d 1c :2 9 22 26
35 :2 22 9 3d 47 56 51 56
66 6b :3 6a 51 :4 2 5 f 10
:2 f c 13 12 1d 1f 1e :2 12
29 2a :2 12 11 :3 c 35 44 3f
44 3f :4 5 14 c 14 13 1e
20 1f :2 13 2a 2b :2 13 12 30
:3 c 38 47 42 47 42 :4 5 :4 2
5 f :3 e 1d 26 27 :2 26 :2 5
4 f 4 29 :2 2 12 :2 1 4
d e :2 d 5 f 10 :2 f c
12 11 1c 1d :2 11 :3 c 29 38
33 38 33 :4 5 14 e d 18
19 :2 d :2 c 25 34 2f 34 2f
:4 5 :4 2 12 :3 1 9 8 :2 1 9
5 c b 5 17 :2 4 1 5
:5 1 a 1d 28 :2 1d 31 3a :2 31
3f 4e :2 3f 1d 2c :3 1d 30 :2 1d
39 49 :2 39 1d 31 :3 1d 2c :2 1d
35 49 :2 35 1c 1 13 :3 1 :3 13
:2 1 13 1c 1b 13 23 13 :2 1
13 1c 1b 13 22 13 :2 1 13
1c 1b 13 22 13 :2 1 13 1c
1b 13 22 13 :2 1 13 1c 1b
13 24 13 :2 1 13 1a 19 :2 13
:2 1 13 1c :3 13 :2 1 13 1c 1b
13 23 13 :2 1 13 1c 1b 13
23 13 :2 1 13 1a 19 13 20
13 :2 1 13 1c 1b :2 13 :2 1 13
1a 1d 19 13 22 13 :2 1 13
1a 19 13 20 13 :2 1 13 1a
1d 19 13 22 13 :2 1 13 1c
13 :2 25 :3 13 1 3 13 3 :4 6
1e 2a 2b :2 2a :3 6 16 6 2d
:2 3 1 10 1 4 10 11 :2 10
3 12 3 15 :3 1 c :2 1 f
:2 1 15 1c 2d 2f :2 15 1 4
b :2 4 1d 1e :2 1d 4 c 12
23 :2 c :2 4 :2 10 19 20 22 :2 19
26 28 :2 19 2b 2d :2 19 :2 4 7
c d :2 c 7 16 20 27 38
3c 3d :2 38 :2 20 :2 16 :2 7 :2 13 1c
2d 2f :2 1c :2 7 f :2 4 20 :3 1
8 :2 1 11 1 4 10 11 :2 10
4 14 4 13 :3 1 e :2 1 9
f 1b :2 9 1 4 9 a :2 9
4 13 1a 26 28 2c 2d :2 28
:2 13 :2 4 13 18 1f 2b 2f 30
:2 2b 32 :2 18 :2 13 4 c :3 1 12
1 4 14 15 :2 14 :4 1c :3 4 15
4 35 :3 1 9 2d 2f :2 9 3b
3d :3 9 b :2 9 16 18 :2 9 5f
61 :2 9 6e 70 :2 9 1 4 10
11 :2 10 6 16 17 :2 16 :4 1e :3 6
b 12 17 1d 17 29 28 35
34 46 45 52 51 5e 5d 6a
69 72 71 78 77 80 7f :2 12
6 37 6 b 12 17 1d 17
29 28 35 34 46 45 52 51
5e 5d 6a 69 72 71 78 77
89 88 91 90 :2 12 6 4 :3 3
15 6 16 17 :2 16 :4 1e :3 6 b
12 17 1d 17 29 28 35 34
45 44 52 51 5e 5d 6a 69
76 75 7e 7d 84 83 8c 8b
:2 12 6 37 6 b 12 17 1d
17 29 28 35 34 45 44 52
51 5e 5d 6a 69 76 75 7e
7d 84 83 95 94 9d 9c :2 12
6 :4 3 :5 1 9 11 19 23 2e
:4 3 d 10 d :2 3 10 14 1e
:2 10 21 23 27 30 :2 23 :2 10 :2 3
:2 f 18 23 25 :2 18 2b 2d :2 18
30 32 :2 18 3a 3c :2 18 3f 41
:2 18 4a 4c :2 18 4f 51 :2 18 59
5b :2 18 5e 60 :2 18 :2 3 1 5
:2 1 7 :3 1 7 3 e 3 15
:2 2 :4 1 2 f 15 1f :2 f :2 2
:2 e 17 24 26 :2 17 :3 2 a 9
2 :2 1 5 :5 1 a 25 30 :2 25
39 42 :2 39 47 56 :2 47 5f 6e
:2 5f 77 8a :2 77 93 a3 :2 93 aa
be :2 aa 24 1 8 :3 1 :3 b :2 1
c 1 4 b :2 4 13 15 :2 13
:2 a :2 e 14 18 :2 1a 21 :2 14 23
24 28 :2 2a 30 :2 24 :2 14 13 33
34 38 :2 42 52 5e 6a :2 38 73
:2 34 :2 13 12 8 a e 15 25
29 2d :2 2f 38 :2 29 8 d 11
:2 13 1a 1e :2 20 29 :2 1a :2 d 8
d 11 2a 30 :2 11 39 :2 d 47
:2 e 4c :2 a :2 12 51 52 :2 12 e
:2 a :2 9 17 9 19 22 19 25
2e 25 3 :2 9 12 :3 11 1f 28
:3 27 :2 9 34 3b :3 39 :2 9 45 4d
:3 4c :2 9 59 60 61 :2 60 :2 9 c
:5 3 17 :3 1 7 3 e 3 15
:2 2 :4 1 2 a 9 2 :2 1 5
:5 1 a 17 22 :2 17 2b 34 :2 2b
16 1 8 :3 1 7 e 11 d
7 16 7 1 :2 a e 12 19
:2 e 1b 1c 20 26 :2 1c :2 e :2 a
2f 8 3 8 16 23 :3 21 2f
34 35 :2 34 :2 16 44 48 4f :2 44
55 57 :2 55 :2 16 7 12 :3 f :2 16
:6 3 a 3 1 :2 9 8 10 :2 4
1 5 :5 1 a b 18 :3 b 19
:3 b 19 :3 b 19 :3 b 14 :3 b 14
:2 b 1c d 14 :3 1 :3 a 1 3
d 3 a 11 :2 a 1c 1d :2 1c
13 17 1c :3 13 24 32 2d 32
12 1c :3 1b 2a 36 :3 35 :2 12 45
49 52 :2 45 56 57 :2 56 :2 12 2d
:4 c 1f :2 7 3 c 9 13 9
1a :2 7 5 :3 1 9 11 12 :2 11
18 1f :2 18 2a 2b :2 2a :2 9 10
14 1d :3 10 25 33 2e 33 f
1a :3 19 29 35 :3 34 :2 f 2e :4 9
2d :2 6 4 d a 14 a 1b
:2 8 6 :3 1 a 12 13 :2 12 19
20 :2 19 2b 2c :2 2b :2 a 13 17
1c :3 13 24 32 2d 32 12 1c
:3 1b 2a 36 :3 35 :2 12 46 4a 53
:2 46 57 58 :2 57 :2 12 2d :4 c 2e
:2 7 3 c 9 13 9 1a :3 7
:4 1 9 8 :3 1 5 :8 1 5 :6 1

d1a
4
0 :3 1 :15 2 :c 3
:18 4 :18 5 :18 6 :11 7
:3 2 :7 9 :5 a :5 b
:5 c :7 d :7 e :5 f
:5 10 :7 11 :7 13 :6 14
:2 15 :3 13 :7 17 :6 18
:2 19 :3 17 :3 1b :3 1c
:3 1d :3 1e :6 1f :3 20
:3 21 :3 22 :35 23 :3 24
:6 25 :3 23 :b 27 :11 28
:c 29 :3 2a :3 2b :3 29
:13 2d :5 2e :a 2f :d 30
:b 31 :9 32 :7 33 31
:4 2e :3 2d :c 36 :10 37
:8 38 :4 39 :a 3a :b 3b
:a 3c :9 3d :5 3e 3c
:4 39 :3 36 :3 40 :2 41
:2 12 42 :4 2 :d 45
:4 46 :e 47 :3 45 :7 49
:3 4b :4 4c :12 4d :5 4e
:2 4d :5 4e :7 4d 4c
:c 50 :e 51 :5 52 :2 51
:5 52 :2 51 :a 52 :7 51
53 50 :c 53 :8 54
:e 55 :5 56 :2 55 :5 56
:2 55 :a 56 :7 55 53
:3 50 4f :3 4c 4a
5a 5b :2 5c :3 5a
59 5d :4 45 :9 60
:10 61 :a 62 :3 60 :7 64
:7 65 :3 67 :3 68 :3 69
:8 6a :3 6b :3 6c :3 6a
:8 6e :3 70 :3 6e :19 72
:15 73 :a 74 :21 75 74
:e 77 :5 78 :2 77 :5 78
:7 77 76 :3 74 7a
73 :15 7a :a 7b :21 7c
7b :21 7e 7d :3 7b
7a :3 73 72 :a 83
:25 84 :5 85 :2 84 :5 85
:7 84 83 :25 87 :5 88
:2 87 :5 88 :7 87 86
:3 83 81 :3 72 66
8c :3 8d :2 8e :3 8c
8b 8f :4 60 :13 92
:2 93 :2 92 :5 94 :5 95
:3 97 :15 98 :1a 99 :9 9a
:2 99 :5 98 :3 9b :2 96
9c :4 92 :f 9e :2 9f
:2 9e :5 a0 :3 a2 :8 a4
:a a5 :16 a6 :9 a7 :7 a6
a5 :16 a9 :9 aa :7 a9
a8 :3 a5 :3 a4 a3
ad :3 ae :4 ad :3 a1
:f b1 :1b b2 :3 b1 b0
b5 :3 b6 :3 b5 b4
:3 a1 :4 b8 :2 a1 b9
:4 9e :13 bb :2 bc :2 bb
:5 bd :3 bf :5 c0 :17 c1
:3 c0 :5 c3 :25 c4 :3 c3
:4 c6 :3 c7 :3 c6 :4 c9
:2 be ca :4 bb :13 cc
:2 cd :2 cc :5 ce :7 cf
:7 d0 :7 d1 :7 d2 :5 d3
:5 d4 :7 d5 :7 d6 :3 d8
:1a d9 :11 da :5 dc :1a dd
:5 de :19 df de :1a e1
e0 :3 de :c e3 :3 e4
:3 e3 :3 dc :5 e7 :1a e8
:5 e9 :19 ea e9 :1a ec
eb :3 e9 :c ee :3 ef
:3 ee :3 e7 :5 f2 :5 f3
:13 f4 f3 :11 f6 f5
:3 f3 :3 f2 :4 f9 d7
fb :4 fc :3 fb fa
fd :4 cc :e ff :4 100
:8 101 :4 102 :8 103 ff
:2 104 :2 ff :5 105 :8 106
:8 107 :8 108 :8 109 :8 10a
:7 10b :7 10c :8 10d :8 10e
:8 10f :7 110 :9 111 :8 112
:9 113 :a 114 :3 116 :b 117
:3 118 :3 117 :3 11a :5 11b
:3 11c :3 11b :3 11f :3 121
:8 122 :8 123 :7 124 :12 125
:5 126 :e 127 :a 128 :3 126
:3 123 :3 12c :3 12f :5 130
:3 131 :3 130 :3 134 :7 135
:5 136 :c 137 :f 138 :3 136
:3 13b :b 13c :3 13d :3 13c
:2 140 :2 144 :2 140 :2 144
:2 140 :2 148 :2 140 :2 148
:2 140 :2 14e :2 140 :2 14e
:3 140 :5 15e :b 15f :1b 160
15f :1d 162 161 :3 15f
15e :b 165 :1d 166 165
:1f 168 167 :3 165 164
:3 15e 16c :8 16d :5 16e
:f 16f :2a 170 16c 171
120 :4 172 120 174
:3 175 :3 174 173 :3 115
:7 177 :a 178 :4 179 :2 115
17a :4 ff :1f 17d :2 17e
:2 17d :5 17f :3 181 :8 183
:26 184 :c 185 :e 186 :b 187
:2 185 187 :2 185 :2 184
:2 187 :5 184 188 :b 189
:21 18a :2 18b :4 184 :3 183
182 18e :3 18f :3 18e
18d :3 180 :4 191 :2 180
192 :4 17d :b 194 :2 195
:2 194 :9 196 :12 198 :1a 199
:5 19a :3 199 :4 198 :3 19b
197 :2 19d 19e :3 19d
19c 19f :4 194 :2 1a0
:4 1a1 :4 1a2 :4 1a3 :4 1a4
:4 1a5 :4 1a6 1a0 :2 1a7
:2 1a0 :5 1a8 :3 1aa :8 1ac
:a 1ad :17 1ae :5 1ad :3 1ac
1ab 1b1 :3 1b2 :3 1b1
1b0 :3 1a9 :f 1b5 :a 1b6
:c 1b7 :5 1b6 :3 1b5 1b4
1ba :3 1bb :3 1ba 1b9
:3 1a9 :f 1be :a 1bf :17 1c0
:5 1bf :3 1be 1bd 1c3
:3 1c4 :3 1c3 1c2 :3 1a9
:4 1c6 :2 1a9 1c7 :4 1a0
:4 2 1c8 :6 1 
2f4f
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 220
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 d
8a 0 b 6
:3 0 a :7 0 13
12 :3 0 8 :3 0
b :7 0 17 16
:3 0 11 b0 0
f 8 :3 0 c
:7 0 1b 1a :3 0
6 :3 0 d :7 0
1f 1e :3 0 15
d6 0 13 8
:3 0 e :7 0 23
22 :3 0 8 :3 0
f :7 0 27 26
:3 0 19 fc 0
17 8 :3 0 10
:7 0 2b 2a :3 0
6 :3 0 11 :7 0
2f 2e :3 0 1d
122 0 1b 13
:3 0 12 :7 0 33
32 :3 0 13 :3 0
14 :7 0 37 36
:3 0 21 148 0
1f 6 :3 0 15
:7 0 3b 3a :3 0
6 :3 0 16 :7 0
3f 3e :3 0 25
16e 0 23 13
:3 0 17 :7 0 43
42 :3 0 6 :3 0
18 :7 0 47 46
:3 0 29 194 0
27 8 :3 0 19
:7 0 4b 4a :3 0
8 :3 0 1a :7 0
4f 4e :3 0 2d
1ba 0 2b 6
:3 0 1b :7 0 53
52 :3 0 8 :3 0
1c :7 0 57 56
:3 0 31 1e0 0
2f 6 :3 0 1d
:7 0 5b 5a :3 0
6 :3 0 1e :7 0
5f 5e :3 0 35
206 0 33 8
:3 0 1f :7 0 63
62 :3 0 6 :3 0
20 :7 0 67 66
:3 0 39 22c 0
37 6 :3 0 21
:7 0 6b 6a :3 0
6 :3 0 22 :7 0
6f 6e :3 0 3d
252 0 3b 6
:3 0 23 :7 0 73
72 :3 0 6 :3 0
24 :7 0 77 76
:3 0 28 :2 0 3f
26 :3 0 8 :3 0
25 :6 0 7c 7b
:3 0 7e :2 0 220
4 7f :2 0 62
28f 0 60 6
:3 0 5e 82 84
:6 0 87 85 0
21e 0 27 :6 0
66 2c3 0 64
8 :3 0 89 :7 0
8c 8a 0 21e
0 29 :6 0 8
:3 0 8e :7 0 91
8f 0 21e 0
2a :6 0 2f :2 0
6a 8 :3 0 93
:7 0 96 94 0
21e 0 2b :6 0
6 :3 0 2d :2 0
68 98 9a :6 0
9d 9b 0 21e
0 2c :6 0 70
318 0 6e 6
:3 0 6c 9f a1
:6 0 a4 a2 0
21e 0 2e :6 0
2d :2 0 72 13
:3 0 a6 :7 0 a9
a7 0 21e 0
30 :6 0 13 :3 0
ab :7 0 ae ac
0 21e 0 31
:6 0 34 :2 0 76
6 :3 0 74 b0
b2 :6 0 b5 b3
0 21e 0 32
:6 0 5 :3 0 33
:3 0 35 :3 0 b7
b9 0 7a b8
bb :3 0 25 :3 0
36 :2 0 2d :2 0
7d be c0 :3 0
bd c1 0 c5
37 :6 0 c5 7f
c6 bc c5 0
c7 82 0 21b
7 :3 0 33 :3 0
34 :2 0 38 :3 0
c9 cb 0 86
ca cd :3 0 25
:3 0 36 :2 0 39
:2 0 89 d0 d2
:3 0 cf d3 0
d7 37 :6 0 d7
8b d8 ce d7
0 d9 8e 0
21b 27 :3 0 22
:3 0 da db 0
21b 29 :3 0 3a
:2 0 dd de 0
21b 2a :3 0 3b
:2 0 e0 e1 0
21b 2b :3 0 3b
:2 0 e3 e4 0
21b 30 :3 0 3c
:4 0 90 e7 e9
e6 ea 0 21b
31 :3 0 12 :3 0
ec ed 0 21b
32 :3 0 a :3 0
ef f0 0 21b
2c :3 0 3d :4 0
f2 f3 0 21b
31 :3 0 3e :2 0
92 f6 f7 :3 0
3f :3 0 1b :3 0
2d :2 0 40 :2 0
94 f9 fd 41
:2 0 42 :4 0 9a
ff 101 :3 0 3f
:3 0 1b :3 0 2d
:2 0 40 :2 0 9d
103 107 41 :2 0
43 :4 0 a3 109
10b :3 0 102 10d
10c :2 0 3f :3 0
1b :3 0 2d :2 0
40 :2 0 a6 10f
113 41 :2 0 44
:4 0 ac 115 117
:3 0 10e 119 118
:2 0 3f :3 0 1b
:3 0 2d :2 0 40
:2 0 af 11b 11f
41 :2 0 45 :4 0
b5 121 123 :3 0
11a 125 124 :2 0
126 :2 0 f8 128
127 :2 0 30 :3 0
31 :3 0 12a 12b
0 133 31 :3 0
3c :4 0 b8 12e
130 12d 131 0
133 ba 134 129
133 0 135 bd
0 21b c :3 0
46 :2 0 3a :2 0
c1 137 139 :3 0
2b :3 0 c :3 0
13b 13c 0 13e
c4 13f 13a 13e
0 140 c6 0
21b c :3 0 47
:2 0 3a :2 0 ca
142 144 :3 0 2a
:3 0 48 :3 0 c
:3 0 cd 147 149
146 14a 0 14f
27 :3 0 23 :3 0
14c 14d 0 14f
cf 150 145 14f
0 151 d2 0
21b 32 :3 0 41
:2 0 49 :4 0 d6
153 155 :3 0 1e
:3 0 41 :2 0 4a
:4 0 db 158 15a
:3 0 156 15c 15b
:2 0 2c :3 0 49
:4 0 15e 15f 0
164 32 :3 0 4a
:4 0 161 162 0
164 de 165 15d
164 0 166 e1
0 21b 19 :3 0
46 :2 0 3a :2 0
e5 168 16a :3 0
1a :3 0 46 :2 0
3a :2 0 ea 16d
16f :3 0 16b 171
170 :2 0 e :3 0
34 :2 0 3a :2 0
ef 174 176 :3 0
172 178 177 :2 0
4b :3 0 4c :3 0
4d :3 0 4e :3 0
4f :3 0 50 :3 0
51 :3 0 52 :3 0
53 :3 0 54 :3 0
55 :3 0 56 :3 0
57 :3 0 58 :3 0
59 :3 0 5a :3 0
5b :3 0 5c :3 0
5d :3 0 5e :3 0
5f :3 0 60 :3 0
61 :3 0 62 :3 0
63 :3 0 64 :3 0
65 :3 0 66 :3 0
9 :3 0 32 :3 0
b :3 0 c :3 0
d :3 0 e :3 0
f :3 0 10 :3 0
11 :3 0 31 :3 0
14 :3 0 15 :3 0
16 :3 0 17 :3 0
18 :3 0 19 :3 0
1a :3 0 1b :3 0
1c :3 0 1d :3 0
1e :3 0 1f :3 0
20 :3 0 21 :3 0
24 :3 0 30 :3 0
2c :3 0 f2 :3 0
17a 1b3 1b4 1b5
:4 0 10e 12a :4 0
1b2 :2 0 1b6 12c
1b7 179 1b6 0
1b8 12e 0 21b
c :3 0 34 :2 0
3a :2 0 132 1ba
1bc :3 0 11 :3 0
41 :2 0 67 :4 0
137 1bf 1c1 :3 0
1bd 1c3 1c2 :2 0
68 :3 0 13a 2e
:3 0 69 :3 0 13c
1c9 1cf 0 1d0
:3 0 6a :3 0 16
:3 0 41 :2 0 140
1cd 1ce :4 0 1d2
1d3 :5 0 1c6 1ca
0 143 0 1d1
:2 0 213 2e :3 0
3f :3 0 2e :3 0
2d :2 0 6b :2 0
145 1d6 1da 1d5
1db 0 213 4b
:3 0 4c :3 0 4d
:3 0 4e :3 0 50
:3 0 51 :3 0 52
:3 0 53 :3 0 54
:3 0 55 :3 0 56
:3 0 57 :3 0 58
:3 0 59 :3 0 5a
:3 0 5b :3 0 5c
:3 0 5d :3 0 5e
:3 0 5f :3 0 60
:3 0 6c :3 0 61
:3 0 62 :3 0 63
:3 0 9 :3 0 32
:3 0 b :3 0 d
:3 0 e :3 0 f
:3 0 10 :3 0 11
:3 0 31 :3 0 14
:3 0 15 :3 0 27
:3 0 17 :3 0 2e
:3 0 2a :3 0 2b
:3 0 1b :3 0 1c
:3 0 1d :3 0 1e
:3 0 16 :3 0 1f
:3 0 20 :3 0 21
:3 0 149 :3 0 1dd
210 211 212 :4 0
162 17b :4 0 20f
:2 0 213 17d 214
1c4 213 0 215
181 0 21b 25
:3 0 3a :2 0 216
217 0 21b 37
:6 0 21b 183 21f
:3 0 21f 4 :3 0
196 21f 21e 21b
21c :6 0 220 1
0 4 7f 21f
d14 :2 0 6d :a 0
308 3 :7 0 1a2
899 0 1a0 6
:3 0 5 :7 0 225
224 :3 0 1a6 8bf
0 1a4 8 :3 0
7 :7 0 229 228
:3 0 13 :3 0 6e
:7 0 22d 22c :3 0
1aa 8e5 0 1a8
6 :3 0 6f :7 0
231 230 :3 0 6
:3 0 70 :7 0 235
234 :3 0 1ae :2 0
1ac 26 :3 0 8
:3 0 71 :6 0 23a
239 :3 0 26 :3 0
8 :3 0 25 :6 0
23f 23e :3 0 241
:2 0 308 222 242
:2 0 75 :2 0 1b8
73 :3 0 74 :2 0
1b6 245 247 :6 0
24a 248 0 306
0 72 :6 0 72
:3 0 70 :3 0 24b
24c 0 2fc 72
:3 0 1ba 24f 250
:3 0 76 :3 0 77
:3 0 77 :2 0 78
:3 0 254 0 255
0 3a :2 0 1bc
252 258 1bf 71
:3 0 79 :3 0 1c1
25d 271 0 272
:3 0 7a :3 0 6e
:3 0 41 :2 0 1c5
261 262 :3 0 7b
:3 0 6f :3 0 41
:2 0 1ca 266 267
:3 0 263 269 268
:2 0 7c :3 0 41
:2 0 7d :4 0 1cf
26c 26e :3 0 26a
270 26f :3 0 274
275 :5 0 25a 25e
0 1d2 0 273
:2 0 277 1d4 2f9
72 :3 0 41 :2 0
7e :4 0 1d8 279
27b :3 0 72 :3 0
41 :2 0 7f :4 0
1dd 27e 280 :3 0
27c 282 281 :2 0
77 :3 0 77 :2 0
78 :3 0 285 0
286 0 1e0 71
:3 0 79 :3 0 1e2
28b 2ab 0 2ac
:3 0 7a :3 0 6e
:3 0 41 :2 0 1e6
28f 290 :3 0 7b
:3 0 6f :3 0 41
:2 0 1eb 294 295
:3 0 291 297 296
:2 0 7c :3 0 41
:2 0 6b :4 0 1f0
29a 29c :3 0 298
29e 29d :2 0 3f
:3 0 80 :3 0 2d
:2 0 40 :2 0 1f3
2a0 2a4 72 :3 0
41 :2 0 1f9 2a7
2a8 :3 0 29f 2aa
2a9 :3 0 2ae 2af
:5 0 288 28c 0
1fc 0 2ad :2 0
2b2 81 :3 0 1fe
2f6 72 :3 0 41
:2 0 82 :4 0 202
2b4 2b6 :3 0 72
:3 0 41 :2 0 83
:4 0 207 2b9 2bb
:3 0 2b7 2bd 2bc
:2 0 72 :3 0 3f
:3 0 72 :3 0 2d
:2 0 40 :2 0 20a
2c0 2c4 2bf 2c5
0 2f4 77 :3 0
77 :2 0 78 :3 0
2c8 0 2c9 0
20e 71 :3 0 79
:3 0 210 2ce 2ee
0 2ef :3 0 7a
:3 0 6e :3 0 41
:2 0 214 2d2 2d3
:3 0 7b :3 0 6f
:3 0 41 :2 0 219
2d7 2d8 :3 0 2d4
2da 2d9 :2 0 7c
:3 0 41 :2 0 6b
:4 0 21e 2dd 2df
:3 0 2db 2e1 2e0
:2 0 3f :3 0 80
:3 0 84 :2 0 40
:2 0 221 2e3 2e7
72 :3 0 41 :2 0
227 2ea 2eb :3 0
2e2 2ed 2ec :3 0
2f1 2f2 :5 0 2cb
2cf 0 22a 0
2f0 :2 0 2f4 22c
2f5 2be 2f4 0
2f7 283 2b2 0
2f7 22f 0 2f8
232 2fa 251 277
0 2fb 0 2f8
0 2fb 234 0
2fc 237 307 85
:4 0 301 37 :6 0
301 23a 303 23d
302 301 :2 0 304
23f :2 0 307 6d
:3 0 241 307 306
2fc 304 :6 0 308
1 0 222 242
307 d14 :2 0 86
:a 0 4e3 4 :7 0
245 bd6 0 243
6 :3 0 5 :7 0
30d 30c :3 0 249
bfc 0 247 8
:3 0 7 :7 0 311
310 :3 0 6 :3 0
87 :7 0 315 314
:3 0 24d c22 0
24b 13 :3 0 6e
:7 0 319 318 :3 0
6 :3 0 6f :7 0
31d 31c :3 0 251
c4b 0 24f 13
:3 0 88 :7 0 321
320 :3 0 26 :3 0
8 :3 0 71 :6 0
326 325 :3 0 39
:2 0 253 26 :3 0
8 :3 0 25 :6 0
32b 32a :3 0 32d
:2 0 4e3 30a 32e
:2 0 2f :2 0 25e
6 :3 0 25c 331
333 :6 0 336 334
0 4e1 0 89
:6 0 3a :2 0 262
6 :3 0 260 338
33a :6 0 33d 33b
0 4e1 0 8a
:6 0 71 :3 0 33e
33f 0 4d5 8a
:3 0 3d :4 0 341
342 0 4d5 89
:3 0 7d :4 0 344
345 0 4d5 8b
:3 0 87 :3 0 264
347 349 41 :2 0
2d :2 0 268 34b
34d :3 0 8a :3 0
3d :4 0 34f 350
0 355 89 :3 0
6b :4 0 352 353
0 355 26b 356
34e 355 0 357
26e 0 4d5 8b
:3 0 87 :3 0 270
358 35a 41 :2 0
39 :2 0 274 35c
35e :3 0 89 :3 0
6b :4 0 360 361
0 363 277 364
35f 363 0 365
279 0 4d5 8b
:3 0 87 :3 0 27b
366 368 41 :2 0
8c :2 0 27f 36a
36c :3 0 8b :3 0
87 :3 0 282 36e
370 41 :2 0 2d
:2 0 286 372 374
:3 0 36d 376 375
:2 0 377 :2 0 88
:3 0 3e :2 0 289
37a 37b :3 0 378
37d 37c :2 0 88
:3 0 3e :2 0 28b
380 381 :3 0 6e
:3 0 88 :3 0 8d
:2 0 28f 385 386
:3 0 382 388 387
:2 0 8b :3 0 87
:3 0 292 38a 38c
41 :2 0 8c :2 0
296 38e 390 :3 0
389 392 391 :2 0
3f :3 0 87 :3 0
2d :2 0 2d :2 0
299 394 398 41
:2 0 8e :4 0 29f
39a 39c :3 0 77
:3 0 77 :2 0 78
:3 0 39f 0 3a0
0 2a2 71 :3 0
8f :3 0 2a4 3a5
3b9 0 3ba :3 0
50 :3 0 87 :3 0
41 :2 0 2a8 3a9
3aa :3 0 7b :3 0
6f :3 0 41 :2 0
2ad 3ae 3af :3 0
3ab 3b1 3b0 :2 0
7c :3 0 89 :3 0
41 :2 0 2b2 3b5
3b6 :3 0 3b2 3b8
3b7 :3 0 3bc 3bd
:5 0 3a2 3a6 0
2b5 0 3bb :2 0
3bf 2b7 3e2 77
:3 0 77 :2 0 78
:3 0 3c1 0 3c2
0 2b9 71 :3 0
90 :3 0 2bb 3c7
3db 0 3dc :3 0
50 :3 0 87 :3 0
41 :2 0 2bf 3cb
3cc :3 0 7b :3 0
6f :3 0 41 :2 0
2c4 3d0 3d1 :3 0
3cd 3d3 3d2 :2 0
7c :3 0 89 :3 0
41 :2 0 2c9 3d7
3d8 :3 0 3d4 3da
3d9 :3 0 3de 3df
:5 0 3c4 3c8 0
2cc 0 3dd :2 0
3e1 2ce 3e3 39d
3bf 0 3e4 0
3e1 0 3e4 2d0
0 3e6 81 :3 0
2d3 44f 88 :3 0
3e :2 0 2d5 3e8
3e9 :3 0 6e :3 0
88 :3 0 8d :2 0
2d9 3ed 3ee :3 0
3ea 3f0 3ef :2 0
8b :3 0 87 :3 0
2dc 3f2 3f4 41
:2 0 2d :2 0 2e0
3f6 3f8 :3 0 3f1
3fa 3f9 :2 0 3f
:3 0 87 :3 0 2d
:2 0 2d :2 0 2e3
3fc 400 41 :2 0
8e :4 0 2e9 402
404 :3 0 77 :3 0
77 :2 0 78 :3 0
407 0 408 0
2ec 71 :3 0 8f
:3 0 2ee 40d 421
0 422 :3 0 7a
:3 0 6e :3 0 41
:2 0 2f2 411 412
:3 0 7b :3 0 6f
:3 0 41 :2 0 2f7
416 417 :3 0 413
419 418 :2 0 7c
:3 0 89 :3 0 41
:2 0 2fc 41d 41e
:3 0 41a 420 41f
:3 0 424 425 :5 0
40a 40e 0 2ff
0 423 :2 0 427
301 44a 77 :3 0
77 :2 0 78 :3 0
429 0 42a 0
303 71 :3 0 90
:3 0 305 42f 443
0 444 :3 0 7a
:3 0 6e :3 0 41
:2 0 309 433 434
:3 0 7b :3 0 6f
:3 0 41 :2 0 30e
438 439 :3 0 435
43b 43a :2 0 7c
:3 0 89 :3 0 41
:2 0 313 43f 440
:3 0 43c 442 441
:3 0 446 447 :5 0
42c 430 0 316
0 445 :2 0 449
318 44b 405 427
0 44c 0 449
0 44c 31a 0
44d 31d 44e 3fb
44d 0 450 393
3e6 0 450 31f
0 451 322 4d2
3f :3 0 87 :3 0
2d :2 0 2d :2 0
324 452 456 41
:2 0 91 :4 0 32a
458 45a :3 0 76
:3 0 77 :3 0 77
:2 0 92 :3 0 8b
:3 0 87 :3 0 32d
460 462 2d :2 0
78 :3 0 92 :3 0
93 :3 0 3f :3 0
87 :3 0 39 :2 0
2d :2 0 32f 468
46c 78 :3 0 3a
:2 0 333 466 470
338 45f 472 45e
0 473 0 33d
45c 475 33f 71
:3 0 90 :3 0 341
47a 48e 0 48f
:3 0 7a :3 0 6e
:3 0 41 :2 0 345
47e 47f :3 0 7b
:3 0 6f :3 0 41
:2 0 34a 483 484
:3 0 480 486 485
:2 0 7c :3 0 89
:3 0 41 :2 0 34f
48a 48b :3 0 487
48d 48c :3 0 491
492 :5 0 477 47b
0 352 0 490
:2 0 494 354 4ce
76 :3 0 77 :3 0
77 :2 0 92 :3 0
8b :3 0 87 :3 0
356 499 49b 2d
:2 0 78 :3 0 92
:3 0 93 :3 0 3f
:3 0 87 :3 0 39
:2 0 2d :2 0 358
4a1 4a5 78 :3 0
3a :2 0 35c 49f
4a9 361 498 4ab
497 0 4ac 0
366 495 4ae 368
71 :3 0 8f :3 0
36a 4b3 4c7 0
4c8 :3 0 7a :3 0
6e :3 0 41 :2 0
36e 4b7 4b8 :3 0
7b :3 0 6f :3 0
41 :2 0 373 4bc
4bd :3 0 4b9 4bf
4be :2 0 7c :3 0
89 :3 0 41 :2 0
378 4c3 4c4 :3 0
4c0 4c6 4c5 :3 0
4ca 4cb :5 0 4b0
4b4 0 37b 0
4c9 :2 0 4cd 37d
4cf 45b 494 0
4d0 0 4cd 0
4d0 37f 0 4d1
382 4d3 37e 451
0 4d4 0 4d1
0 4d4 384 0
4d5 387 4e2 85
:3 0 71 :3 0 3a
:2 0 4d7 4d8 0
4dc 37 :6 0 4dc
38e 4de 391 4dd
4dc :2 0 4df 393
:2 0 4e2 86 :3 0
395 4e2 4e1 4d5
4df :6 0 4e3 1
0 30a 32e 4e2
d14 :2 0 94 :3 0
95 :a 0 550 5
:7 0 39a 121c 0
398 6 :3 0 96
:7 0 4e9 4e8 :3 0
39e 1242 0 39c
6 :3 0 97 :7 0
4ed 4ec :3 0 13
:3 0 6e :7 0 4f1
4f0 :3 0 3a5 1267
0 3a0 6 :3 0
98 :7 0 4f5 4f4
:3 0 37 :3 0 8
:3 0 4f7 4f9 0
550 4e6 4fa :2 0
3a :2 0 3a7 8
:3 0 4fd :7 0 500
4fe 0 54e 0
99 :6 0 8 :3 0
502 :7 0 505 503
0 54e 0 9a
:6 0 9a :3 0 506
507 0 54b 77
:3 0 77 :2 0 9b
:3 0 5c :3 0 3a
:2 0 3a9 50b 50e
36 :2 0 9b :3 0
5b :3 0 3a :2 0
3ac 511 514 3af
510 516 :3 0 50a
0 517 0 3b2
9a :3 0 9c :3 0
3b4 51c 542 0
543 :3 0 9d :3 0
96 :3 0 41 :2 0
3b8 520 521 :3 0
5f :3 0 97 :3 0
41 :2 0 3bd 525
526 :3 0 522 528
527 :2 0 9e :3 0
6e :3 0 47 :2 0
3c2 52c 52d :3 0
529 52f 52e :2 0
9f :3 0 41 :2 0
a0 :4 0 3c7 532
534 :3 0 530 536
535 :2 0 9b :3 0
50 :3 0 a1 :4 0
3ca 538 53b 98
:3 0 34 :2 0 3cf
53e 53f :3 0 537
541 540 :3 0 545
546 :5 0 519 51d
0 3d2 0 544
:2 0 54b 37 :3 0
9a :3 0 549 :2 0
54b 3d4 54f :3 0
54f 95 :3 0 3d8
54f 54e 54b 54c
:6 0 550 1 0
4e6 4fa 54f d14
:2 0 94 :3 0 a2
:a 0 621 6 :7 0
3dd 13c2 0 3db
6 :3 0 a3 :7 0
556 555 :3 0 3e1
:2 0 3df 6 :3 0
a4 :7 0 55a 559
:3 0 6 :3 0 a5
:7 0 55e 55d :3 0
37 :3 0 8 :3 0
560 562 0 621
553 563 :2 0 3a
:2 0 3e5 8 :3 0
566 :7 0 569 567
0 61f 0 a6
:6 0 a6 :3 0 56a
56b 0 61c 8b
:3 0 a3 :3 0 3e7
56d 56f 41 :2 0
8c :2 0 3eb 571
573 :3 0 3f :3 0
a3 :3 0 2d :2 0
2d :2 0 3ee 575
579 41 :2 0 49
:4 0 3f4 57b 57d
:3 0 9b :3 0 a7
:3 0 3a :2 0 3f7
57f 582 3fa a6
:3 0 a8 :3 0 3fc
587 59f 0 5a0
:3 0 a9 :3 0 a3
:3 0 41 :2 0 400
58b 58c :3 0 aa
:3 0 a5 :3 0 41
:2 0 405 590 591
:3 0 58d 593 592
:2 0 9b :3 0 ab
:3 0 8e :4 0 408
595 598 41 :2 0
49 :4 0 40d 59a
59c :3 0 594 59e
59d :3 0 5a2 5a3
:5 0 584 588 0
410 0 5a1 :2 0
5a5 412 5cd 9b
:3 0 a7 :3 0 3a
:2 0 414 5a6 5a9
417 a6 :3 0 a8
:3 0 419 5ae 5c6
0 5c7 :3 0 a9
:3 0 a3 :3 0 41
:2 0 41d 5b2 5b3
:3 0 aa :3 0 a5
:3 0 41 :2 0 422
5b7 5b8 :3 0 5b4
5ba 5b9 :2 0 9b
:3 0 ab :3 0 8e
:4 0 425 5bc 5bf
41 :2 0 8e :4 0
42a 5c1 5c3 :3 0
5bb 5c5 5c4 :3 0
5c9 5ca :5 0 5ab
5af 0 42d 0
5c8 :2 0 5cc 42f
5ce 57e 5a5 0
5cf 0 5cc 0
5cf 431 0 5d0
434 5d1 574 5d0
0 5d2 436 0
5d3 438 5dd 85
:3 0 a6 :3 0 3a
:2 0 5d5 5d6 0
5d8 43a 5da 43c
5d9 5d8 :2 0 5db
43e :2 0 5dd 0
5dd 5dc 5d3 5db
:6 0 61c 6 :3 0
a6 :3 0 41 :2 0
3a :2 0 442 5e0
5e2 :3 0 8b :3 0
a4 :3 0 445 5e4
5e6 41 :2 0 8c
:2 0 449 5e8 5ea
:3 0 5e3 5ec 5eb
:2 0 9b :3 0 ac
:3 0 3a :2 0 44c
5ee 5f1 44f a6
:3 0 ad :3 0 451
5f6 603 0 604
:3 0 ae :3 0 a4
:3 0 41 :2 0 455
5fa 5fb :3 0 af
:3 0 a5 :3 0 41
:2 0 45a 5ff 600
:3 0 5fc 602 601
:3 0 606 607 :5 0
5f3 5f7 0 45d
0 605 :2 0 609
45f 60a 5ed 609
0 60b 461 0
60c 463 616 85
:3 0 a6 :3 0 3a
:2 0 60e 60f 0
611 465 613 467
612 611 :2 0 614
469 :2 0 616 0
616 615 60c 614
:6 0 61c 6 :3 0
37 :3 0 a6 :3 0
619 :2 0 61a :2 0
61c 46b 620 :3 0
620 a2 :3 0 470
620 61f 61c 61d
:6 0 621 1 0
553 563 620 d14
:2 0 94 :3 0 b0
:a 0 6a1 9 :7 0
474 169e 0 472
13 :3 0 6e :7 0
627 626 :3 0 478
16c4 0 476 6
:3 0 b1 :7 0 62b
62a :3 0 6 :3 0
72 :7 0 62f 62e
:3 0 47f 16e9 0
47a 8 :3 0 b2
:7 0 633 632 :3 0
37 :3 0 8 :3 0
635 637 0 6a1
624 638 :2 0 a6
:3 0 8 :3 0 63b
:7 0 63e 63c 0
69f 0 a6 :6 0
3a :2 0 63f 640
0 69c b2 :3 0
41 :2 0 3a :2 0
483 643 645 :3 0
b3 :3 0 486 a6
:3 0 b4 :3 0 488
64b 658 0 659
:3 0 59 :3 0 6e
:3 0 41 :2 0 48c
64f 650 :3 0 b5
:3 0 b1 :3 0 41
:2 0 491 654 655
:3 0 651 657 656
:3 0 65b 65c :5 0
648 64c 0 494
0 65a :2 0 65e
496 65f 646 65e
0 660 498 0
69c b2 :3 0 46
:2 0 3a :2 0 49c
662 664 :3 0 b3
:3 0 49f a6 :3 0
b4 :3 0 4a1 66a
685 0 686 :3 0
59 :3 0 6e :3 0
41 :2 0 4a5 66e
66f :3 0 b5 :3 0
b1 :3 0 41 :2 0
4aa 673 674 :3 0
670 676 675 :2 0
b6 :3 0 b2 :3 0
41 :2 0 4af 67a
67b :3 0 677 67d
67c :2 0 b7 :3 0
72 :3 0 41 :2 0
4b4 681 682 :3 0
67e 684 683 :3 0
688 689 :5 0 667
66b 0 4b7 0
687 :2 0 68b 4b9
68c 665 68b 0
68d 4bb 0 69c
a6 :3 0 75 :2 0
4bd 68f 690 :3 0
a6 :3 0 3a :2 0
692 693 0 695
4bf 696 691 695
0 697 4c1 0
69c 37 :3 0 a6
:3 0 699 :2 0 69a
:2 0 69c 4c3 6a0
:3 0 6a0 b0 :3 0
4c9 6a0 69f 69c
69d :6 0 6a1 1
0 624 638 6a0
d14 :2 0 94 :3 0
b8 :a 0 84a a
:7 0 4cd 187f 0
4cb 6 :3 0 64
:7 0 6a7 6a6 :3 0
4d1 18a5 0 4cf
6 :3 0 7b :7 0
6ab 6aa :3 0 13
:3 0 6e :7 0 6af
6ae :3 0 4d8 18ca
0 4d3 8 :3 0
b9 :7 0 6b3 6b2
:3 0 37 :3 0 8
:3 0 6b5 6b7 0
84a 6a4 6b8 :2 0
2d :2 0 4dc 8
:3 0 6bb :7 0 6be
6bc 0 848 0
ba :6 0 6 :3 0
2d :2 0 4da 6c0
6c2 :6 0 6c5 6c3
0 848 0 bb
:6 0 2d :2 0 4e0
6 :3 0 4de 6c7
6c9 :6 0 6cc 6ca
0 848 0 bc
:6 0 2d :2 0 4e4
6 :3 0 4e2 6ce
6d0 :6 0 6d3 6d1
0 848 0 bd
:6 0 4ea 1959 0
4e8 6 :3 0 4e6
6d5 6d7 :6 0 6da
6d8 0 848 0
be :6 0 28 :2 0
4ec 8 :3 0 6dc
:7 0 6df 6dd 0
848 0 bf :6 0
8 :3 0 6e1 :7 0
6e4 6e2 0 848
0 c0 :6 0 c3
:2 0 4f0 6 :3 0
4ee 6e6 6e8 :6 0
6eb 6e9 0 848
0 c1 :6 0 3a
:2 0 4f4 6 :3 0
4f2 6ed 6ef :6 0
6f2 6f0 0 848
0 c2 :6 0 ba
:3 0 6f3 6f4 0
83d 9b :3 0 c4
:3 0 8e :4 0 4f6
6f6 6f9 9b :3 0
c5 :3 0 c6 :4 0
4f9 6fb 6fe 4fc
bc :3 0 c1 :3 0
69 :3 0 4ff 704
70a 0 70b :3 0
6a :3 0 7b :3 0
41 :2 0 503 708
709 :4 0 70d 70e
:5 0 700 705 0
506 0 70c :2 0
83d c7 :3 0 9b
:3 0 c8 :3 0 8e
:4 0 509 711 714
50c be :3 0 bd
:3 0 c9 :3 0 50f
71a :2 0 71c :4 0
71e 71f :5 0 716
71b 0 511 0
71d :2 0 83d be
:3 0 41 :2 0 ca
:4 0 516 722 724
:3 0 9b :3 0 cb
:3 0 cc :2 0 519
726 729 9b :3 0
cd :3 0 3a :2 0
51c 72b 72e 51f
bf :3 0 c0 :3 0
ce :3 0 522 734
73a 0 73b :3 0
cf :3 0 c1 :3 0
41 :2 0 526 738
739 :4 0 73d 73e
:5 0 730 735 0
529 0 73c :2 0
78f bd :3 0 41
:2 0 67 :4 0 52e
741 743 :3 0 d0
:3 0 b9 :3 0 746
:2 0 d1 :2 0 bf
:3 0 749 :2 0 531
748 74b :3 0 d2
:2 0 2f :2 0 534
74d 74f :3 0 750
:2 0 537 745 752
539 ba :3 0 d3
:3 0 53b 757 :2 0
759 :4 0 75b 75c
:5 0 754 758 0
53d 0 75a :2 0
75e 53f 77a 76
:3 0 b9 :3 0 760
:2 0 d1 :2 0 bf
:3 0 763 :2 0 541
762 765 :3 0 d2
:2 0 2f :2 0 544
767 769 :3 0 76a
:2 0 39 :2 0 547
75f 76d 54a ba
:3 0 d3 :3 0 54c
772 :2 0 774 :4 0
776 777 :5 0 76f
773 0 54e 0
775 :2 0 779 550
77b 744 75e 0
77c 0 779 0
77c 552 0 78f
ba :3 0 c0 :3 0
46 :2 0 557 77f
780 :3 0 c0 :3 0
46 :2 0 3a :2 0
55c 783 785 :3 0
781 787 786 :2 0
ba :3 0 c0 :3 0
789 78a 0 78c
55f 78d 788 78c
0 78e 561 0
78f 563 790 725
78f 0 791 567
0 83d be :3 0
41 :2 0 d4 :4 0
56b 793 795 :3 0
9b :3 0 cb :3 0
cc :2 0 56e 797
79a 9b :3 0 cd
:3 0 3a :2 0 571
79c 79f 574 bf
:3 0 c0 :3 0 d5
:3 0 577 7a5 7ab
0 7ac :3 0 cf
:3 0 64 :3 0 41
:2 0 57b 7a9 7aa
:4 0 7ae 7af :5 0
7a1 7a6 0 57e
0 7ad :2 0 800
bd :3 0 41 :2 0
67 :4 0 583 7b2
7b4 :3 0 d0 :3 0
b9 :3 0 7b7 :2 0
d1 :2 0 bf :3 0
7ba :2 0 586 7b9
7bc :3 0 d2 :2 0
2f :2 0 589 7be
7c0 :3 0 7c1 :2 0
58c 7b6 7c3 58e
ba :3 0 d3 :3 0
590 7c8 :2 0 7ca
:4 0 7cc 7cd :5 0
7c5 7c9 0 592
0 7cb :2 0 7cf
594 7eb 76 :3 0
b9 :3 0 7d1 :2 0
d1 :2 0 bf :3 0
7d4 :2 0 596 7d3
7d6 :3 0 d2 :2 0
2f :2 0 599 7d8
7da :3 0 7db :2 0
39 :2 0 59c 7d0
7de 59f ba :3 0
d3 :3 0 5a1 7e3
:2 0 7e5 :4 0 7e7
7e8 :5 0 7e0 7e4
0 5a3 0 7e6
:2 0 7ea 5a5 7ec
7b5 7cf 0 7ed
0 7ea 0 7ed
5a7 0 800 ba
:3 0 c0 :3 0 46
:2 0 5ac 7f0 7f1
:3 0 c0 :3 0 46
:2 0 3a :2 0 5b1
7f4 7f6 :3 0 7f2
7f8 7f7 :2 0 ba
:3 0 c0 :3 0 7fa
7fb 0 7fd 5b4
7fe 7f9 7fd 0
7ff 5b6 0 800
5b8 801 796 800
0 802 5bc 0
83d be :3 0 41
:2 0 8e :4 0 5c0
804 806 :3 0 bd
:3 0 41 :2 0 67
:4 0 5c5 809 80b
:3 0 d0 :3 0 b9
:3 0 80e :2 0 d2
:2 0 d6 :2 0 5c8
810 812 :3 0 5cb
80d 814 5cd ba
:3 0 d3 :3 0 5cf
819 :2 0 81b :4 0
81d 81e :5 0 816
81a 0 5d1 0
81c :2 0 820 5d3
833 b9 :3 0 821
:2 0 d2 :2 0 d6
:2 0 5d5 823 825
:3 0 826 :2 0 5d8
ba :3 0 d3 :3 0
5da 82b :2 0 82d
:4 0 82f 830 :5 0
828 82c 0 5dc
0 82e :2 0 832
5de 834 80c 820
0 835 0 832
0 835 5e0 0
836 5e3 837 807
836 0 838 5e5
0 83d 37 :3 0
ba :3 0 83a :2 0
83b :2 0 83d 5e7
849 85 :3 0 37
:3 0 3a :2 0 840
:2 0 841 :2 0 843
5ef 845 5f1 844
843 :2 0 846 5f3
:2 0 849 b8 :3 0
5f5 849 848 83d
846 :6 0 84a 1
0 6a4 6b8 849
d14 :2 0 94 :3 0
d7 :a 0 ae8 b
:7 0 601 1e5a 0
5ff 6 :3 0 d8
:7 0 850 84f :3 0
605 1e80 0 603
13 :3 0 d9 :7 0
854 853 :3 0 6
:3 0 da :7 0 858
857 :3 0 609 1ea6
0 607 6 :3 0
db :7 0 85c 85b
:3 0 6 :3 0 dc
:7 0 860 85f :3 0
60d 1ecc 0 60b
8 :3 0 dd :7 0
864 863 :3 0 6
:3 0 de :7 0 868
867 :3 0 611 :2 0
60f 6 :3 0 df
:7 0 86c 86b :3 0
13 :3 0 e0 :7 0
870 86f :3 0 37
:3 0 8 :3 0 872
874 0 ae8 84d
875 :2 0 e3 :2 0
61b 8 :3 0 878
:7 0 87b 879 0
ae6 0 e1 :6 0
e5 :2 0 61f 6
:3 0 61d 87d 87f
:6 0 3d :4 0 883
880 881 ae6 0
e2 :6 0 e5 :2 0
623 6 :3 0 621
885 887 :6 0 3d
:4 0 88b 888 889
ae6 0 e4 :6 0
7d :2 0 627 6
:3 0 625 88d 88f
:6 0 3d :4 0 893
890 891 ae6 0
e6 :6 0 e9 :2 0
62b 6 :3 0 629
895 897 :6 0 3d
:4 0 89b 898 899
ae6 0 e7 :6 0
eb :2 0 62f 6
:3 0 62d 89d 89f
:6 0 3d :4 0 8a3
8a0 8a1 ae6 0
e8 :6 0 8ac 8ad
0 633 8 :3 0
631 8a5 8a7 :6 0
8aa 8a8 0 ae6
0 ea :6 0 f0
:2 0 635 ed :3 0
ee :2 0 4 8ae
:7 0 8b1 8af 0
ae6 0 ec :6 0
f2 :2 0 639 6
:3 0 637 8b3 8b5
:6 0 3d :4 0 8b9
8b6 8b7 ae6 0
ef :6 0 40 :2 0
63d 6 :3 0 63b
8bb 8bd :6 0 3d
:4 0 8c1 8be 8bf
ae6 0 f1 :6 0
6b :2 0 641 8
:3 0 63f 8c3 8c5
:6 0 3a :2 0 8c9
8c6 8c7 ae6 0
f3 :6 0 f6 :2 0
645 6 :3 0 643
8cb 8cd :6 0 8d0
8ce 0 ae6 0
f4 :6 0 eb :2 0
64a 8 :3 0 39
:2 0 647 8d2 8d5
:6 0 3a :2 0 8d9
8d6 8d7 ae6 0
f5 :6 0 eb :2 0
64e 8 :3 0 64c
8db 8dd :6 0 3a
:2 0 8e1 8de 8df
ae6 0 f7 :6 0
8ec 8ed 0 653
8 :3 0 39 :2 0
650 8e3 8e6 :6 0
3a :2 0 8ea 8e7
8e8 ae6 0 f8
:6 0 75 :2 0 655
fa :3 0 fb :2 0
4 fc :3 0 fc
:2 0 1 8ee 8f0
:3 0 8f1 :7 0 8f4
8f2 0 ae6 0
f9 :6 0 f9 :3 0
dd :3 0 8f5 8f6
0 ae3 f9 :3 0
657 8f9 8fa :3 0
f9 :3 0 41 :2 0
3a :2 0 65b 8fd
8ff :3 0 8fb 901
900 :2 0 f9 :3 0
2f :2 0 903 904
0 906 65e 907
902 906 0 908
660 0 ae3 e2
:3 0 fd :4 0 909
90a 0 ae3 df
:3 0 41 :2 0 67
:4 0 664 90d 90f
:3 0 e2 :3 0 fe
:4 0 911 912 0
914 667 915 910
914 0 916 669
0 ae3 e1 :3 0
3a :2 0 917 918
0 ae3 f3 :3 0
3a :2 0 91a 91b
0 ac2 e7 :3 0
3f :3 0 de :3 0
2d :2 0 2d :2 0
66b 91e 922 91d
923 0 ac2 8b
:3 0 de :3 0 66f
925 927 46 :2 0
2d :2 0 673 929
92b :3 0 ea :3 0
ff :3 0 de :3 0
100 :4 0 676 92e
931 92d 932 0
966 101 :3 0 102
:3 0 934 935 0
103 :4 0 104 :2 0
ea :3 0 679 938
93a :3 0 104 :2 0
105 :4 0 67c 93c
93e :3 0 104 :2 0
de :3 0 67f 940
942 :3 0 682 936
944 :2 0 966 ea
:3 0 46 :2 0 3a
:2 0 686 947 949
:3 0 f3 :3 0 106
:3 0 3f :3 0 de
:3 0 ea :3 0 107
:2 0 2d :2 0 689
950 952 :3 0 68c
94d 954 68f 94c
956 94b 957 0
963 101 :3 0 102
:3 0 959 95a 0
108 :4 0 104 :2 0
f3 :3 0 691 95d
95f :3 0 694 95b
961 :2 0 963 696
964 94a 963 0
965 699 0 966
69b 967 92c 966
0 968 69f 0
ac2 ea :3 0 3a
:2 0 969 96a 0
ac2 ef :3 0 109
:4 0 96c 96d 0
ac2 f3 :3 0 46
:2 0 3a :2 0 6a3
970 972 :3 0 ef
:3 0 10a :4 0 974
975 0 977 6a6
978 973 977 0
979 6a8 0 ac2
e4 :3 0 db :3 0
97a 97b 0 ac2
ea :3 0 ff :3 0
db :3 0 100 :4 0
6aa 97e 981 97d
982 0 ac2 ea
:3 0 46 :2 0 3a
:2 0 6af 985 987
:3 0 e4 :3 0 3f
:3 0 db :3 0 2d
:2 0 ea :3 0 36
:2 0 2d :2 0 6b2
98e 990 :3 0 6b5
98a 992 989 993
0 9a4 e6 :3 0
10b :3 0 3f :3 0
db :3 0 ea :3 0
107 :2 0 2d :2 0
6b9 99a 99c :3 0
10c :2 0 6bc 997
99f 6c0 996 9a1
995 9a2 0 9a4
6c2 9a5 988 9a4
0 9a6 6c5 0
ac2 f1 :3 0 10d
:4 0 9a7 9a8 0
ac2 e7 :3 0 41
:2 0 91 :4 0 6c9
9ab 9ad :3 0 e7
:3 0 75 :2 0 6cc
9b0 9b1 :3 0 9ae
9b3 9b2 :2 0 f1
:3 0 3d :4 0 9b5
9b6 0 9b8 6ce
9b9 9b4 9b8 0
9ba 6d0 0 ac2
e8 :3 0 10e :4 0
104 :2 0 ef :3 0
6d2 9bd 9bf :3 0
104 :2 0 10f :4 0
6d5 9c1 9c3 :3 0
104 :2 0 e2 :3 0
6d8 9c5 9c7 :3 0
104 :2 0 110 :4 0
6db 9c9 9cb :3 0
104 :2 0 f1 :3 0
6de 9cd 9cf :3 0
104 :2 0 111 :4 0
6e1 9d1 9d3 :3 0
9bb 9d4 0 ac2
df :3 0 41 :2 0
67 :4 0 6e6 9d7
9d9 :3 0 e7 :3 0
41 :2 0 91 :4 0
6eb 9dc 9de :3 0
e7 :3 0 75 :2 0
6ee 9e1 9e2 :3 0
9df 9e4 9e3 :2 0
112 :3 0 ec :3 0
e8 :3 0 113 :3 0
f3 :3 0 9ea f3
:3 0 9ec e0 :3 0
9ee da :3 0 9f0
e4 :3 0 9f2 e6
:3 0 9f4 d8 :3 0
9f6 d9 :3 0 9f8
d8 :3 0 9fa d9
:3 0 9fc 9e7 9e8
9ff 6f0 9fe :2 0
a01 6fb a20 112
:3 0 ec :3 0 e8
:3 0 113 :3 0 f3
:3 0 a06 f3 :3 0
a08 e0 :3 0 a0a
da :3 0 a0c e4
:3 0 a0e e6 :3 0
a10 d8 :3 0 a12
d9 :3 0 a14 e7
:3 0 a16 d8 :3 0
a18 d9 :3 0 a1a
a03 a04 a1d 6fd
a1c :2 0 a1f 709
a21 9e5 a01 0
a22 0 a1f 0
a22 70b 0 a23
70e a71 e7 :3 0
41 :2 0 91 :4 0
712 a25 a27 :3 0
e7 :3 0 75 :2 0
715 a2a a2b :3 0
a28 a2d a2c :2 0
112 :3 0 ec :3 0
e8 :3 0 113 :3 0
f3 :3 0 a33 f3
:3 0 a35 dc :3 0
a37 f9 :3 0 a39
da :3 0 a3b e4
:3 0 a3d e6 :3 0
a3f d8 :3 0 a41
d9 :3 0 a43 d8
:3 0 a45 d9 :3 0
a47 a30 a31 a4a
717 a49 :2 0 a4c
723 a6d 112 :3 0
ec :3 0 e8 :3 0
113 :3 0 f3 :3 0
a51 f3 :3 0 a53
dc :3 0 a55 f9
:3 0 a57 da :3 0
a59 e4 :3 0 a5b
e6 :3 0 a5d d8
:3 0 a5f d9 :3 0
a61 e7 :3 0 a63
d8 :3 0 a65 d9
:3 0 a67 a4e a4f
a6a 725 a69 :2 0
a6c 732 a6e a2e
a4c 0 a6f 0
a6c 0 a6f 734
0 a70 737 a72
9da a23 0 a73
0 a70 0 a73
739 0 ac2 114
:3 0 ec :3 0 f4
:3 0 f7 :3 0 f8
:3 0 f5 :4 0 a7b
:2 0 abb a75 a7c
:3 0 73c :3 0 115
:3 0 ec :3 0 116
:3 0 a7e a7f :4 0
a80 :3 0 abb e1
:3 0 9b :3 0 e1
:3 0 3a :2 0 741
a83 a86 107 :2 0
9b :3 0 f5 :3 0
3a :2 0 744 a89
a8c 747 a88 a8e
:3 0 a82 a8f 0
abb 101 :3 0 102
:3 0 a91 a92 0
117 :4 0 104 :2 0
f4 :3 0 74a a95
a97 :3 0 104 :2 0
105 :4 0 74d a99
a9b :3 0 104 :2 0
f5 :3 0 750 a9d
a9f :3 0 104 :2 0
105 :4 0 753 aa1
aa3 :3 0 104 :2 0
e1 :3 0 756 aa5
aa7 :3 0 104 :2 0
105 :4 0 759 aa9
aab :3 0 104 :2 0
f7 :3 0 75c aad
aaf :3 0 104 :2 0
105 :4 0 75f ab1
ab3 :3 0 104 :2 0
f8 :3 0 762 ab5
ab7 :3 0 765 a93
ab9 :2 0 abb 767
abd 114 :4 0 abb
:4 0 ac2 118 :3 0
ec :4 0 ac1 :2 0
ac2 abf 0 76c
acc 85 :3 0 e1
:3 0 3a :2 0 ac4
ac5 0 ac7 77c
ac9 77e ac8 ac7
:2 0 aca 780 :2 0
acc 0 acc acb
ac2 aca :6 0 ae3
b :3 0 e1 :3 0
76 :3 0 e1 :3 0
39 :2 0 782 acf
ad2 ace ad3 0
ae3 101 :3 0 102
:3 0 ad5 ad6 0
119 :4 0 104 :2 0
e1 :3 0 785 ad9
adb :3 0 788 ad7
add :2 0 ae3 37
:3 0 e1 :3 0 ae0
:2 0 ae1 :2 0 ae3
78a ae7 :3 0 ae7
d7 :3 0 794 ae7
ae6 ae3 ae4 :6 0
ae8 1 0 84d
875 ae7 d14 :2 0
94 :3 0 11a :a 0
bc1 e :7 0 7a7
27a3 0 7a5 6
:3 0 d8 :7 0 aee
aed :3 0 7ab 27c9
0 7a9 13 :3 0
d9 :7 0 af2 af1
:3 0 6 :3 0 da
:7 0 af6 af5 :3 0
7af 27ef 0 7ad
6 :3 0 e4 :7 0
afa af9 :3 0 6
:3 0 dc :7 0 afe
afd :3 0 7b3 :2 0
7b1 8 :3 0 f9
:7 0 b02 b01 :3 0
6 :3 0 e7 :7 0
b06 b05 :3 0 37
:3 0 8 :3 0 b08
b0a 0 bc1 aeb
b0b :2 0 3a :2 0
7bb 8 :3 0 b0e
:7 0 b11 b0f 0
bbf 0 e1 :6 0
e1 :3 0 b12 b13
0 bbc 8b :3 0
d8 :3 0 7bd b15
b17 8d :2 0 2d
:2 0 7c1 b19 b1b
:3 0 77 :3 0 77
:2 0 77 :3 0 77
:2 0 9b :3 0 11b
:3 0 5c :3 0 b22
b23 0 3a :2 0
7c4 b21 b26 36
:2 0 9b :3 0 11b
:3 0 5b :3 0 b2a
b2b 0 3a :2 0
7c7 b29 b2e 7ca
b28 b30 :3 0 b31
:2 0 d1 :2 0 9b
:3 0 3 :3 0 a2
:3 0 b35 b36 0
da :3 0 e4 :3 0
5f :3 0 7cd b37
b3b 3a :2 0 7d1
b34 b3e 7d4 b33
b40 :3 0 b41 :2 0
d1 :2 0 9b :3 0
92 :3 0 dc :3 0
67 :4 0 9b :3 0
91 :3 0 fb :3 0
b49 b4a 0 f9
:3 0 7d7 b48 b4d
11c :4 0 9b :3 0
a0 :3 0 11d :3 0
b51 b52 0 9b
:3 0 91 :3 0 fb
:3 0 b55 b56 0
f9 :3 0 7da b54
b59 7dd b50 b5b
11e :4 0 9b :3 0
11f :3 0 d9 :3 0
5f :3 0 7e0 b5f
b62 f9 :3 0 7e3
b5e b65 2f :2 0
7e6 b45 b68 2f
:2 0 7ef b44 b6b
7f2 b43 b6d :3 0
d2 :2 0 2f :2 0
7f5 b6f b71 :3 0
b20 0 b72 0
b1e 0 b73 0
7f8 e1 :3 0 120
:3 0 11b :3 0 b77
b78 fa :3 0 91
:3 0 b7a b7b 69
:3 0 a0 :3 0 b7d
b7e 7fa b80 ba2
0 ba4 :3 0 9d
:3 0 6a :3 0 41
:2 0 800 b84 b85
:3 0 9d :3 0 d8
:3 0 41 :2 0 805
b89 b8a :3 0 b86
b8c b8b :2 0 9e
:3 0 d9 :3 0 121
:2 0 80a b90 b91
:3 0 b8d b93 b92
:2 0 5f :3 0 122
:3 0 41 :2 0 80f
b97 b98 :3 0 b94
b9a b99 :2 0 9f
:3 0 41 :2 0 a0
:4 0 814 b9d b9f
:3 0 b9b ba1 ba0
:2 0 5f :3 0 817
ba6 ba7 :5 0 b75
b81 0 819 0
ba5 :2 0 ba9 81b
baa b1c ba9 0
bab 81d 0 bac
81f bb6 85 :3 0
e1 :3 0 3a :2 0
bae baf 0 bb1
821 bb3 823 bb2
bb1 :2 0 bb4 825
:2 0 bb6 0 bb6
bb5 bac bb4 :6 0
bbc e :3 0 37
:3 0 e1 :3 0 bb9
:2 0 bba :2 0 bbc
827 bc0 :3 0 bc0
11a :3 0 82b bc0
bbf bbc bbd :6 0
bc1 1 0 aeb
b0b bc0 d14 :2 0
94 :3 0 123 :a 0
c21 10 :7 0 82f
2aaa 0 82d 6
:3 0 124 :7 0 bc7
bc6 :3 0 127 :2 0
831 13 :3 0 125
:7 0 bcb bca :3 0
37 :3 0 8 :3 0
bcd bcf 0 c21
bc4 bd0 :2 0 77
:2 0 837 8 :3 0
39 :2 0 834 bd3
bd6 :6 0 3a :2 0
bda bd7 bd8 c1f
0 126 :6 0 77
:3 0 9b :3 0 5c
:3 0 3a :2 0 839
bdd be0 36 :2 0
9b :3 0 5b :3 0
3a :2 0 83c be3
be6 83f be2 be8
:3 0 bdc 0 be9
0 842 126 :3 0
128 :3 0 844 bee
c0d 0 c0e :3 0
7b :3 0 124 :3 0
41 :2 0 848 bf2
bf3 :3 0 129 :3 0
41 :2 0 12a :4 0
84d bf6 bf8 :3 0
bf4 bfa bf9 :2 0
9b :3 0 12b :3 0
12c :4 0 850 bfc
bff 34 :2 0 12d
:4 0 855 c01 c03
:3 0 bfb c05 c04
:2 0 12e :3 0 125
:3 0 121 :2 0 85a
c09 c0a :3 0 c06
c0c c0b :3 0 c10
c11 :5 0 beb bef
0 85d 0 c0f
:2 0 c16 37 :3 0
126 :3 0 c14 :2 0
c16 85f c20 12f
:4 0 c1a 862 c1c
864 c1b c1a :2 0
c1d 866 :2 0 c20
123 :3 0 868 c20
c1f c16 c1d :6 0
c21 1 0 bc4
bd0 c20 d14 :2 0
94 :3 0 130 :a 0
d0d 11 :7 0 86c
2c07 0 86a 6
:3 0 a5 :7 0 c27
c26 :3 0 870 2c2d
0 86e 6 :3 0
a3 :7 0 c2b c2a
:3 0 6 :3 0 a4
:7 0 c2f c2e :3 0
874 2c53 0 872
6 :3 0 131 :7 0
c33 c32 :3 0 6
:3 0 132 :7 0 c37
c36 :3 0 87d 2c78
0 876 6 :3 0
133 :7 0 c3b c3a
:3 0 37 :3 0 8
:3 0 c3d c3f 0
d0d c24 c40 :2 0
a6 :3 0 8 :3 0
c43 :7 0 c46 c44
0 d0b 0 a6
:6 0 3a :2 0 c47
c48 0 d08 8b
:3 0 a3 :3 0 87f
c4a c4c 41 :2 0
8c :2 0 883 c4e
c50 :3 0 9b :3 0
a7 :3 0 3a :2 0
886 c52 c55 889
a6 :3 0 a8 :3 0
88b c5a c72 0
c73 :3 0 aa :3 0
a5 :3 0 41 :2 0
88f c5e c5f :3 0
a9 :3 0 a3 :3 0
41 :2 0 894 c63
c64 :3 0 c60 c66
c65 :2 0 9b :3 0
ab :3 0 8e :4 0
897 c68 c6b 41
:2 0 8e :4 0 89c
c6d c6f :3 0 c67
c71 c70 :3 0 c75
c76 :5 0 c57 c5b
0 89f 0 c74
:2 0 c78 8a1 c79
c51 c78 0 c7a
8a3 0 c7b 8a5
c85 85 :3 0 a6
:3 0 3a :2 0 c7d
c7e 0 c80 8a7
c82 8a9 c81 c80
:2 0 c83 8ab :2 0
c85 0 c85 c84
c7b c83 :6 0 d08
11 :3 0 a6 :3 0
41 :2 0 3a :2 0
8af c88 c8a :3 0
8b :3 0 a4 :3 0
8b2 c8c c8e 41
:2 0 8c :2 0 8b6
c90 c92 :3 0 c8b
c94 c93 :2 0 9b
:3 0 ac :3 0 3a
:2 0 8b9 c96 c99
8bc a6 :3 0 ad
:3 0 8be c9e cab
0 cac :3 0 ae
:3 0 a4 :3 0 41
:2 0 8c2 ca2 ca3
:3 0 af :3 0 a5
:3 0 41 :2 0 8c7
ca7 ca8 :3 0 ca4
caa ca9 :3 0 cae
caf :5 0 c9b c9f
0 8ca 0 cad
:2 0 cb1 8cc cb2
c95 cb1 0 cb3
8ce 0 cb4 8d0
cbe 85 :3 0 a6
:3 0 3a :2 0 cb6
cb7 0 cb9 8d2
cbb 8d4 cba cb9
:2 0 cbc 8d6 :2 0
cbe 0 cbe cbd
cb4 cbc :6 0 d08
11 :3 0 a6 :3 0
41 :2 0 3a :2 0
8da cc1 cc3 :3 0
8b :3 0 131 :3 0
8dd cc5 cc7 41
:2 0 8c :2 0 8e1
cc9 ccb :3 0 cc4
ccd ccc :2 0 9b
:3 0 a7 :3 0 3a
:2 0 8e4 ccf cd2
8e7 a6 :3 0 a8
:3 0 8e9 cd7 cef
0 cf0 :3 0 aa
:3 0 a5 :3 0 41
:2 0 8ed cdb cdc
:3 0 a9 :3 0 131
:3 0 41 :2 0 8f2
ce0 ce1 :3 0 cdd
ce3 ce2 :2 0 9b
:3 0 ab :3 0 8e
:4 0 8f5 ce5 ce8
41 :2 0 49 :4 0
8fa cea cec :3 0
ce4 cee ced :3 0
cf2 cf3 :5 0 cd4
cd8 0 8fd 0
cf1 :2 0 cf5 8ff
cf6 cce cf5 0
cf7 901 0 cf8
903 d02 85 :3 0
a6 :3 0 3a :2 0
cfa cfb 0 cfd
905 cff 907 cfe
cfd :2 0 d00 909
:2 0 d02 0 d02
d01 cf8 d00 :6 0
d08 11 :3 0 37
:3 0 a6 :3 0 d05
:2 0 d06 :2 0 d08
90b d0c :3 0 d0c
130 :3 0 911 d0c
d0b d08 d09 :6 0
d0d 1 0 c24
c40 d0c d14 :3 0
d12 0 d12 :3 0
d12 d14 d10 d11
:6 0 d15 :2 0 3
:3 0 913 0 3
d12 d18 :3 0 d17
d15 d19 :8 0 
91f
4
:3 0 1 5 1
9 1 d 1
11 1 15 1
19 1 1d 1
21 1 25 1
29 1 2d 1
31 1 35 1
39 1 3d 1
41 1 45 1
49 1 4d 1
51 1 55 1
59 1 5d 1
61 1 65 1
69 1 6d 1
71 1 75 1
79 1e 8 c
10 14 18 1c
20 24 28 2c
30 34 38 3c
40 44 48 4c
50 54 58 5c
60 64 68 6c
70 74 78 7d
1 83 1 81
1 88 1 8d
1 92 1 99
1 97 1 a0
1 9e 1 a5
1 aa 1 b1
1 af 1 ba
2 b6 ba 1
bf 2 c2 c4
1 c6 1 cc
2 c8 cc 1
d1 2 d4 d6
1 d8 1 e8
1 f5 3 fa
fb fc 1 100
2 fe 100 3
104 105 106 1
10a 2 108 10a
3 110 111 112
1 116 2 114
116 3 11c 11d
11e 1 122 2
120 122 1 12f
2 12c 132 1
134 1 138 2
136 138 1 13d
1 13f 1 143
2 141 143 1
148 2 14b 14e
1 150 1 154
2 152 154 1
159 2 157 159
2 160 163 1
165 1 169 2
167 169 1 16e
2 16c 16e 1
175 2 173 175
1b 196 197 198
199 19a 19b 19c
19d 19e 19f 1a0
1a1 1a2 1a3 1a4
1a5 1a6 1a7 1a8
1a9 1aa 1ab 1ac
1ad 1ae 1af 1b0
1b 17b 17c 17d
17e 17f 180 181
182 183 184 185
186 187 188 189
18a 18b 18c 18d
18e 18f 190 191
192 193 194 195
1 1b1 1 1b5
1 1b7 1 1bb
2 1b9 1bb 1
1c0 2 1be 1c0
1 1c5 1 1c8
1 1cc 2 1cb
1cc 1 1c7 3
1d7 1d8 1d9 18
1f6 1f7 1f8 1f9
1fa 1fb 1fc 1fd
1fe 1ff 200 201
202 203 204 205
206 207 208 209
20a 20b 20c 20d
18 1de 1df 1e0
1e1 1e2 1e3 1e4
1e5 1e6 1e7 1e8
1e9 1ea 1eb 1ec
1ed 1ee 1ef 1f0
1f1 1f2 1f3 1f4
1f5 1 20e 3
1d4 1dc 212 1
214 12 c7 d9
dc df e2 e5
eb ee f1 f4
135 140 151 166
1b8 215 218 21a
9 86 8b 90
95 9c a3 a8
ad b4 1 223
1 227 1 22b
1 22f 1 233
1 237 1 23c
7 226 22a 22e
232 236 23b 240
1 246 1 244
1 24e 2 256
257 1 259 1
25c 1 260 2
25f 260 1 265
2 264 265 1
26d 2 26b 26d
1 25b 1 276
1 27a 2 278
27a 1 27f 2
27d 27f 1 287
1 28a 1 28e
2 28d 28e 1
293 2 292 293
1 29b 2 299
29b 3 2a1 2a2
2a3 1 2a6 2
2a5 2a6 1 289
1 2b0 1 2b5
2 2b3 2b5 1
2ba 2 2b8 2ba
3 2c1 2c2 2c3
1 2ca 1 2cd
1 2d1 2 2d0
2d1 1 2d6 2
2d5 2d6 1 2de
2 2dc 2de 3
2e4 2e5 2e6 1
2e9 2 2e8 2e9
1 2cc 2 2c6
2f3 2 2f6 2f5
1 2f7 2 2f9
2fa 2 24d 2fb
2 2fe 300 1
2fd 1 303 1
249 1 30b 1
30f 1 313 1
317 1 31b 1
31f 1 323 1
328 8 30e 312
316 31a 31e 322
327 32c 1 332
1 330 1 339
1 337 1 348
1 34c 2 34a
34c 2 351 354
1 356 1 359
1 35d 2 35b
35d 1 362 1
364 1 367 1
36b 2 369 36b
1 36f 1 373
2 371 373 1
379 1 37f 1
384 2 383 384
1 38b 1 38f
2 38d 38f 3
395 396 397 1
39b 2 399 39b
1 3a1 1 3a4
1 3a8 2 3a7
3a8 1 3ad 2
3ac 3ad 1 3b4
2 3b3 3b4 1
3a3 1 3be 1
3c3 1 3c6 1
3ca 2 3c9 3ca
1 3cf 2 3ce
3cf 1 3d6 2
3d5 3d6 1 3c5
1 3e0 2 3e2
3e3 1 3e4 1
3e7 1 3ec 2
3eb 3ec 1 3f3
1 3f7 2 3f5
3f7 3 3fd 3fe
3ff 1 403 2
401 403 1 409
1 40c 1 410
2 40f 410 1
415 2 414 415
1 41c 2 41b
41c 1 40b 1
426 1 42b 1
42e 1 432 2
431 432 1 437
2 436 437 1
43e 2 43d 43e
1 42d 1 448
2 44a 44b 1
44c 2 44f 44e
1 450 3 453
454 455 1 459
2 457 459 1
461 3 469 46a
46b 4 467 46d
46e 46f 4 463
464 465 471 1
474 1 476 1
479 1 47d 2
47c 47d 1 482
2 481 482 1
489 2 488 489
1 478 1 493
1 49a 3 4a2
4a3 4a4 4 4a0
4a6 4a7 4a8 4
49c 49d 49e 4aa
1 4ad 1 4af
1 4b2 1 4b6
2 4b5 4b6 1
4bb 2 4ba 4bb
1 4c2 2 4c1
4c2 1 4b1 1
4cc 2 4ce 4cf
1 4d0 2 4d2
4d3 6 340 343
346 357 365 4d4
2 4d9 4db 1
4d6 1 4de 2
335 33c 1 4e7
1 4eb 1 4ef
1 4f3 4 4ea
4ee 4f2 4f6 1
4fc 1 501 2
50c 50d 2 512
513 2 50f 515
1 518 1 51b
1 51f 2 51e
51f 1 524 2
523 524 1 52b
2 52a 52b 1
533 2 531 533
2 539 53a 1
53d 2 53c 53d
1 51a 3 508
547 54a 2 4ff
504 1 554 1
558 1 55c 3
557 55b 55f 1
565 1 56e 1
572 2 570 572
3 576 577 578
1 57c 2 57a
57c 2 580 581
1 583 1 586
1 58a 2 589
58a 1 58f 2
58e 58f 2 596
597 1 59b 2
599 59b 1 585
1 5a4 2 5a7
5a8 1 5aa 1
5ad 1 5b1 2
5b0 5b1 1 5b6
2 5b5 5b6 2
5bd 5be 1 5c2
2 5c0 5c2 1
5ac 1 5cb 2
5cd 5ce 1 5cf
1 5d1 1 5d2
1 5d7 1 5d4
1 5da 1 5e1
2 5df 5e1 1
5e5 1 5e9 2
5e7 5e9 2 5ef
5f0 1 5f2 1
5f5 1 5f9 2
5f8 5f9 1 5fe
2 5fd 5fe 1
5f4 1 608 1
60a 1 60b 1
610 1 60d 1
613 4 56c 5dd
616 61b 1 568
1 625 1 629
1 62d 1 631
4 628 62c 630
634 1 63a 1
644 2 642 644
1 647 1 64a
1 64e 2 64d
64e 1 653 2
652 653 1 649
1 65d 1 65f
1 663 2 661
663 1 666 1
669 1 66d 2
66c 66d 1 672
2 671 672 1
679 2 678 679
1 680 2 67f
680 1 668 1
68a 1 68c 1
68e 1 694 1
696 5 641 660
68d 697 69b 1
63d 1 6a5 1
6a9 1 6ad 1
6b1 4 6a8 6ac
6b0 6b4 1 6ba
1 6c1 1 6bf
1 6c8 1 6c6
1 6cf 1 6cd
1 6d6 1 6d4
1 6db 1 6e0
1 6e7 1 6e5
1 6ee 1 6ec
2 6f7 6f8 2
6fc 6fd 2 6fa
6ff 1 703 1
707 2 706 707
2 701 702 2
712 713 2 710
715 1 719 2
717 718 1 723
2 721 723 2
727 728 2 72c
72d 2 72a 72f
1 733 1 737
2 736 737 2
731 732 1 742
2 740 742 2
747 74a 2 74c
74e 1 751 1
753 1 756 1
755 1 75d 2
761 764 2 766
768 2 76b 76c
1 76e 1 771
1 770 1 778
2 77a 77b 1
77e 2 77d 77e
1 784 2 782
784 1 78b 1
78d 3 73f 77c
78e 1 790 1
794 2 792 794
2 798 799 2
79d 79e 2 79b
7a0 1 7a4 1
7a8 2 7a7 7a8
2 7a2 7a3 1
7b3 2 7b1 7b3
2 7b8 7bb 2
7bd 7bf 1 7c2
1 7c4 1 7c7
1 7c6 1 7ce
2 7d2 7d5 2
7d7 7d9 2 7dc
7dd 1 7df 1
7e2 1 7e1 1
7e9 2 7eb 7ec
1 7ef 2 7ee
7ef 1 7f5 2
7f3 7f5 1 7fc
1 7fe 3 7b0
7ed 7ff 1 801
1 805 2 803
805 1 80a 2
808 80a 2 80f
811 1 813 1
815 1 818 1
817 1 81f 2
822 824 1 827
1 82a 1 829
1 831 2 833
834 1 835 1
837 7 6f5 70f
720 791 802 838
83c 1 842 1
83e 1 845 9
6bd 6c4 6cb 6d2
6d9 6de 6e3 6ea
6f1 1 84e 1
852 1 856 1
85a 1 85e 1
862 1 866 1
86a 1 86e 9
851 855 859 85d
861 865 869 86d
871 1 877 1
87e 1 87c 1
886 1 884 1
88e 1 88c 1
896 1 894 1
89e 1 89c 1
8a6 1 8a4 1
8ab 1 8b4 1
8b2 1 8bc 1
8ba 1 8c4 1
8c2 1 8cc 1
8ca 2 8d3 8d4
1 8d1 1 8dc
1 8da 2 8e4
8e5 1 8e2 1
8eb 1 8f8 1
8fe 2 8fc 8fe
1 905 1 907
1 90e 2 90c
90e 1 913 1
915 3 91f 920
921 1 926 1
92a 2 928 92a
2 92f 930 2
937 939 2 93b
93d 2 93f 941
1 943 1 948
2 946 948 2
94f 951 2 94e
953 1 955 2
95c 95e 1 960
2 958 962 1
964 3 933 945
965 1 967 1
971 2 96f 971
1 976 1 978
2 97f 980 1
986 2 984 986
2 98d 98f 3
98b 98c 991 2
999 99b 3 998
99d 99e 1 9a0
2 994 9a3 1
9a5 1 9ac 2
9aa 9ac 1 9af
1 9b7 1 9b9
2 9bc 9be 2
9c0 9c2 2 9c4
9c6 2 9c8 9ca
2 9cc 9ce 2
9d0 9d2 1 9d8
2 9d6 9d8 1
9dd 2 9db 9dd
1 9e0 a 9eb
9ed 9ef 9f1 9f3
9f5 9f7 9f9 9fb
9fd 1 a00 b
a07 a09 a0b a0d
a0f a11 a13 a15
a17 a19 a1b 1
a1e 2 a20 a21
1 a22 1 a26
2 a24 a26 1
a29 b a34 a36
a38 a3a a3c a3e
a40 a42 a44 a46
a48 1 a4b c
a52 a54 a56 a58
a5a a5c a5e a60
a62 a64 a66 a68
1 a6b 2 a6d
a6e 1 a6f 2
a71 a72 4 a76
a77 a78 a79 2
a84 a85 2 a8a
a8b 2 a87 a8d
2 a94 a96 2
a98 a9a 2 a9c
a9e 2 aa0 aa2
2 aa4 aa6 2
aa8 aaa 2 aac
aae 2 ab0 ab2
2 ab4 ab6 1
ab8 4 a7a a81
a90 aba f 91c
924 968 96b 96e
979 97c 983 9a6
9a9 9ba 9d5 a73
abd ac0 1 ac6
1 ac3 1 ac9
2 ad0 ad1 2
ad8 ada 1 adc
9 8f7 908 90b
916 919 acc ad4
ade ae2 10 87a
882 88a 892 89a
8a2 8a9 8b0 8b8
8c0 8c8 8cf 8d8
8e0 8e9 8f3 1
aec 1 af0 1
af4 1 af8 1
afc 1 b00 1
b04 7 aef af3
af7 afb aff b03
b07 1 b0d 1
b16 1 b1a 2
b18 b1a 2 b24
b25 2 b2c b2d
2 b27 b2f 3
b38 b39 b3a 2
b3c b3d 2 b32
b3f 2 b4b b4c
2 b57 b58 2
b53 b5a 2 b60
b61 2 b63 b64
8 b46 b47 b4e
b4f b5c b5d b66
b67 2 b69 b6a
2 b42 b6c 2
b6e b70 1 b74
3 b79 b7c b7f
1 b83 2 b82
b83 1 b88 2
b87 b88 1 b8f
2 b8e b8f 1
b96 2 b95 b96
1 b9e 2 b9c
b9e 1 ba3 1
b76 1 ba8 1
baa 1 bab 1
bb0 1 bad 1
bb3 3 b14 bb6
bbb 1 b10 1
bc5 1 bc9 2
bc8 bcc 2 bd4
bd5 1 bd2 2
bde bdf 2 be4
be5 2 be1 be7
1 bea 1 bed
1 bf1 2 bf0
bf1 1 bf7 2
bf5 bf7 2 bfd
bfe 1 c02 2
c00 c02 1 c08
2 c07 c08 1
bec 2 c12 c15
1 c19 1 c18
1 c1c 1 bd9
1 c25 1 c29
1 c2d 1 c31
1 c35 1 c39
6 c28 c2c c30
c34 c38 c3c 1
c42 1 c4b 1
c4f 2 c4d c4f
2 c53 c54 1
c56 1 c59 1
c5d 2 c5c c5d
1 c62 2 c61
c62 2 c69 c6a
1 c6e 2 c6c
c6e 1 c58 1
c77 1 c79 1
c7a 1 c7f 1
c7c 1 c82 1
c89 2 c87 c89
1 c8d 1 c91
2 c8f c91 2
c97 c98 1 c9a
1 c9d 1 ca1
2 ca0 ca1 1
ca6 2 ca5 ca6
1 c9c 1 cb0
1 cb2 1 cb3
1 cb8 1 cb5
1 cbb 1 cc2
2 cc0 cc2 1
cc6 1 cca 2
cc8 cca 2 cd0
cd1 1 cd3 1
cd6 1 cda 2
cd9 cda 1 cdf
2 cde cdf 2
ce6 ce7 1 ceb
2 ce9 ceb 1
cd5 1 cf4 1
cf6 1 cf7 1
cfc 1 cf9 1
cff 5 c49 c85
cbe d02 d07 1
c45 b 220 308
4e3 550 621 6a1
84a ae8 bc1 c21
d0d 
1
4
0 
d18
0
1
14
14
8c
0 1 1 1 1 1 6 6
1 1 1 b c 1 e 1
1 11 11 11 
30f 4 0
227 3 0
9 2 0
233 3 0
c24 1 11
323 4 0
237 3 0
75 2 0
4e6 1 5
9e 2 0
6db a 0
45 2 0
629 9 0
1d 2 0
c35 11 0
6e5 a 0
5d 2 0
c39 11 0
4d 2 0
af8 e 0
884 b 0
87c b 0
8e2 b 0
6cd a 0
bc9 10 0
6a9 a 0
a5 2 0
3 0 1
b00 e 0
aec e 0
8eb b 0
84e b 0
afc e 0
85e b 0
af 2 0
30a 1 4
c31 11 0
65 2 0
862 b 0
29 2 0
b04 e 0
894 b 0
51 2 0
31 2 0
d 2 0
553 1 6
2d 2 0
4f3 5 0
6a4 1 a
30b 4 0
223 3 0
5 2 0
6c6 a 0
4eb 5 0
31f 4 0
8a4 b 0
aeb 1 e
c25 11 0
55c 6 0
aa 2 0
8d1 b 0
39 2 0
69 2 0
c42 11 0
6ad a 0
6a5 a 0
63a 9 0
625 9 0
565 6 0
4ef 5 0
317 4 0
22b 3 0
97 2 0
501 5 0
3d 2 0
8c2 b 0
328 4 0
23c 3 0
79 2 0
c2d 11 0
558 6 0
8b2 b 0
bd2 10 0
89c b 0
866 b 0
af4 e 0
856 b 0
61 2 0
55 2 0
25 2 0
4 1 2
8ba b 0
86e b 0
6d4 a 0
bc5 10 0
330 4 0
15 2 0
88 2 0
6d 2 0
85a b 0
71 2 0
86a b 0
21 2 0
4e7 5 0
92 2 0
81 2 0
624 1 9
6ba a 0
af0 e 0
852 b 0
6ec a 0
313 4 0
59 2 0
8ab b 0
88c b 0
6b1 a 0
41 2 0
b0d e 0
877 b 0
49 2 0
84d 1 b
6e0 a 0
bc4 1 10
222 1 3
31b 4 0
22f 3 0
4fc 5 0
8d 2 0
19 2 0
6bf a 0
62d 9 0
244 3 0
35 2 0
11 2 0
8ca b 0
337 4 0
c29 11 0
8da b 0
631 9 0
554 6 0
0

/
/*<TOAD_FILE_CHUNK>*/
CREATE OR REPLACE PACKAGE Taxes wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
23
2 :e:
1PACKAGE:
1TAXES:
1GETCALSTAX_CAP:
1NACCESSCODE:
1VARCHAR2:
1NAPPLICATIONVERSION:
1NUMBER:
1BILLDATE:
1DATE:
1TAXCLIENT:
1ITAXSETTNO:
1BROKERAGE:
1LSTAXFORCEDATE:
1LSTAXPER:
1LSTAXFORCEDATE8:
1LSTAXPER_LAST:
1STAXAMT:
1OUT:
1LSTAXRATEAPPLIED:
1RETURNERROR:
1GETCALSTAX_FO:
1NCLIENT:
1GETCALNSETAX_CAP:
1VCLIENT:
1VSTATION:
1IVTURNOVER:
1IVNSEFLAG:
1NRESULT:
1GETCALNSETAX_FO:
1VPARTYCODE:
1VPREMIUM:
1LNSETAXP:
1LOPTION_TAX_PER:
1LOPTION_TAX_EFFDATE:
1VNSETAX:
0

0
0
d1
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a a0
:2 aa 59 58 1d 17 b5 
d1
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
8e 8a 60 96 9f 9b 89 a7
b4 b0 86 bc c5 c1 af cd
da d6 ac e2 ef e7 eb d5
f6 107 ff 103 d2 10e 11b 113
117 fe 122 fb 127 12b 12f 14b
147 146 153 160 15c 143 168 171
16d 15b 179 186 182 158 18e 197
193 181 19f 1ac 1a8 17e 1b4 1bd
1b9 1a7 1c5 1d2 1ce 1a4 1da 1e3
1df 1cd 1eb 1fc 1f4 1f8 1ca 203
210 208 20c 1f3 217 228 220 224
1f0 22f 21f 234 238 23c 258 254
21c 260 269 265 253 271 27e 27a
250 286 28f 28b 279 297 2a4 2a0
276 2ac 2b5 2b1 29f 2bd 2ce 2c6
2ca 29c 2d5 2e2 2da 2de 2c5 2e9
2c2 2ee 2f2 2f6 312 30e 30d 31a
327 323 30a 32f 338 334 322 340
34d 349 31f 355 35e 35a 348 366
373 36f 345 37b 384 380 36e 38c
399 395 36b 3a1 3ae 3a6 3aa 394
3b5 3c6 3be 3c2 391 3cd 3bd 3d2
3d6 3da 3ba 3de 3e0 3e3 3e6 3e7
3f0 
d1
2
0 1 9 c 1b 2a :2 1b 33
4a :2 33 51 5d :2 51 62 6f :2 62
78 86 :2 78 8f 9c :2 8f 3 15
:2 3 1a 26 :2 1a 2d 40 :2 2d 45
56 :2 45 3 b f :2 3 16 27
2b :2 16 34 40 44 :2 34 1a :2 2
c 1a 29 :2 1a 32 49 :2 32 50
5c :2 50 61 6c :2 61 75 82 :2 75
89 9b :2 89 a0 ac :2 a0 2 15
:2 2 1a 2b :2 1a 32 3a 3e :2 32
45 56 5a :2 45 63 6f 73 :2 63
19 :2 2 c 1d 2c :2 1d 35 4c
:2 35 53 5e :2 53 67 73 :2 67 7c
8a :2 7c 3 10 :2 3 19 21 25
:2 19 2c 38 3c :2 2c 1c :2 2 c
1c 2b :2 1c 34 4b :2 34 52 60
:2 52 69 77 :2 69 3 f :2 3 16
22 :2 16 29 3c :2 29 43 5a :2 43
5f 67 6b :2 5f 72 7e 82 :2 72
1b :2 2 5 :7 1 
d1
4
0 :2 1 :19 3 :10 4
:f 5 :3 3 :1d 7 :17 8
:3 7 :15 a :e b :3 a
:11 d :1a e :3 d 10
:7 1 
3f2
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 3d 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 9 :3 0 8
:7 0 e d :3 0
d 86 0 b
5 :3 0 a :7 0
12 11 :3 0 5
:3 0 b :7 0 16
15 :3 0 11 ac
0 f 7 :3 0
c :7 0 1a 19
:3 0 9 :3 0 d
:7 0 1e 1d :3 0
15 d2 0 13
7 :3 0 e :7 0
22 21 :3 0 9
:3 0 f :7 0 26
25 :3 0 19 fb
0 17 7 :3 0
10 :7 0 2a 29
:3 0 12 :3 0 7
:3 0 11 :6 0 2f
2e :3 0 1d :2 0
1b 12 :3 0 5
:3 0 13 :6 0 34
33 :3 0 12 :3 0
7 :3 0 14 :6 0
39 38 :3 0 3b
:2 0 3d 3 3c
0 ca 15 :a 0
74 3 :7 0 2d
158 0 2b 5
:3 0 4 :7 0 41
40 :3 0 31 17e
0 2f 7 :3 0
6 :7 0 45 44
:3 0 9 :3 0 8
:7 0 49 48 :3 0
35 1a4 0 33
5 :3 0 16 :7 0
4d 4c :3 0 7
:3 0 c :7 0 51
50 :3 0 39 1ca
0 37 9 :3 0
d :7 0 55 54
:3 0 7 :3 0 e
:7 0 59 58 :3 0
3d 1f0 0 3b
9 :3 0 f :7 0
5d 5c :3 0 7
:3 0 10 :7 0 61
60 :3 0 41 21c
0 3f 12 :3 0
7 :3 0 11 :6 0
66 65 :3 0 12
:3 0 5 :3 0 13
:6 0 6b 6a :3 0
50 250 0 43
12 :3 0 7 :3 0
14 :6 0 70 6f
:3 0 72 :2 0 74
3e 73 0 ca
17 :a 0 9a 4
:7 0 54 276 0
52 5 :3 0 4
:7 0 78 77 :3 0
7 :3 0 6 :7 0
7c 7b :3 0 58
29c 0 56 5
:3 0 18 :7 0 80
7f :3 0 5 :3 0
19 :7 0 84 83
:3 0 5c 2c2 0
5a 7 :3 0 1a
:7 0 88 87 :3 0
5 :3 0 1b :7 0
8c 8b :3 0 60
:2 0 5e 12 :3 0
7 :3 0 1c :6 0
91 90 :3 0 12
:3 0 7 :3 0 14
:6 0 96 95 :3 0
98 :2 0 9a 75
99 0 ca 1d
:a 0 c8 5 :7 0
6b 31f 0 69
5 :3 0 4 :7 0
9e 9d :3 0 6f
345 0 6d 7
:3 0 6 :7 0 a2
a1 :3 0 5 :3 0
1e :7 0 a6 a5
:3 0 73 36b 0
71 7 :3 0 1a
:7 0 aa a9 :3 0
7 :3 0 1f :7 0
ae ad :3 0 77
391 0 75 7
:3 0 20 :7 0 b2
b1 :3 0 7 :3 0
21 :7 0 b6 b5
:3 0 7b 3ba 0
79 9 :3 0 22
:7 0 ba b9 :3 0
12 :3 0 7 :3 0
23 :6 0 bf be
:3 0 88 cc 0
7d 12 :3 0 7
:3 0 14 :6 0 c4
c3 :3 0 c6 :2 0
c8 9b c7 0
ca 2 :4 0 cc
ca cb cd 2
cc cf 0 ce
cd d0 :8 0 
8d
4
:3 0 1 4 1
8 1 c 1
10 1 14 1
18 1 1c 1
20 1 24 1
28 1 2c 1
31 1 36 d
7 b f 13
17 1b 1f 23
27 2b 30 35
3a 1 3f 1
43 1 47 1
4b 1 4f 1
53 1 57 1
5b 1 5f 1
63 1 68 1
6d c 42 46
4a 4e 52 56
5a 5e 62 67
6c 71 1 76
1 7a 1 7e
1 82 1 86
1 8a 1 8e
1 93 8 79
7d 81 85 89
8d 92 97 1
9c 1 a0 1
a4 1 a8 1
ac 1 b0 1
b4 1 b8 1
bc 1 c1 a
9f a3 a7 ab
af b3 b7 bb
c0 c5 4 3d
74 9a c8 
1
4
0 
cf
1
1
14
5
30
0 1 1 1 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
a0 5 0
7a 4 0
43 3 0
8 2 0
9b 1 5
47 3 0
c 2 0
5b 3 0
24 2 0
ac 5 0
57 3 0
20 2 0
8a 4 0
10 2 0
68 3 0
5f 3 0
31 2 0
28 2 0
bc 5 0
14 2 0
9c 5 0
76 4 0
3f 3 0
4 2 0
2 0 1
63 3 0
2c 2 0
75 1 4
82 4 0
a4 5 0
c1 5 0
a8 5 0
93 4 0
86 4 0
6d 3 0
4b 3 0
36 2 0
b4 5 0
3 1 2
3e 1 3
8e 4 0
7e 4 0
b0 5 0
b8 5 0
53 3 0
1c 2 0
4f 3 0
18 2 0
0

/
/*<TOAD_FILE_CHUNK>*/
CREATE OR REPLACE PACKAGE BODY Taxes wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
76
2 :e:
1PACKAGE:
1BODY:
1TAXES:
1GETCALSTAX_CAP:
1NACCESSCODE:
1VARCHAR2:
1NAPPLICATIONVERSION:
1NUMBER:
1BILLDATE:
1DATE:
1TAXCLIENT:
1ITAXSETTNO:
1BROKERAGE:
1LSTAXFORCEDATE:
1LSTAXPER:
1LSTAXFORCEDATE8:
1LSTAXPER_LAST:
1STAXAMT:
1OUT:
1LSTAXRATEAPPLIED:
1RETURNERROR:
1MEMFLAG:
11:
1STAXFLAG:
1TAXSETTNO:
16:
1SUBSTR:
12:
1=:
1NB:
10:
1RETURN:
1A:
1N:
1IS NOT NULL:
1STAX:
1STAXFILE:
1CLIENTCD:
1STATION:
1LPAD:
1ROWNUM:
1!=:
1Y:
10.00:
1IS NULL:
1>=:
1*:
1/:
1100:
1TO_CHAR:
1||:
1%:
1ELSIF:
1<:
110.2:
110.20%:
1>:
1+:
1.005:
1-:
1TRUNC:
1GETCALSTAX_FO:
1NCLIENT:
1NCOUNTER:
1COUNT:
1PARTYMST:
1PAR_CODE:
1FOSTAX:
1Ignore:
1ROUND:
1GETCALNSETAX_CAP:
1VCLIENT:
1VSTATION:
1IVTURNOVER:
1IVNSEFLAG:
1NRESULT:
1VNSETAXPER:
1VBROKERAGE:
1VCLIENTPER:
1VCALONPOSTING:
1GFLAG:
1VCLIENTPER_BSE:
1VTURNOVER:
1VBROKAGE:
1VNSEFLAG:
1LNSETAX:
110:
1ABS:
1NSETAX:
1NSETAXPER:
1NSETAXCODE:
1STNMAST:
1STN_CODE:
1NVL:
1TURNTAXPER:
1TURNTAXPER_BSE:
1F:
1T:
1X:
1:
1B:
1C:
1P:
1GETCALNSETAX_FO:
1VPARTYCODE:
1VPREMIUM:
1LNSETAXP:
1LOPTION_TAX_PER:
1LOPTION_TAX_EFFDATE:
1VNSETAX:
1XPER:
1VTAXPREM:
1XFONSETAX:
1XPER_CLIENT:
1TURNTAXPERFO:
1FONSETAX:
1OPTION_TAX_PER:
1NO_DATA_FOUND:
0

0
0
4f7
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
:2 a0 d :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 7e 51 b4 2e 52
10 a0 65 b7 19 3c :2 a0 :2 51
a5 b 7e 6e b4 2e a0 6e
d b7 19 3c a0 7e b4 2e
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e a0 51 a5 b b4
2e a 10 ac e5 d0 b2 e9
b7 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e 51 b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c a0 7e 6e b4 2e a0 65
b7 19 3c a0 51 d a0 7e
b4 2e :2 a0 7e b4 2e 52 10
:2 a0 7e a0 b4 2e 7e 51 b4
2e d :3 a0 a5 b 7e 6e b4
2e d a0 b7 :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
a0 b4 2e 7e 51 b4 2e d
:3 a0 a5 b 7e 6e b4 2e d
a0 b7 19 :2 a0 7e b4 2e :2 a0
7e 51 b4 2e 7e 51 b4 2e
d a0 6e d b7 :2 19 3c a0
7e 51 b4 2e :2 a0 7e 51 b4
2e d b7 :2 a0 7e 51 b4 2e
d b7 :2 19 3c :3 a0 51 a5 b
d a0 65 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 1c 81
b0 a0 51 d a0 51 d a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 a0 7e 6e b4 2e 52 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 65 b7 19 3c a0
7e b4 2e :2 a0 7e b4 2e 52
10 :2 a0 7e a0 b4 2e 7e 51
b4 2e d :3 a0 a5 b 7e 6e
b4 2e d a0 b7 :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e a0 b4 2e 7e 51 b4 2e
d :3 a0 a5 b 7e 6e b4 2e
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 7e 51 b4 2e 7e 51 b4
2e d a0 6e d b7 :2 19 3c
:3 a0 51 a5 b d a0 65 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 b4
55 6a a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a0 51
d :2 a0 d :2 a0 d :3 a0 a5 b
d :2 a0 d :4 a0 ac :6 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e a0 :2 51
a5 b b4 2e a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
ac e5 d0 b2 e9 :2 a0 51 a5
b :3 a0 a5 b ac :3 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 6e d
b7 19 3c a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 5a
a0 7e 6e b4 2e a 10 a0
6e d a0 6e d b7 19 3c
a0 7e 6e b4 2e a0 7e b4
2e 52 10 a0 7e 6e b4 2e
52 10 a0 51 d a0 65 b7
19 3c :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 d b7 19 3c a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 5a a0 7e 51 b4
2e a0 7e 51 b4 2e 52 10
a0 7e 51 b4 2e 52 10 5a
a 10 a0 7e 6e b4 2e a
10 a0 7e 51 b4 2e :2 a0 7e
a0 b4 2e d b7 :2 a0 7e a0
b4 2e d b7 :2 19 3c b7 19
3c a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 5a a0 7e
51 b4 2e a0 7e 51 b4 2e
52 10 a0 7e 51 b4 2e 52
10 5a a 10 a0 7e 6e b4
2e a 10 a0 7e 51 b4 2e
:2 a0 7e a0 b4 2e d b7 :2 a0
7e a0 b4 2e d a0 51 7e
a0 b4 2e d b7 :2 19 3c b7
19 3c :3 a0 51 a5 b d a0
65 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 96 :2 a0 b0
54 b4 55 6a a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a0
51 d a0 51 d :2 a0 d :3 a0
ac :4 a0 b2 ee :2 a0 7e b4 2e
a0 7e b4 2e a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
52 10 5a a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :2 a0
7e a0 b4 2e d b7 a0 7e
51 b4 2e a0 51 d b7 :2 a0
7e a0 b4 2e d b7 :2 19 3c
b7 :2 19 3c :3 a0 51 a5 b d
a0 7e 51 b4 2e a0 7e 51
b4 2e 52 10 5a a0 7e b4
2e a 10 a0 7e 51 b4 2e
a 10 a0 7e 51 b4 2e :2 a0
7e a0 b4 2e d b7 :2 a0 7e
a0 b4 2e d :3 a0 51 a5 b
d :2 a0 d b7 :2 19 3c b7 19
3c a0 65 b7 a0 4f b7 a6
9 a4 a0 b1 11 68 4f b1
b7 a4 11 a0 b1 56 4f 1d
17 b5 
4f7
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 92 8e 64 9a a3 9f 8d
ab b8 b4 8a c0 c9 c5 b3
d1 de da b0 e6 f3 eb ef
d9 fa 10b 103 107 d6 112 11f
117 11b 102 126 ff 12b 12f 14c
137 13b 13e 13f 147 136 169 157
133 15b 15c 164 156 186 174 153
178 179 181 173 18d 191 195 199
19d 170 1a1 1a4 1a5 1a7 1aa 1af
1b0 1b5 1b9 1bc 1bf 1c0 1 1c5
1ca 1ce 1d2 1d4 1d8 1db 1df 1e3
1e6 1e9 1ea 1ec 1ef 1f4 1f5 1fa
1fe 203 207 209 20d 210 214 217
218 21d 221 222 226 22a 22b 232
236 23a 23d 23e 243 247 24b 24e
252 255 256 258 259 1 25e 263
264 26a 26e 26f 274 276 27a 27b
27f 283 284 28b 28f 293 296 297
29c 2a0 2a3 2a6 2a7 1 2ac 2b1
2b2 2b8 2bc 2bd 2c2 2c4 2c8 2cc
2cf 2d3 2d6 2db 2dc 2e1 2e5 2e9
2eb 2ef 2f2 2f6 2f9 2fd 301 304
305 30a 30e 312 315 316 1 31b
320 324 328 32b 32f 330 335 338
33b 33c 341 345 349 34d 351 352
354 357 35c 35d 362 366 36a 36c
370 374 377 378 37d 381 385 388
389 1 38e 393 397 39b 39e 3a2
3a3 3a8 3ab 3ae 3af 3b4 3b8 3bc
3c0 3c4 3c5 3c7 3ca 3cf 3d0 3d5
3d9 3dd 3df 3e3 3e7 3eb 3ee 3ef
3f4 3f8 3fc 3ff 402 403 408 40b
40e 40f 414 418 41c 421 425 427
42b 42f 432 436 439 43c 43d 442
446 44a 44d 450 451 456 45a 45c
460 464 467 46a 46b 470 474 476
47a 47e 481 485 489 48d 490 491
493 497 49b 49f 4a1 4a5 4a9 4ab
4b7 4bb 4bd 4d9 4d5 4d4 4e1 4ee
4ea 4d1 4f6 4ff 4fb 4e9 507 514
510 4e6 51c 525 521 50f 52d 53a
536 50c 542 54b 547 535 553 560
55c 532 568 571 56d 55b 579 58a
582 586 558 591 59e 596 59a 581
5a5 5b6 5ae 5b2 57e 5bd 5ad 5c2
5c6 5e0 5ce 5aa 5d2 5d3 5db 5cd
5fd 5eb 5ca 5ef 5f0 5f8 5ea 619
608 60c 614 5e7 604 620 623 627
62b 62e 632 636 63a 63d 63e 642
646 647 64e 652 656 659 65a 65f
663 666 66b 66c 1 671 676 67a
67d 682 683 1 688 68d 68e 694
698 699 69e 6a2 6a5 6a8 6a9 6ae
6b2 6b6 6b8 6bc 6bf 6c3 6c6 6c7
6cc 6d0 6d4 6d7 6d8 1 6dd 6e2
6e6 6ea 6ed 6f1 6f2 6f7 6fa 6fd
6fe 703 707 70b 70f 713 714 716
719 71e 71f 724 728 72c 72e 732
736 739 73a 73f 743 747 74a 74b
1 750 755 759 75d 760 764 765
76a 76d 770 771 776 77a 77e 782
786 787 789 78c 791 792 797 79b
79f 7a1 7a5 7a9 7ad 7b0 7b1 7b6
7ba 7be 7c1 7c4 7c5 7ca 7cd 7d0
7d1 7d6 7da 7de 7e3 7e7 7e9 7ed
7f1 7f4 7f8 7fc 800 803 804 806
80a 80e 812 814 818 81c 81e 82a
82e 830 84c 848 847 854 861 85d
844 869 872 86e 85c 87a 887 883
859 88f 898 894 882 8a0 8ad 8a9
87f 8b5 8c2 8ba 8be 8a8 8c9 8da
8d2 8d6 8a5 8e1 8d1 8e6 8ea 904
8f2 8ce 8f6 8f7 8ff 8f1 921 90f
8ee 913 914 91c 90e 93d 92c 930
938 90b 959 944 948 94b 94c 954
92b 975 964 968 970 928 991 97c
980 983 984 98c 963 9ae 99c 960
9a0 9a1 9a9 99b 9ca 9b9 9bd 9c5
998 9e2 9d1 9d5 9dd 9b8 9ff 9ed
9b5 9f1 9f2 9fa 9ec a1c a0a 9e9
a0e a0f a17 a09 a39 a27 a06 a2b
a2c a34 a26 a40 a23 a44 a48 a4c
a50 a54 a58 a5c a60 a64 a68 a6c
a6d a6f a73 a77 a7b a7f a83 a87
a8b a8f a90 a94 a98 a9c aa0 aa4
aa8 aa9 ab0 ab4 ab8 abb abc ac1
ac5 ac9 acc ad0 ad3 ad6 ad7 ad9
ada 1 adf ae4 ae8 aec aef af3
af6 af9 afa afc afd 1 b02 b07
b08 b0e b12 b13 b18 b1c b20 b23
b24 b26 b2a b2e b32 b33 b35 b36
b3a b3e b42 b43 b4a b4e b52 b55
b56 b5b b5c b62 b66 b67 b6c b70
b73 b78 b79 b7e b82 b85 b8a b8b
1 b90 b95 b99 b9e ba2 ba4 ba8
bab baf bb2 bb7 bb8 bbd bc1 bc4
bc9 bca 1 bcf bd4 bd7 bdb bde
be3 be4 1 be9 bee bf2 bf7 bfb
bff c04 c08 c0a c0e c11 c15 c18
c1d c1e c23 c27 c2a c2b 1 c30
c35 c39 c3c c41 c42 1 c47 c4c
c50 c53 c57 c5b c5f c61 c65 c68
c6c c70 c73 c76 c77 c79 c7c c81
c82 c87 c8b c8f c93 c95 c99 c9c
ca0 ca3 ca8 ca9 cae cb2 cb5 cba
cbb 1 cc0 cc5 cc8 ccc ccf cd2
cd3 cd8 cdc cdf ce2 ce3 1 ce8
ced cf1 cf4 cf7 cf8 1 cfd d02
1 d05 d0a d0e d11 d16 d17 1
d1c d21 d25 d28 d2b d2c d31 d35
d39 d3c d40 d41 d46 d4a d4c d50
d54 d57 d5b d5c d61 d65 d67 d6b
d6f d72 d74 d78 d7b d7f d82 d87
d88 d8d d91 d94 d99 d9a 1 d9f
da4 da7 dab dae db1 db2 db7 dbb
dbe dc1 dc2 1 dc7 dcc dd0 dd3
dd6 dd7 1 ddc de1 1 de4 de9
ded df0 df5 df6 1 dfb e00 e04
e07 e0a e0b e10 e14 e18 e1b e1f
e20 e25 e29 e2b e2f e33 e36 e3a
e3b e40 e44 e48 e4b e4e e52 e53
e58 e5c e5e e62 e66 e69 e6b e6f
e72 e76 e7a e7e e81 e82 e84 e88
e8c e90 e92 e96 e9a e9c ea8 eac
eae eca ec6 ec5 ed2 edf edb ec2
ee7 ef0 eec eda ef8 f05 f01 ed7
f0d f16 f12 f00 f1e f2b f27 efd
f33 f3c f38 f26 f44 f51 f4d f23
f59 f66 f5e f62 f4c f6d f7e f76
f7a f49 f85 f75 f8a f8e fa7 f96
f9a fa2 f72 fbf fae fb2 fba f95
fdc fca f92 fce fcf fd7 fc9 ff8
fe7 feb ff3 fc6 1010 fff 1003 100b
fe6 1017 fe3 101b 101f 1023 1026 102a
102e 1032 1036 103a 103e 1042 1043 1047
104b 104f 1053 1054 105b 105f 1063 1066
1067 106c 1070 1073 1074 1079 107d 1080
1085 1086 1 108b 1090 1094 1097 109c
109d 1 10a2 10a7 1 10aa 10af 10b0
10b6 10ba 10bb 10c0 10c4 10c7 10ca 10cb
10d0 10d4 10d8 10db 10df 10e0 10e5 10e9
10eb 10ef 10f2 10f5 10f6 10fb 10ff 1102
1106 1108 110c 1110 1113 1117 1118 111d
1121 1123 1127 112b 112e 1130 1134 1138
113b 113f 1143 1147 114a 114b 114d 1151
1155 1158 115b 115c 1161 1165 1168 116b
116c 1 1171 1176 1179 117d 1180 1181
1 1186 118b 118f 1192 1195 1196 1
119b 11a0 11a4 11a7 11aa 11ab 11b0 11b4
11b8 11bb 11bf 11c0 11c5 11c9 11cb 11cf
11d3 11d6 11da 11db 11e0 11e4 11e8 11ec
11f0 11f3 11f4 11f6 11fa 11fe 1202 1206
1208 120c 1210 1213 1215 1219 121c 1220
1224 1226 122a 122c 122e 122f 1234 1238
123c 123e 124a 124e 1250 1252 1254 1258
1264 1268 126a 126d 126f 1270 1279 
4f7
2
0 1 9 e c 1b 2a :2 1b
33 4a :2 33 51 5d :2 51 62 6f
:2 62 78 86 :2 78 8f 9c :2 8f 3
15 :2 3 1a 26 :2 1a 2d 40 :2 2d
45 56 :2 45 3 b f :2 3 16
27 2b :2 16 34 40 44 :2 34 1a
:3 2 a 13 12 :2 a :2 2 b 14
13 :2 b :2 2 c 15 14 :2 c :2 2
d 2 5 c 16 18 :2 5 1a
1b :2 1a 24 2d 2e :2 2d :2 5 :2 35
30 :2 2 5 c 16 18 :2 5 1a
1b :2 1a 3 e 3 1f :2 2 :4 5
:2 b 15 23 1e 23 32 3b :3 3a
49 51 50 56 60 :2 51 :2 50 :2 32
1e :4 4 1b :2 b 15 23 1e 23
32 3b :3 3a 49 4f 50 :2 4f :2 32
1e :4 4 :4 2 5 e 10 :2 e :2 19
14 :3 2 b 2 :4 5 19 23 :3 21
:2 5 2 b 14 15 :2 b 1d 1e
:2 b :2 2 14 1c :2 14 25 27 :2 14
:2 2 32 8 11 :3 10 24 2e :3 2c
:2 8 2 b 14 15 :2 b 22 23
:2 b :2 2 14 1c :2 14 2a 2c :2 14
:2 2 3e 32 8 11 :3 10 2 b
14 15 :2 b 19 1a :2 b :2 2 14
2 21 32 :2 2 5 d f :2 d
2 b 12 13 :2 b 2 11 2
b 12 13 :2 b :6 2 b 11 19
:2 b 2 :2 1 :2 2 5 :4 2 b 19
28 :2 19 31 48 :2 31 4f 5b :2 4f
60 6b :2 60 74 81 :2 74 88 9a
:2 88 9f ab :2 9f 2 15 :2 2 1a
2b :2 1a 32 3a 3e :2 32 45 56
5a :2 45 63 6f 73 :2 63 18 :3 1
9 12 11 :2 9 :2 1 a 13 12
:2 a :2 1 :3 a :2 1 a :2 1 b 1
:4 8 16 24 1f 24 33 3c :3 3b
48 4e 4f :2 4e :2 33 5b 61 62
:2 61 :2 33 1f :4 1 4 c d :2 c
:2 2 f :2 1 :4 4 18 22 :3 20 :2 4
2 b 14 15 :2 b 1d 1e :2 b
:2 2 14 1c :2 14 25 27 :2 14 2
1 31 7 10 :3 f 23 2d :3 2b
:2 7 2 b 14 15 :2 b 22 23
:2 b :2 2 14 1c :2 14 2a 2c :2 14
2 1 3d 31 7 10 :3 f 2
b 14 15 :2 b 19 1a :2 b :2 2
14 2 20 31 :3 1 a 10 18
:2 a :5 1 5 :4 1 b 1c 2b :2 1c
34 4b :2 34 52 5d :2 52 66 72
:2 66 7b 89 :2 7b 3 10 :2 3 19
21 25 :2 19 2c 38 3c :2 2c 1b
:2 1 2 a 13 12 :2 a :2 2 b
14 13 :2 b :2 2 :3 d :2 2 d 16
15 :2 d :2 2 :3 d :2 2 10 19 18
:2 10 :2 2 8 11 10 :2 8 :2 2 :3 11
:2 2 :3 c :2 2 b 14 13 :2 b :2 2
b 14 13 :2 b :2 2 a 13 12
:2 a :2 2 b :2 2 c :2 2 11 :2 2
d 11 :2 d :2 2 9 2 9 13
1a 24 9 34 3d 46 51 5e
67 59 5e 9 12 :3 11 1e 26
25 2d 36 38 :2 26 :2 25 :2 9 3f
48 47 4f 58 5a :2 48 :2 47 :2 9
59 :4 2 9 d 18 :2 9 1b 1f
2e :2 1b 9 3f 4a 5e 59 5e
6d 76 :3 75 59 :4 2 5 a b
:2 a 13 1c 1e :2 1c :2 5 27 31
27 22 :2 2 6 e f :2 e 16
1e 1f :2 1e :2 6 5 28 35 36
:2 35 :2 5 2 11 :2 2 c 2 3a
:2 2 5 d e :2 d :4 15 :2 5 29
31 32 :2 31 :2 5 2 b :3 2 36
:2 2 4 b 14 16 :2 4 18 19
:2 18 22 2e 22 1d :2 1 5 d
e :2 d 15 22 23 :2 22 :2 5 4
2d 37 38 :2 37 3d 47 48 :2 47
:2 2d 4d 5b 5c :2 5b :2 2d 2c :2 4
64 6c 6d :2 6c :2 4 5 f 10
:2 f 3 c 15 16 :2 c 3 12
3 c 15 16 :2 c 3 :4 2 71
:2 1 5 d e :2 d 15 22 23
:2 22 :2 5 4 2d 37 38 :2 37 3d
47 48 :2 47 :2 2d 4d 5b 5c :2 5b
:2 2d 2c :2 4 63 6b 6c :2 6b :2 4
5 f 10 :2 f 3 c 15 16
:2 c 3 12 3 c 15 16 :2 c
3 6 f 10 11 :2 f 6 :4 2
70 :3 1 a 10 18 :2 a :3 1 :2 2
5 :4 1 b 1b 2a :2 1b 33 4a
:2 33 51 5f :2 51 68 76 :2 68 3
f :2 3 16 22 :2 16 29 3c :2 29
43 5a :2 43 5f 67 6b :2 5f 72
7e 82 :2 72 1a :2 1 2 :3 7 :2 2
:3 b :2 2 c 15 14 :2 c :2 2 :3 c
:2 2 :3 e :2 2 c :2 2 b :2 2 d
2 9 16 1f 9 33 38 42
53 4e 53 62 6b :3 6a :4 8 1d
25 26 :2 25 :2 8 2d 35 36 :2 35
:2 8 7 :2 62 4e :4 2 5 9 a
:2 9 2 b 14 15 :2 b 2 c
5 9 a :2 9 3 c 3 c
3 c 15 16 :2 c 3 :9 2 b
11 19 :2 b 2 5 10 12 :2 10
17 26 28 :2 26 :2 5 4 :4 2f :2 4
53 5b 5c :2 5b :2 4 5 10 11
:2 10 4 e 16 17 :2 e 4 13
4 e 16 17 :2 e :2 4 e 14
1d :2 e 4 7 10 7 :4 2 5e
:4 1 2 9 8 17 :2 4 1 5
:4 1 :4 2 5 :6 1 
4f7
4
0 :3 1 :19 3 :10 4
:f 5 :3 3 :7 7 :7 8
:7 9 :3 b :16 c :a d
:3 e :3 d :4 10 :1b 11
10 :17 13 12 :3 10
:a 15 :3 16 :b 17 :b 18
:a 19 1a 17 :c 1a
:b 1b :a 1c 1d 1a
17 :5 1d :b 1e :3 1f
1d :3 17 :5 21 :7 22
21 :7 24 23 :3 21
:7 26 :2 27 :2 a 29
:4 3 :1d 2c :17 2d :3 2c
:7 2f :7 30 :5 31 :3 33
:3 34 :20 35 :5 36 :2 37
:3 36 :b 39 :b 3a :a 3b
3c 39 :c 3c :b 3d
:a 3e 3f 3c 39
:5 3f :b 40 :3 41 3f
:3 39 :7 43 :2 44 :2 32
45 :4 2c :15 48 :e 49
:3 48 :7 4b :7 4c :5 4d
:7 4e :5 4f :7 50 :7 51
:5 52 :5 53 :7 54 :7 55
:7 56 :3 58 :3 59 :3 5a
:6 5b :3 5c :d 5e :1d 5f
:5 5e :1a 61 :12 63 :14 64
:3 65 :3 66 :3 64 :12 68
:3 69 :2 6a :3 68 :10 6c
:2a 6d :5 6e :7 6f 6e
:7 71 70 :3 6e :3 6d
:2a 75 :5 76 :7 77 76
:7 79 :7 7a 78 :3 76
:3 75 :7 7d :2 7f :2 57
81 :4 48 :11 84 :1a 85
:3 84 :5 87 :5 88 :7 89
:5 8a :5 8b :3 8d :3 8e
:3 8f :f 90 :13 91 :7 90
:5 92 :7 93 92 :5 95
:3 96 95 :7 98 97
:3 95 94 :3 92 :7 9b
:1a 9d :5 9e :7 9f 9e
:7 a1 :7 a2 :3 a3 a0
:3 9e :3 9d :2 a7 8c
aa ab :3 aa a9
ad :4 84 :4 3 b0
:6 1 
127b
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 148
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
a :3 0 9 :7 0
f e :3 0 d
8a 0 b 6
:3 0 b :7 0 13
12 :3 0 6 :3 0
c :7 0 17 16
:3 0 11 b0 0
f 8 :3 0 d
:7 0 1b 1a :3 0
a :3 0 e :7 0
1f 1e :3 0 15
d6 0 13 8
:3 0 f :7 0 23
22 :3 0 a :3 0
10 :7 0 27 26
:3 0 19 ff 0
17 8 :3 0 11
:7 0 2b 2a :3 0
13 :3 0 8 :3 0
12 :6 0 30 2f
:3 0 1d :2 0 1b
13 :3 0 6 :3 0
14 :6 0 35 34
:3 0 13 :3 0 8
:3 0 15 :6 0 3a
39 :3 0 3c :2 0
148 4 3d :2 0
17 :2 0 2d 6
:3 0 17 :2 0 2b
40 42 :6 0 45
43 0 146 0
16 :6 0 1a :2 0
31 6 :3 0 2f
47 49 :6 0 4c
4a 0 146 0
18 :6 0 17 :2 0
35 6 :3 0 33
4e 50 :6 0 53
51 0 146 0
19 :6 0 19 :3 0
c :3 0 54 55
0 143 1b :3 0
19 :3 0 1c :2 0
37 57 5b 1d
:2 0 1e :4 0 3d
5d 5f :3 0 d
:3 0 1d :2 0 1f
:2 0 42 62 64
:3 0 60 66 65
:2 0 20 :6 0 6a
45 6b 67 6a
0 6c 47 0
143 1b :3 0 19
:3 0 17 :2 0 17
:2 0 49 6d 71
1d :2 0 21 :4 0
4f 73 75 :3 0
19 :3 0 22 :4 0
77 78 0 7a
52 7b 76 7a
0 7c 54 0
143 19 :3 0 23
:2 0 56 7e 7f
:3 0 24 :3 0 58
18 :3 0 25 :3 0
5a 85 96 0
97 :3 0 26 :3 0
b :3 0 1d :2 0
5e 89 8a :3 0
27 :3 0 28 :3 0
1d :2 0 19 :3 0
17 :2 0 61 8d
91 66 8e 93
:3 0 8b 95 94
:3 0 99 9a :5 0
82 86 0 69
0 98 :2 0 9c
6b b5 24 :3 0
6d 18 :3 0 25
:3 0 6f a1 ae
0 af :3 0 26
:3 0 b :3 0 1d
:2 0 73 a5 a6
:3 0 29 :3 0 1d
:2 0 17 :2 0 78
a9 ab :3 0 a7
ad ac :3 0 b1
b2 :5 0 9e a2
0 7b 0 b0
:2 0 b4 7d b6
80 9c 0 b7
0 b4 0 b7
7f 0 143 18
:3 0 2a :2 0 2b
:4 0 84 b9 bb
:3 0 20 :6 0 bf
87 c0 bc bf
0 c1 89 0
143 12 :3 0 2c
:2 0 c2 c3 0
143 9 :3 0 2d
:2 0 8b c6 c7
:3 0 9 :3 0 e
:3 0 2e :2 0 8f
cb cc :3 0 c8
ce cd :2 0 12
:3 0 d :3 0 2f
:2 0 f :3 0 92
d2 d4 :3 0 30
:2 0 31 :2 0 95
d6 d8 :3 0 d0
d9 0 e6 14
:3 0 32 :3 0 f
:3 0 98 dc de
33 :2 0 34 :4 0
9a e0 e2 :3 0
db e3 0 e6
35 :3 0 9d 120
9 :3 0 e :3 0
36 :2 0 a2 e9
ea :3 0 9 :3 0
10 :3 0 2e :2 0
a7 ee ef :3 0
eb f1 f0 :2 0
12 :3 0 d :3 0
2f :2 0 11 :3 0
aa f5 f7 :3 0
30 :2 0 31 :2 0
ad f9 fb :3 0
f3 fc 0 109
14 :3 0 32 :3 0
11 :3 0 b0 ff
101 33 :2 0 34
:4 0 b2 103 105
:3 0 fe 106 0
109 35 :3 0 b5
10a f2 109 0
121 9 :3 0 10
:3 0 36 :2 0 ba
10d 10e :3 0 12
:3 0 d :3 0 2f
:2 0 37 :2 0 bd
112 114 :3 0 30
:2 0 31 :2 0 c0
116 118 :3 0 110
119 0 11e 14
:3 0 38 :4 0 11b
11c 0 11e c3
11f 10f 11e 0
121 cf e6 0
121 c6 0 143
12 :3 0 39 :2 0
1f :2 0 cc 123
125 :3 0 12 :3 0
12 :3 0 3a :2 0
3b :2 0 cf 129
12b :3 0 127 12c
0 12e d2 137
12 :3 0 12 :3 0
3c :2 0 3b :2 0
d4 131 133 :3 0
12f 134 0 136
d7 138 126 12e
0 139 0 136
0 139 d9 0
143 12 :3 0 3d
:3 0 12 :3 0 1c
:2 0 dc 13b 13e
13a 13f 0 143
20 :6 0 143 df
147 :3 0 147 4
:3 0 ea 147 146
143 144 :6 0 148
1 0 4 3d
147 4f1 :2 0 3e
:a 0 22f 3 :7 0
f0 4e6 0 ee
6 :3 0 5 :7 0
14d 14c :3 0 f4
50c 0 f2 8
:3 0 7 :7 0 151
150 :3 0 a :3 0
9 :7 0 155 154
:3 0 f8 532 0
f6 6 :3 0 3f
:7 0 159 158 :3 0
8 :3 0 d :7 0
15d 15c :3 0 fc
558 0 fa a
:3 0 e :7 0 161
160 :3 0 8 :3 0
f :7 0 165 164
:3 0 100 57e 0
fe a :3 0 10
:7 0 169 168 :3 0
8 :3 0 11 :7 0
16d 16c :3 0 104
5aa 0 102 13
:3 0 8 :3 0 12
:6 0 172 171 :3 0
13 :3 0 6 :3 0
14 :6 0 177 176
:3 0 17 :2 0 106
13 :3 0 8 :3 0
15 :6 0 17c 17b
:3 0 17e :2 0 22f
14a 17f :2 0 17
:2 0 115 6 :3 0
113 182 184 :6 0
187 185 0 22d
0 16 :6 0 11b
604 0 119 6
:3 0 117 189 18b
:6 0 18e 18c 0
22d 0 18 :6 0
12 :3 0 8 :3 0
190 :7 0 193 191
0 22d 0 40
:6 0 1f :2 0 194
195 0 22a 40
:3 0 1f :2 0 197
198 0 22a 41
:3 0 19c :3 0 41
:2 0 11d 40 :3 0
42 :3 0 11f 1a0
1b4 0 1b5 :3 0
43 :3 0 3f :3 0
1d :2 0 123 1a4
1a5 :3 0 44 :3 0
1d :2 0 45 :4 0
128 1a8 1aa :3 0
1a6 1ac 1ab :2 0
44 :3 0 1d :2 0
22 :4 0 12d 1af
1b1 :3 0 1ad 1b3
1b2 :3 0 1b7 1b8
:5 0 19d 1a1 0
130 0 1b6 :2 0
22a 40 :3 0 39
:2 0 1f :2 0 134
1bb 1bd :3 0 20
:6 0 1c1 137 1c2
1be 1c1 0 1c3
139 0 22a 9
:3 0 2d :2 0 13b
1c5 1c6 :3 0 9
:3 0 e :3 0 2e
:2 0 13f 1ca 1cb
:3 0 1c7 1cd 1cc
:2 0 12 :3 0 d
:3 0 2f :2 0 f
:3 0 142 1d1 1d3
:3 0 30 :2 0 31
:2 0 145 1d5 1d7
:3 0 1cf 1d8 0
1e5 14 :3 0 32
:3 0 f :3 0 148
1db 1dd 33 :2 0
34 :4 0 14a 1df
1e1 :3 0 1da 1e2
0 1e5 35 :3 0
14d 21f 9 :3 0
e :3 0 36 :2 0
152 1e8 1e9 :3 0
9 :3 0 10 :3 0
2e :2 0 157 1ed
1ee :3 0 1ea 1f0
1ef :2 0 12 :3 0
d :3 0 2f :2 0
11 :3 0 15a 1f4
1f6 :3 0 30 :2 0
31 :2 0 15d 1f8
1fa :3 0 1f2 1fb
0 208 14 :3 0
32 :3 0 11 :3 0
160 1fe 200 33
:2 0 34 :4 0 162
202 204 :3 0 1fd
205 0 208 35
:3 0 165 209 1f1
208 0 220 9
:3 0 10 :3 0 36
:2 0 16a 20c 20d
:3 0 12 :3 0 d
:3 0 2f :2 0 37
:2 0 16d 211 213
:3 0 30 :2 0 31
:2 0 170 215 217
:3 0 20f 218 0
21d 14 :3 0 38
:4 0 21a 21b 0
21d 173 21e 20e
21d 0 220 1ce
1e5 0 220 176
0 22a 12 :3 0
46 :3 0 12 :3 0
1c :2 0 17a 222
225 221 226 0
22a 20 :6 0 22a
17d 22e :3 0 22e
3e :3 0 185 22e
22d 22a 22b :6 0
22f 1 0 14a
17f 22e 4f1 :2 0
47 :a 0 3f6 4
:7 0 18b 859 0
189 6 :3 0 5
:7 0 234 233 :3 0
18f 87f 0 18d
8 :3 0 7 :7 0
238 237 :3 0 6
:3 0 48 :7 0 23c
23b :3 0 193 8a5
0 191 6 :3 0
49 :7 0 240 23f
:3 0 8 :3 0 4a
:7 0 244 243 :3 0
197 8ce 0 195
6 :3 0 4b :7 0
248 247 :3 0 13
:3 0 8 :3 0 4c
:6 0 24d 24c :3 0
17 :2 0 199 13
:3 0 8 :3 0 15
:6 0 252 251 :3 0
254 :2 0 3f6 231
255 :2 0 17 :2 0
1a4 6 :3 0 1a2
258 25a :6 0 25d
25b 0 3f4 0
16 :6 0 1aa 928
0 1a8 6 :3 0
1a6 25f 261 :6 0
264 262 0 3f4
0 18 :6 0 1b0
960 0 1ae 8
:3 0 266 :7 0 269
267 0 3f4 0
4d :6 0 6 :3 0
17 :2 0 1ac 26b
26d :6 0 270 26e
0 3f4 0 4e
:6 0 17 :2 0 1b4
8 :3 0 272 :7 0
275 273 0 3f4
0 4f :6 0 6
:3 0 17 :2 0 1b2
277 279 :6 0 27c
27a 0 3f4 0
50 :6 0 1ba 9b5
0 1b8 6 :3 0
1b6 27e 280 :6 0
283 281 0 3f4
0 51 :6 0 17
:2 0 1bc 8 :3 0
285 :7 0 288 286
0 3f4 0 52
:6 0 8 :3 0 28a
:7 0 28d 28b 0
3f4 0 53 :6 0
17 :2 0 1c0 6
:3 0 1be 28f 291
:6 0 294 292 0
3f4 0 54 :6 0
57 :2 0 1c4 6
:3 0 1c2 296 298
:6 0 29b 299 0
3f4 0 55 :6 0
1f :2 0 1c8 6
:3 0 1c6 29d 29f
:6 0 2a2 2a0 0
3f4 0 56 :6 0
4c :3 0 2a3 2a4
0 3f1 55 :3 0
4b :3 0 2a6 2a7
0 3f1 50 :3 0
55 :3 0 2a9 2aa
0 3f1 53 :3 0
58 :3 0 4a :3 0
1ca 2ad 2af 2ac
2b0 0 3f1 51
:3 0 55 :3 0 2b2
2b3 0 3f1 d
:3 0 59 :3 0 5a
:3 0 5b :3 0 1cc
54 :3 0 55 :3 0
4d :3 0 56 :3 0
25 :3 0 5c :3 0
1d1 2c0 2de 0
2df :3 0 26 :3 0
48 :3 0 1d :2 0
1d6 2c4 2c5 :3 0
27 :3 0 1b :3 0
1d :2 0 49 :3 0
17 :2 0 17 :2 0
1d9 2c8 2cd 1df
2c9 2cf :3 0 2c6
2d1 2d0 :2 0 5d
:3 0 1b :3 0 1d
:2 0 49 :3 0 17
:2 0 17 :2 0 1e2
2d4 2d9 1e8 2d5
2db :3 0 2d2 2dd
2dc :3 0 2e1 2e2
:5 0 2b9 2c1 0
1eb 0 2e0 :2 0
3f1 5e :3 0 5f
:3 0 1f :2 0 1f0
2e4 2e7 5e :3 0
60 :3 0 5f :3 0
1f3 2e9 2ec 1f6
4f :3 0 52 :3 0
42 :3 0 1f9 2f2
2f8 0 2f9 :3 0
43 :3 0 48 :3 0
1d :2 0 1fd 2f6
2f7 :4 0 2fb 2fc
:5 0 2ee 2f3 0
200 0 2fa :2 0
3f1 51 :3 0 1d
:2 0 61 :4 0 205
2ff 301 :3 0 55
:3 0 2a :2 0 62
:4 0 20a 304 306
:3 0 302 308 307
:2 0 55 :3 0 2b
:4 0 30a 30b 0
30d 20d 30e 309
30d 0 30f 20f
0 3f1 55 :3 0
1d :2 0 2b :4 0
213 311 313 :3 0
55 :3 0 1d :2 0
62 :4 0 218 316
318 :3 0 314 31a
319 :2 0 31b :2 0
50 :3 0 1d :2 0
63 :4 0 21d 31e
320 :3 0 31c 322
321 :2 0 50 :3 0
64 :4 0 324 325
0 32a 55 :3 0
22 :4 0 327 328
0 32a 220 32b
323 32a 0 32c
223 0 3f1 55
:3 0 1d :2 0 22
:4 0 227 32e 330
:3 0 54 :3 0 2d
:2 0 22a 333 334
:3 0 331 336 335
:2 0 55 :3 0 1d
:2 0 62 :4 0 22e
339 33b :3 0 337
33d 33c :2 0 4c
:3 0 1f :2 0 33f
340 0 344 20
:6 0 344 231 345
33e 344 0 346
234 0 3f1 1b
:3 0 49 :3 0 17
:2 0 17 :2 0 236
347 34b 1d :2 0
65 :4 0 23c 34d
34f :3 0 4f :3 0
52 :3 0 351 352
0 354 23f 355
350 354 0 356
241 0 3f1 55
:3 0 1d :2 0 2b
:4 0 245 358 35a
:3 0 50 :3 0 1d
:2 0 63 :4 0 24a
35d 35f :3 0 35b
361 360 :2 0 362
:2 0 4d :3 0 39
:2 0 1f :2 0 24f
365 367 :3 0 4f
:3 0 39 :2 0 1f
:2 0 254 36a 36c
:3 0 368 36e 36d
:2 0 52 :3 0 39
:2 0 1f :2 0 259
371 373 :3 0 36f
375 374 :2 0 376
:2 0 363 378 377
:2 0 54 :3 0 1d
:2 0 66 :4 0 25e
37b 37d :3 0 379
37f 37e :2 0 4f
:3 0 39 :2 0 1f
:2 0 263 382 384
:3 0 4c :3 0 53
:3 0 2f :2 0 4f
:3 0 266 388 38a
:3 0 386 38b 0
38d 269 396 4c
:3 0 53 :3 0 2f
:2 0 4d :3 0 26b
390 392 :3 0 38e
393 0 395 26e
397 385 38d 0
398 0 395 0
398 270 0 399
273 39a 380 399
0 39b 275 0
3f1 55 :3 0 1d
:2 0 2b :4 0 279
39d 39f :3 0 50
:3 0 1d :2 0 63
:4 0 27e 3a2 3a4
:3 0 3a0 3a6 3a5
:2 0 3a7 :2 0 4d
:3 0 39 :2 0 1f
:2 0 283 3aa 3ac
:3 0 4f :3 0 39
:2 0 1f :2 0 288
3af 3b1 :3 0 3ad
3b3 3b2 :2 0 52
:3 0 39 :2 0 1f
:2 0 28d 3b6 3b8
:3 0 3b4 3ba 3b9
:2 0 3bb :2 0 3a8
3bd 3bc :2 0 54
:3 0 1d :2 0 67
:4 0 292 3c0 3c2
:3 0 3be 3c4 3c3
:2 0 4f :3 0 39
:2 0 1f :2 0 297
3c7 3c9 :3 0 4c
:3 0 53 :3 0 2f
:2 0 4f :3 0 29a
3cd 3cf :3 0 3cb
3d0 0 3d2 29d
3e2 4c :3 0 53
:3 0 2f :2 0 4d
:3 0 29f 3d5 3d7
:3 0 3d3 3d8 0
3e1 4c :3 0 1f
:2 0 3c :2 0 4c
:3 0 2a2 3dc 3de
:3 0 3da 3df 0
3e1 2a5 3e3 3ca
3d2 0 3e4 0
3e1 0 3e4 2a8
0 3e5 2ab 3e6
3c5 3e5 0 3e7
2ad 0 3f1 4c
:3 0 46 :3 0 4c
:3 0 1c :2 0 2af
3e9 3ec 3e8 3ed
0 3f1 20 :6 0
3f1 2b2 3f5 :3 0
3f5 47 :3 0 2c2
3f5 3f4 3f1 3f2
:6 0 3f6 1 0
231 255 3f5 4f1
:2 0 68 :a 0 4ea
5 :7 0 2d1 ed7
0 2cf 6 :3 0
5 :7 0 3fb 3fa
:3 0 2d5 efd 0
2d3 8 :3 0 7
:7 0 3ff 3fe :3 0
6 :3 0 69 :7 0
403 402 :3 0 2d9
f23 0 2d7 8
:3 0 4a :7 0 407
406 :3 0 8 :3 0
6a :7 0 40b 40a
:3 0 2dd f49 0
2db 8 :3 0 6b
:7 0 40f 40e :3 0
8 :3 0 6c :7 0
413 412 :3 0 2e1
f72 0 2df a
:3 0 6d :7 0 417
416 :3 0 13 :3 0
8 :3 0 6e :6 0
41c 41b :3 0 2ee
f92 0 2e3 13
:3 0 8 :3 0 15
:6 0 421 420 :3 0
423 :2 0 4ea 3f8
424 :2 0 17 :2 0
2f0 8 :3 0 427
:7 0 42a 428 0
4e8 0 6f :6 0
8 :3 0 42c :7 0
42f 42d 0 4e8
0 70 :6 0 2f6
fe3 0 2f4 6
:3 0 2f2 431 433
:6 0 436 434 0
4e8 0 71 :6 0
1f :2 0 2f8 8
:3 0 438 :7 0 43b
439 0 4e8 0
53 :6 0 8 :3 0
43d :7 0 440 43e
0 4e8 0 72
:6 0 70 :3 0 441
442 0 4e0 6e
:3 0 1f :2 0 444
445 0 4e0 53
:3 0 4a :3 0 447
448 0 4e0 73
:3 0 74 :3 0 75
:3 0 2fa 6f :3 0
71 :3 0 72 :3 0
42 :3 0 2fe 452
46d 0 46e :3 0
43 :3 0 69 :3 0
1d :2 0 302 456
457 :3 0 74 :3 0
2d :2 0 305 45a
45b :3 0 74 :3 0
1d :2 0 2b :4 0
309 45e 460 :3 0
45c 462 461 :2 0
74 :3 0 1d :2 0
67 :4 0 30e 465
467 :3 0 463 469
468 :2 0 46a :2 0
458 46c 46b :3 0
470 471 :5 0 44d
453 0 311 0
46f :2 0 4e0 6f
:3 0 39 :2 0 1f
:2 0 317 474 476
:3 0 6e :3 0 53
:3 0 2f :2 0 6f
:3 0 31a 47a 47c
:3 0 478 47d 0
47f 31d 495 6f
:3 0 1d :2 0 1f
:2 0 321 481 483
:3 0 6e :3 0 1f
:2 0 485 486 0
488 324 491 6e
:3 0 53 :3 0 2f
:2 0 6b :3 0 326
48b 48d :3 0 489
48e 0 490 329
492 484 488 0
493 0 490 0
493 32b 0 494
32e 496 477 47f
0 497 0 494
0 497 330 0
4e0 6e :3 0 46
:3 0 6e :3 0 1c
:2 0 333 499 49c
498 49d 0 4e0
72 :3 0 2e :2 0
1f :2 0 338 4a0
4a2 :3 0 6c :3 0
2e :2 0 1f :2 0
33d 4a5 4a7 :3 0
4a3 4a9 4a8 :2 0
4aa :2 0 6d :3 0
23 :2 0 340 4ad
4ae :3 0 4ab 4b0
4af :2 0 6a :3 0
39 :2 0 1f :2 0
344 4b3 4b5 :3 0
4b1 4b7 4b6 :2 0
72 :3 0 39 :2 0
1f :2 0 349 4ba
4bc :3 0 70 :3 0
6a :3 0 2f :2 0
72 :3 0 34c 4c0
4c2 :3 0 4be 4c3
0 4c5 34f 4d8
70 :3 0 6a :3 0
2f :2 0 6c :3 0
351 4c8 4ca :3 0
4c6 4cb 0 4d7
70 :3 0 46 :3 0
70 :3 0 1c :2 0
354 4ce 4d1 4cd
4d2 0 4d7 6e
:3 0 70 :3 0 4d4
4d5 0 4d7 357
4d9 4bd 4c5 0
4da 0 4d7 0
4da 35b 0 4db
35e 4dc 4b8 4db
0 4dd 360 0
4e0 20 :6 0 4e0
362 4e9 76 :4 0
4e3 36b 4e5 36d
4e4 4e3 :2 0 4e6
36f :2 0 4e9 68
:3 0 371 4e9 4e8
4e0 4e6 :6 0 4ea
1 0 3f8 424
4e9 4f1 :3 0 4ef
0 4ef :3 0 4ef
4f1 4ed 4ee :6 0
4f2 :2 0 3 :3 0
377 0 3 4ef
4f5 :3 0 4f4 4f2
4f6 :8 0 
37c
4
:3 0 1 5 1
9 1 d 1
11 1 15 1
19 1 1d 1
21 1 25 1
29 1 2d 1
32 1 37 d
8 c 10 14
18 1c 20 24
28 2c 31 36
3b 1 41 1
3f 1 48 1
46 1 4f 1
4d 3 58 59
5a 1 5e 2
5c 5e 1 63
2 61 63 1
69 1 6b 3
6e 6f 70 1
74 2 72 74
1 79 1 7b
1 7d 1 81
1 84 1 88
2 87 88 2
8f 90 1 92
2 8c 92 1
83 1 9b 1
9d 1 a0 1
a4 2 a3 a4
1 aa 2 a8
aa 1 9f 1
b3 2 b5 b6
1 ba 2 b8
ba 1 be 1
c0 1 c5 1
ca 2 c9 ca
2 d1 d3 2
d5 d7 1 dd
2 df e1 2
da e4 1 e8
2 e7 e8 1
ed 2 ec ed
2 f4 f6 2
f8 fa 1 100
2 102 104 2
fd 107 1 10c
2 10b 10c 2
111 113 2 115
117 2 11a 11d
3 120 10a 11f
1 124 2 122
124 2 128 12a
1 12d 2 130
132 1 135 2
137 138 2 13c
13d a 56 6c
7c b7 c1 c4
121 139 140 142
3 44 4b 52
1 14b 1 14f
1 153 1 157
1 15b 1 15f
1 163 1 167
1 16b 1 16f
1 174 1 179
c 14e 152 156
15a 15e 162 166
16a 16e 173 178
17d 1 183 1
181 1 18a 1
188 1 18f 1
19b 1 19f 1
1a3 2 1a2 1a3
1 1a9 2 1a7
1a9 1 1b0 2
1ae 1b0 1 19e
1 1bc 2 1ba
1bc 1 1c0 1
1c2 1 1c4 1
1c9 2 1c8 1c9
2 1d0 1d2 2
1d4 1d6 1 1dc
2 1de 1e0 2
1d9 1e3 1 1e7
2 1e6 1e7 1
1ec 2 1eb 1ec
2 1f3 1f5 2
1f7 1f9 1 1ff
2 201 203 2
1fc 206 1 20b
2 20a 20b 2
210 212 2 214
216 2 219 21c
3 21f 209 21e
2 223 224 7
196 199 1b9 1c3
220 227 229 3
186 18d 192 1
232 1 236 1
23a 1 23e 1
242 1 246 1
24a 1 24f 8
235 239 23d 241
245 249 24e 253
1 259 1 257
1 260 1 25e
1 265 1 26c
1 26a 1 271
1 278 1 276
1 27f 1 27d
1 284 1 289
1 290 1 28e
1 297 1 295
1 29e 1 29c
1 2ae 4 2b5
2b6 2b7 2b8 2
2be 2bf 1 2c3
2 2c2 2c3 3
2ca 2cb 2cc 1
2ce 2 2c7 2ce
3 2d6 2d7 2d8
1 2da 2 2d3
2da 4 2ba 2bb
2bc 2bd 2 2e5
2e6 2 2ea 2eb
2 2e8 2ed 1
2f1 1 2f5 2
2f4 2f5 2 2ef
2f0 1 300 2
2fe 300 1 305
2 303 305 1
30c 1 30e 1
312 2 310 312
1 317 2 315
317 1 31f 2
31d 31f 2 326
329 1 32b 1
32f 2 32d 32f
1 332 1 33a
2 338 33a 2
341 343 1 345
3 348 349 34a
1 34e 2 34c
34e 1 353 1
355 1 359 2
357 359 1 35e
2 35c 35e 1
366 2 364 366
1 36b 2 369
36b 1 372 2
370 372 1 37c
2 37a 37c 1
383 2 381 383
2 387 389 1
38c 2 38f 391
1 394 2 396
397 1 398 1
39a 1 39e 2
39c 39e 1 3a3
2 3a1 3a3 1
3ab 2 3a9 3ab
1 3b0 2 3ae
3b0 1 3b7 2
3b5 3b7 1 3c1
2 3bf 3c1 1
3c8 2 3c6 3c8
2 3cc 3ce 1
3d1 2 3d4 3d6
2 3db 3dd 2
3d9 3e0 2 3e2
3e3 1 3e4 1
3e6 2 3ea 3eb
f 2a5 2a8 2ab
2b1 2b4 2e3 2fd
30f 32c 346 356
39b 3e7 3ee 3f0
c 25c 263 268
26f 274 27b 282
287 28c 293 29a
2a1 1 3f9 1
3fd 1 401 1
405 1 409 1
40d 1 411 1
415 1 419 1
41e a 3fc 400
404 408 40c 410
414 418 41d 422
1 426 1 42b
1 432 1 430
1 437 1 43c
3 44a 44b 44c
1 451 1 455
2 454 455 1
459 1 45f 2
45d 45f 1 466
2 464 466 3
44e 44f 450 1
475 2 473 475
2 479 47b 1
47e 1 482 2
480 482 1 487
2 48a 48c 1
48f 2 491 492
1 493 2 495
496 2 49a 49b
1 4a1 2 49f
4a1 1 4a6 2
4a4 4a6 1 4ac
1 4b4 2 4b2
4b4 1 4bb 2
4b9 4bb 2 4bf
4c1 1 4c4 2
4c7 4c9 2 4cf
4d0 3 4cc 4d3
4d6 2 4d8 4d9
1 4da 1 4dc
8 443 446 449
472 497 49e 4dd
4df 1 4e2 1
4e1 1 4e5 5
429 42e 435 43a
43f 4 148 22f
3f6 4ea 
1
4
0 
4f5
0
1
14
5
47
0 1 1 1 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3fd 5 0
236 4 0
14f 3 0
9 2 0
27d 4 0
3f8 1 5
153 3 0
d 2 0
167 3 0
25 2 0
409 5 0
26a 4 0
265 4 0
163 3 0
21 2 0
246 4 0
11 2 0
276 4 0
174 3 0
16b 3 0
32 2 0
29 2 0
295 4 0
257 4 0
181 3 0
3f 2 0
419 5 0
15 2 0
3f9 5 0
232 4 0
14b 3 0
5 2 0
3 0 1
18f 3 0
16f 3 0
2d 2 0
426 5 0
231 1 4
23e 4 0
401 5 0
41e 5 0
405 5 0
271 4 0
24f 4 0
242 4 0
179 3 0
157 3 0
37 2 0
25e 4 0
188 3 0
46 2 0
42b 5 0
411 5 0
4 1 2
4d 2 0
14a 1 3
24a 4 0
23a 4 0
40d 5 0
43c 5 0
415 5 0
430 5 0
437 5 0
289 4 0
15f 3 0
1d 2 0
15b 3 0
19 2 0
28e 4 0
284 4 0
29c 4 0
0

/
create or replace package global_data_api wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
26
2 :e:
1PACKAGE:
1GLOBAL_DATA_API:
1VINCLUDECURRENCY:
1VARCHAR2:
11:
1N:
1SQLIGNOREMARGIN:
1100:
1VPARTYTRNTABLE:
130:
1partytrn:
1VBALANCEFILETABLE:
1balancefile:
1SQLIGNORE:
150:
1:
1BWML:
1BOOLEAN:
1FALSE:
1LCOMDBNAME:
110:
1LCURDBNAME:
1LCAPDBNAME:
1LCASHMARGINPER:
1NUMBER:
15:
12:
10:
1ADJUSTMENTFOUND:
1ADJUSTMENTDATE:
1DATE:
1ADJUSTMENTFACTOR:
19:
14:
1CAPURPOSE:
115:
1VRESTOFMARGINFREE:
1VIGNOREPREMIUMMTM:
0

0
0
82
2
0 a0 97 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 1c a0 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 :2 aa 59 58 1d 17 b5 
82
2
0 3 7 2f 15 19 1c 1d
25 2a 14 51 3a 11 3e 3f
47 4c 39 73 5c 36 60 61
69 6e 5b 95 7e 58 82 83
8b 90 7d b7 a0 7a a4 a5
ad b2 9f d7 c2 c6 ce d2
9c f8 de e2 e5 e6 ee f3
c1 11a 103 be 107 108 110 115
102 13c 125 ff 129 12a 132 137
124 15f 147 121 14b 14e 14f 157
15a 146 17b 16a 16e 176 143 193
182 186 18e 169 1b3 19e 166 1a2
1a5 1a6 1ae 19d 1d0 1be 19a 1c2
1c3 1cb 1bd 1ed 1db 1ba 1df 1e0
1e8 1da 20f 1f8 1d7 1fc 1fd 205
20a 1f7 216 1f4 21a 21c 21f 222
223 22c 
82
2
0 1 9 2 18 21 20 18
29 18 :2 2 18 21 20 18 29
18 :2 2 18 21 20 18 29 18
:2 2 18 21 20 18 29 18 :2 2
18 21 20 18 29 18 :2 2 :2 18
2a 18 :2 2 15 1e 1d 15 26
15 :2 2 15 1e 1d 15 26 15
:2 2 12 1b 1a 12 23 12 :2 2
15 1c 1e 1b 15 26 15 :2 2
:3 12 :2 2 :3 12 :2 2 13 1a 1c 19
:2 13 :2 2 13 1c 1b :2 13 :2 2 15
1e 1d :2 15 :2 2 15 1e 1d 15
23 15 2 5 :7 1 
82
4
0 :2 1 :8 2 :8 3
:8 4 :8 5 :8 6 :6 7
:8 8 :8 9 :8 a :9 b
:5 c :5 d :8 e :7 f
:7 10 :8 11 12 :7 1

22e
4
:3 0 1 :3 0 2
:6 0 1 :2 0 8
:2 0 5 4 :3 0
5 :2 0 3 4
6 :6 0 6 :4 0
a 7 8 7b
0 3 :6 0 a
:2 0 9 4 :3 0
7 c e :6 0
6 :4 0 12 f
10 7b 0 7
:6 0 a :2 0 d
4 :3 0 b 14
16 :6 0 b :4 0
1a 17 18 7b
0 9 :6 0 f
:2 0 11 4 :3 0
f 1c 1e :6 0
d :4 0 22 1f
20 7b 0 c
:6 0 17 be 0
15 4 :3 0 13
24 26 :6 0 10
:4 0 2a 27 28
7b 0 e :6 0
15 :2 0 1b 12
:3 0 2c :7 0 13
:3 0 30 2d 2e
7b 0 11 :6 0
4 :3 0 15 :2 0
19 32 34 :6 0
10 :4 0 38 35
36 7b 0 14
:6 0 15 :2 0 1f
4 :3 0 1d 3a
3c :6 0 10 :4 0
40 3d 3e 7b
0 16 :6 0 1a
:2 0 23 4 :3 0
21 42 44 :6 0
10 :4 0 48 45
46 7b 0 17
:6 0 2a 166 0
28 19 :3 0 1b
:2 0 25 4a 4d
:6 0 1c :2 0 51
4e 4f 7b 0
18 :6 0 21 :2 0
2c 12 :3 0 53
:7 0 56 54 0
7b 0 1d :6 0
1f :3 0 58 :7 0
5b 59 0 7b
0 1e :6 0 24
:2 0 31 19 :3 0
22 :2 0 2e 5d
60 :6 0 63 61
0 7b 0 20
:6 0 5 :2 0 35
4 :3 0 33 65
67 :6 0 6a 68
0 7b 0 23
:6 0 5 :2 0 39
4 :3 0 37 6c
6e :6 0 71 6f
0 7b 0 25
:6 0 3f 7d 0
3d 4 :3 0 3b
73 75 :6 0 6
:4 0 79 76 77
7b 0 26 :6 0
2 :4 0 7d 7b
7c 7e 2 7d
80 0 7f 7e
81 :8 0 
50
4
:3 0 1 5 1
3 1 d 1
b 1 15 1
13 1 1d 1
1b 1 25 1
23 1 2b 1
33 1 31 1
3b 1 39 1
43 1 41 2
4b 4c 1 49
1 52 1 57
2 5e 5f 1
5c 1 66 1
64 1 6d 1
6b 1 74 1
72 10 9 11
19 21 29 2f
37 3f 47 50
55 5a 62 69
70 78 
1
4
0 
80
1
1
14
1
11
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2b 1 0
64 1 0
13 1 0
6b 1 0
23 1 0
39 1 0
5c 1 0
52 1 0
1b 1 0
41 1 0
31 1 0
2 0 1
72 1 0
57 1 0
b 1 0
49 1 0
3 1 0
0

/
/* <Use in Interest Calculation>*/
create or replace package penalty_post_new wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
6a
2 :e:
1PACKAGE:
1PENALTY_POST_NEW:
1GETINSERTINPARTYTRN:
1ZCLIENT:
1PARTYMST:
1PAR_CODE:
1TYPE:
1ZDATE:
1DATE:
1ZNARR:
1VARCHAR2:
1NDEBIT:
1NUMBER:
1NCREDIT:
1ZTRN_TYPE:
1NBROK:
1NSTAX:
1NCONTROLNO:
1ZETAX_CLIENT:
1ZSBILLNO:
1ZCBILLNO:
1VUSERID:
1VSETTNO:
1ZBILLNO:
1ZSBCTAX:
1ZKKCTAX:
1PENALTY_POSTING:
1DTFR:
1DTTO:
1VCLIENTCDWITHBRANCH:
1VPOSTDT:
1VPENMIN:
1PENMIN:
1VPENPER:
1PENPER:
1VNARR:
1PARTYTRN:
1NARR:
1VCONTROLNO:
1CONTROLNO:
1VCONTROLACC:
1PARTY_CD:
1VAMT:
1DEBIT:
1VMARGIN_IGNORE:
1VBILLNO:
1CBILLNO:
1VUNREALIZEDVOUCHERS:
1VFOMARGINCODE:
1FODAILYMARGINCODE:
1VPOSTSTAX:
1ZSTAXCONTROLACC:
1NSTAXPER:
1USERID:
1VSECVALUATION:
1VSECURITYACCOUNT:
1VINTROUNDOFF:
1VNETDEBIT:
1VPENPERCR:
1VDEMATVALUATION:
1VFULLSECVAL:
1VPLEDGEABLE:
1VDPMVALUATION:
1VFLAGS:
1FUNCTION:
1FUN_GETSETTNO:
1XDATE:
1XSETTTYPE:
1RETURN:
1FUN_CLIENTDAYMARGIN:
1FUN_CHECKMARGIN_SECVAL:
1XCLIENT:
1XMARGINACCOUNT:
1XDEBITAMT:
1VSECVALUATION_CHECKMARGIN:
1VSECVALFULL:
1FUN_GETBALANCE:
1VCLIENT:
1VIGNOREMARGIN:
1VCONSIDERUNREALBAL:
1VIGNOREMARGINSHORTAGE:
1VIGNOREPREMMTM:
1FUN_GRACEDAYSDEBIT:
1XGRACEDAYS:
1VCONSIDERMARGINACCOUNT:
1VFOMARGINACCOUNT:
1FUN_GETBAL:
1VBILLTYPE:
1VMARGINACCOUNT:
1FUN_GETBALUNREALVOU:
1FUN_GETDPMPOAVALUE:
1VALUEAFTERVARYN:
1GETBRANCHWISEVALUATION:
1VNSESETTNO:
1VBSESETTNO:
1ZVARIANCE_APPLY:
1ZVARIANCEPER:
1VARFILEFLAG:
1DEMATVALUE:
1OUT:
1XSECVALUE:
1XDPMPOAVALUE:
1XMARGIN:
1F_CHECKVALIDDATES:
1STRING:
1P_SETGLOBALVALUESFORFLAGS:
0

0
0
26f
2
0 a0 97 9a 8f :2 a0 6b :2 a0
f b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
:2 a0 6b :2 a0 f b0 3d 8f a0
b0 3d 8f :2 a0 6b :2 a0 f b0
3d 8f :2 a0 6b :2 a0 f b0 3d
8f :2 a0 6b :2 a0 f b0 3d 8f
:2 a0 6b :2 a0 f b0 3d 8f :2 a0
6b :2 a0 f b0 3d 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f :2 a0 6b :2 a0 f b0 3d 8f
a0 b0 3d 8f :2 a0 6b :2 a0 f
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f :2 a0
6b :2 a0 f b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 55 6a a0 8d 8f a0
b0 3d 8f a0 b0 3d b4 :2 a0
2c 6a a0 8d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a0 8d 8f :2 a0
6b :2 a0 f b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a 9a
8f :2 a0 6b :2 a0 f b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 8f
a0 b0 3d b4 55 6a a0 8d
8f a0 b0 3d b4 :2 a0 2c 6a
9a 8f a0 b0 3d b4 55 6a
a0 :2 aa 59 58 1d 17 b5 
26f
2
0 3 7 11 41 29 2d 31
34 38 3c 28 49 56 52 25
5e 67 63 51 6f 7c 78 4e
84 8d 89 77 95 a2 9e 74
aa b3 af 9d bb c8 c4 9a
d0 d9 d5 c3 e1 ee ea c0
f6 ff fb e9 107 114 110 e6
11c 125 121 10f 12d 13a 136 10c
142 14b 147 135 153 160 15c 132
168 171 16d 15b 179 158 17e 182
186 1a2 19e 19d 1aa 1b7 1b3 19a
1bf 1dc 1c4 1c8 1cc 1cf 1d3 1d7
1b2 1e4 1f1 1ed 1af 1f9 216 1fe
202 206 209 20d 211 1ec 21e 23c
227 22b 1e9 22f 233 237 226 244
262 24d 251 223 255 259 25d 24c
26a 288 273 277 249 27b 27f 283
272 290 2ae 299 29d 26f 2a1 2a5
2a9 298 2b6 2d4 2bf 2c3 295 2c7
2cb 2cf 2be 2dc 2e9 2e5 2bb 2f1
30e 2f6 2fa 2fe 301 305 309 2e4
316 323 31f 2e1 32b 348 330 334
338 33b 33f 343 31e 350 35d 359
31b 365 36e 36a 358 376 383 37f
355 38b 3a8 390 394 398 39b 39f
3a3 37e 3b0 3bd 3b9 37b 3c5 3ce
3ca 3b8 3d6 3e3 3df 3b5 3eb 3f4
3f0 3de 3fc 409 405 3db 411 41a
416 404 422 42f 42b 401 437 440
43c 42a 448 455 451 427 45d 466
462 450 46e 47b 477 44d 483 476
488 48c 490 494 4b0 4ac 473 4b8
4c1 4bd 4ab 4c9 4a8 4ce 4d2 4d6
4da 4de 4e2 4fe 4fa 4f9 506 513
50f 4f6 51b 524 520 50e 52c 50b
531 535 539 53d 541 545 575 55d
561 565 568 56c 570 55c 57d 58a
586 559 592 59b 597 585 5a3 5b0
5ac 582 5b8 5c1 5bd 5ab 5c9 5d6
5d2 5a8 5de 5e7 5e3 5d1 5ef 5fc
5f8 5ce 604 60d 609 5f7 615 622
61e 5f4 62a 61d 62f 633 637 63b
63f 643 65f 65b 61a 667 670 66c
65a 678 685 681 657 68d 696 692
680 69e 6ab 6a7 67d 6b3 6bc 6b8
6a6 6c4 6d1 6cd 6a3 6d9 6cc 6de
6e2 6e6 6ea 6ee 6f2 70e 70a 6c9
716 71f 71b 709 727 734 730 706
73c 745 741 72f 74d 75a 756 72c
762 76b 767 755 773 780 77c 752
788 791 78d 77b 799 7a6 7a2 778
7ae 7b7 7b3 7a1 7bf 7cc 7c8 79e
7d4 7c7 7d9 7dd 7e1 7e5 7e9 7ed
809 805 7c4 811 81a 816 804 822
82f 82b 801 837 840 83c 82a 848
855 851 827 85d 866 862 850 86e
87b 877 84d 883 876 888 88c 890
894 898 89c 8b8 8b4 873 8c0 8c9
8c5 8b3 8d1 8de 8da 8b0 8e6 8ef
8eb 8d9 8f7 904 900 8d6 90c 8ff
911 915 919 91d 921 925 941 93d
8fc 949 952 94e 93c 95a 967 963
939 96f 962 974 978 97c 980 984
9b1 99c 9a0 95f 9a4 9a8 9ac 99b
9b9 9c6 9c2 998 9ce 9d7 9d3 9c1
9df 9ec 9e8 9be 9f4 9fd 9f9 9e7
a05 a12 a0e 9e4 a1a a23 a1f a0d
a2b a38 a34 a0a a40 a49 a45 a33
a51 a5e a5a a30 a66 a6f a6b a59
a77 a84 a80 a56 a8c a95 a91 a7f
a9d aaa aa6 a7c ab2 abb ab7 aa5
ac3 ad4 acc ad0 aa2 adb ae8 ae0
ae4 acb aef b00 af8 afc ac8 b07
b14 b0c b10 af7 b1b b28 b24 af4
b30 b23 b35 b39 b3d b41 b5d b59
b20 b65 b58 b6a b6e b72 b76 b7a
b96 b92 b55 b9e b91 ba3 ba7 bab
b8e baf bb1 bb4 bb7 bb8 bc1 
26f
2
0 1 9 c 20 2b 34 2b
:2 3d 2b :2 20 4 d :2 4 13 1c
:2 13 25 2f :2 25 37 42 :2 37 4
11 :2 4 1a 23 :2 1a 2a 33 :2 2a
4 12 :2 4 1a 2a :2 1a 4 10
:2 4 1c 28 :2 1c 4 f :2 4 1b
26 :2 1b 4 f :2 4 18 23 :2 18
2a 35 :2 2a 1f :2 2 d 1d 22
:2 1d 28 2d :2 28 e 22 2b 22
:2 34 22 :3 e 1b :3 e 1b 24 1b
:2 2b 1b :3 e 1b 24 1b :2 2b 1b
:3 e 1b 24 1b :2 29 1b :3 e 1b
24 1b :2 2e 1b :3 e 1b 24 1b
:2 2d 1b :3 e 22 2b 22 :2 31 22
:3 e 22 :3 e 22 2b 22 :2 33 22
:3 e 22 :3 e 22 2b 22 :2 3d 22
:3 e 22 :3 e 25 :3 e 22 :3 e 22
2b 22 :2 32 22 :3 e 22 :3 e 22
:3 e 25 :3 e 25 :3 e 25 :3 e 25
:3 e 25 :3 e 25 :3 e 25 :3 e 25
:3 e 25 :2 e 1c :3 3 c 1a 23
:2 1a 29 36 :2 29 19 40 47 :3 3
c 20 2b :2 20 34 3d :2 34 42
4c :2 42 1f 56 5d :3 3 c d
20 29 20 :2 32 20 :3 d 20 :3 d
20 :3 d 20 :3 d 2b :3 d 20 :3 d
20 :3 d 20 :3 d 20 :3 d 20 :2 d
:2 c 13 :3 3 c 1b 26 :2 1b 2f
38 :2 2f 3d 4e :2 3d c 22 :2 c
2b 44 :2 2b 4d 5f :2 4d c 19
:2 c 1a 23 2a :3 3 c f 1a
:3 f 18 :3 f 1c :2 f 23 31 :2 23
f 20 :3 f 29 :3 f 23 :3 f 25
:3 f 28 :2 f c 1e :2 c f 26
:2 f c e 15 :3 3 c 17 24
:2 17 2d 3e :2 2d 47 50 :2 47 55
60 :2 55 69 7b :2 69 84 98 :2 84
a1 ab :2 a1 16 5 c :3 3 c
20 2d :2 20 36 3f :2 36 44 4f
:2 44 58 6a :2 58 73 87 :2 73 1f
91 98 :3 3 c 1f 2a :2 1f 33
3c :2 33 42 55 :2 42 1e c 13
:2 3 c 23 2e 37 2e :2 40 2e
:2 23 6 18 :3 6 f :3 6 13 :3 6
23 :3 6 19 :3 6 15 :3 6 15 :3 6
17 :3 6 f :3 6 14 :3 6 14 :3 6
19 :3 6 16 :3 6 15 :3 6 12 16
:3 6 12 16 :3 6 13 17 :3 6 13
17 :3 6 10 :2 6 22 :2 2 6 f
21 2a :2 21 20 32 39 :2 6 10
2a 34 :2 2a 29 :3 6 :7 1 
26f
4
0 :2 1 :a 2 :10 3
:c 4 :8 5 :8 6 :8 7
:c 8 :3 2 :9 9 :9 a
:4 b :9 c :9 d :9 e
:9 f :9 10 :9 11 :4 12
:9 13 :4 14 :9 15 :4 16
:4 17 :4 18 :9 19 :4 1a
:4 1b :4 1c :4 1d :4 1e
:4 1f :4 20 :4 21 :4 22
:4 23 :4 24 :3 9 :f 26
:13 27 :2 28 :9 29 :4 2a
:4 2b :4 2c :4 2d :4 2e
:4 2f :4 30 :4 31 :4 32
29 :2 34 :2 28 :e 35
:c 36 :4 37 35 :2 37
:2 35 :2 38 :4 39 :4 3a
:8 3b :4 3c :4 3d :4 3e
:4 3f :4 40 :4 41 :4 42
39 :2 43 :2 38 :1f 44
:2 45 :2 44 :1b 46 :f 47
:2 48 :2 47 :a 49 :4 4a
:4 4b :4 4c :4 4d :4 4e
:4 4f :4 50 :4 51 :4 52
:4 53 :4 54 :4 55 :4 56
:4 57 :5 58 :5 59 :5 5a
:5 5b :4 5c :3 49 :b 5f
:8 61 63 :7 1 
bc3
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 4f 2 :7 0
5 4e 0 3
5 :3 0 6 :2 0
4 5 6 0
7 :3 0 7 :2 0
1 7 9 :3 0
4 :7 0 b a
:3 0 9 74 0
7 9 :3 0 8
:7 0 f e :3 0
b :3 0 a :7 0
13 12 :3 0 d
9a 0 b d
:3 0 c :7 0 17
16 :3 0 d :3 0
e :7 0 1b 1a
:3 0 11 c0 0
f b :3 0 f
:7 0 1f 1e :3 0
d :3 0 10 :7 0
23 22 :3 0 15
e6 0 13 d
:3 0 11 :7 0 27
26 :3 0 d :3 0
12 :7 0 2b 2a
:3 0 19 10c 0
17 b :3 0 13
:7 0 2f 2e :3 0
b :3 0 14 :7 0
33 32 :3 0 1d
132 0 1b b
:3 0 15 :7 0 37
36 :3 0 b :3 0
16 :7 0 3b 3a
:3 0 21 158 0
1f b :3 0 17
:7 0 3f 3e :3 0
b :3 0 18 :7 0
43 42 :3 0 25
:2 0 23 d :3 0
19 :7 0 47 46
:3 0 d :3 0 1a
:7 0 4b 4a :3 0
4d :2 0 4f 3
4e 0 268 1b
:a 0 f9 3 :7 0
39 1af 0 37
9 :3 0 1c :7 0
53 52 :3 0 3d
1e9 0 3b 9
:3 0 1d :7 0 57
56 :3 0 5 :3 0
6 :2 0 4 5a
5b 0 7 :3 0
7 :2 0 1 5c
5e :3 0 1e :7 0
60 5f :3 0 70
71 0 3f 9
:3 0 1f :7 0 64
63 :3 0 5 :3 0
21 :2 0 4 67
68 0 7 :3 0
7 :2 0 1 69
6b :3 0 20 :7 0
6d 6c :3 0 79
7a 0 41 5
:3 0 23 :2 0 4
7 :3 0 7 :2 0
1 72 74 :3 0
22 :7 0 76 75
:3 0 82 83 0
43 25 :3 0 26
:2 0 4 7 :3 0
7 :2 0 1 7b
7d :3 0 24 :7 0
7f 7e :3 0 8b
8c 0 45 25
:3 0 28 :2 0 4
7 :3 0 7 :2 0
1 84 86 :3 0
27 :7 0 88 87
:3 0 94 95 0
47 25 :3 0 2a
:2 0 4 7 :3 0
7 :2 0 1 8d
8f :3 0 29 :7 0
91 90 :3 0 4b
2e1 0 49 25
:3 0 2c :2 0 4
7 :3 0 7 :2 0
1 96 98 :3 0
2b :7 0 9a 99
:3 0 4f 31b 0
4d b :3 0 2d
:7 0 9e 9d :3 0
25 :3 0 2f :2 0
4 a1 a2 0
7 :3 0 7 :2 0
1 a3 a5 :3 0
2e :7 0 a7 a6
:3 0 53 355 0
51 b :3 0 30
:7 0 ab aa :3 0
5 :3 0 32 :2 0
4 ae af 0
7 :3 0 7 :2 0
1 b0 b2 :3 0
31 :7 0 b4 b3
:3 0 57 37b 0
55 b :3 0 33
:7 0 b8 b7 :3 0
b :3 0 34 :7 0
bc bb :3 0 5b
3b5 0 59 d
:3 0 35 :7 0 c0
bf :3 0 25 :3 0
36 :2 0 4 c3
c4 0 7 :3 0
7 :2 0 1 c5
c7 :3 0 16 :7 0
c9 c8 :3 0 5f
3db 0 5d b
:3 0 37 :7 0 cd
cc :3 0 b :3 0
38 :7 0 d1 d0
:3 0 63 401 0
61 b :3 0 17
:7 0 d5 d4 :3 0
b :3 0 39 :7 0
d9 d8 :3 0 67
427 0 65 b
:3 0 3a :7 0 dd
dc :3 0 d :3 0
3b :7 0 e1 e0
:3 0 6b 44d 0
69 b :3 0 3c
:7 0 e5 e4 :3 0
b :3 0 3d :7 0
e9 e8 :3 0 6f
473 0 6d b
:3 0 3e :7 0 ed
ec :3 0 b :3 0
3f :7 0 f1 f0
:3 0 8f 4a8 0
71 b :3 0 40
:7 0 f5 f4 :3 0
f7 :2 0 f9 50
f8 0 268 41
:3 0 42 :a 0 108
4 :7 0 93 :2 0
91 9 :3 0 43
:7 0 fe fd :3 0
b :3 0 44 :7 0
102 101 :3 0 45
:3 0 b :3 0 104
106 0 108 fb
107 0 268 41
:3 0 46 :a 0 11b
5 :7 0 98 50b
0 96 b :3 0
4 :7 0 10d 10c
:3 0 9c :2 0 9a
9 :3 0 8 :7 0
111 110 :3 0 b
:3 0 40 :7 0 115
114 :3 0 45 :3 0
d :3 0 117 119
0 11b 10a 11a
0 268 41 :3 0
47 :a 0 14f 6
:7 0 a2 582 0
a0 5 :3 0 6
:2 0 4 11f 120
0 7 :3 0 7
:2 0 1 121 123
:3 0 48 :7 0 125
124 :3 0 a6 5a8
0 a4 b :3 0
49 :7 0 129 128
:3 0 9 :3 0 43
:7 0 12d 12c :3 0
aa 5ce 0 a8
d :3 0 4a :7 0
131 130 :3 0 b
:3 0 4b :7 0 135
134 :3 0 ae 5f4
0 ac b :3 0
3c :7 0 139 138
:3 0 b :3 0 4c
:7 0 13d 13c :3 0
b2 61a 0 b0
b :3 0 3e :7 0
141 140 :3 0 b
:3 0 3f :7 0 145
144 :3 0 bf 657
0 b4 b :3 0
40 :7 0 149 148
:3 0 45 :3 0 d
:3 0 14b 14d 0
14f 11d 14e 0
268 41 :3 0 4d
:a 0 172 7 :7 0
c3 67d 0 c1
b :3 0 4e :7 0
154 153 :3 0 9
:3 0 43 :7 0 158
157 :3 0 c7 6a3
0 c5 b :3 0
4f :7 0 15c 15b
:3 0 b :3 0 50
:7 0 160 15f :3 0
cb 6c9 0 c9
b :3 0 51 :7 0
164 163 :3 0 b
:3 0 52 :7 0 168
167 :3 0 d5 706
0 cd b :3 0
40 :7 0 16c 16b
:3 0 45 :3 0 d
:3 0 16e 170 0
172 151 171 0
268 41 :3 0 53
:a 0 1a5 8 :7 0
d9 72c 0 d7
b :3 0 4e :7 0
177 176 :3 0 9
:3 0 43 :7 0 17b
17a :3 0 dd 752
0 db d :3 0
4a :7 0 17f 17e
:3 0 d :3 0 54
:7 0 183 182 :3 0
e1 778 0 df
b :3 0 4f :7 0
187 186 :3 0 b
:3 0 55 :7 0 18b
18a :3 0 e5 79e
0 e3 b :3 0
56 :7 0 18f 18e
:3 0 b :3 0 50
:7 0 193 192 :3 0
e9 7c4 0 e7
b :3 0 51 :7 0
197 196 :3 0 b
:3 0 52 :7 0 19b
19a :3 0 f7 801
0 eb b :3 0
40 :7 0 19f 19e
:3 0 45 :3 0 d
:3 0 1a1 1a3 0
1a5 174 1a4 0
268 41 :3 0 57
:a 0 1c8 9 :7 0
fb 827 0 f9
b :3 0 58 :7 0
1aa 1a9 :3 0 b
:3 0 4f :7 0 1ae
1ad :3 0 ff 84d
0 fd 9 :3 0
43 :7 0 1b2 1b1
:3 0 b :3 0 48
:7 0 1b6 1b5 :3 0
103 873 0 101
b :3 0 59 :7 0
1ba 1b9 :3 0 b
:3 0 38 :7 0 1be
1bd :3 0 10d 8b0
0 105 b :3 0
40 :7 0 1c2 1c1
:3 0 45 :3 0 d
:3 0 1c4 1c6 0
1c8 1a7 1c7 0
268 41 :3 0 5a
:a 0 1e3 a :7 0
111 8d6 0 10f
b :3 0 58 :7 0
1cd 1cc :3 0 9
:3 0 43 :7 0 1d1
1d0 :3 0 115 8fc
0 113 b :3 0
48 :7 0 1d5 1d4
:3 0 b :3 0 59
:7 0 1d9 1d8 :3 0
11d 939 0 117
b :3 0 38 :7 0
1dd 1dc :3 0 45
:3 0 d :3 0 1df
1e1 0 1e3 1ca
1e2 0 268 41
:3 0 5b :a 0 1f6
b :7 0 121 95f
0 11f b :3 0
48 :7 0 1e8 1e7
:3 0 9 :3 0 43
:7 0 1ec 1eb :3 0
1f9 1fa 0 123
b :3 0 5c :7 0
1f0 1ef :3 0 45
:3 0 d :3 0 1f2
1f4 0 1f6 1e5
1f5 0 268 5d
:a 0 253 c :7 0
129 9be 0 127
5 :3 0 6 :2 0
4 7 :3 0 7
:2 0 1 1fb 1fd
:3 0 48 :7 0 1ff
1fe :3 0 12d 9e4
0 12b b :3 0
49 :7 0 203 202
:3 0 9 :3 0 43
:7 0 207 206 :3 0
131 a0a 0 12f
d :3 0 4a :7 0
20b 20a :3 0 b
:3 0 4b :7 0 20f
20e :3 0 135 a30
0 133 b :3 0
3c :7 0 213 212
:3 0 b :3 0 4c
:7 0 217 216 :3 0
139 a56 0 137
b :3 0 3e :7 0
21b 21a :3 0 b
:3 0 3f :7 0 21f
21e :3 0 13d a7c
0 13b 9 :3 0
8 :7 0 223 222
:3 0 b :3 0 5e
:7 0 227 226 :3 0
141 aa2 0 13f
b :3 0 5f :7 0
22b 22a :3 0 b
:3 0 60 :7 0 22f
22e :3 0 145 ac8
0 143 b :3 0
61 :7 0 233 232
:3 0 b :3 0 62
:7 0 237 236 :3 0
149 af4 0 147
64 :3 0 d :3 0
63 :6 0 23c 23b
:3 0 64 :3 0 d
:3 0 65 :6 0 241
240 :3 0 14d b20
0 14b 64 :3 0
d :3 0 66 :6 0
246 245 :3 0 64
:3 0 d :3 0 67
:6 0 24b 24a :3 0
164 b55 0 14f
b :3 0 40 :7 0
24f 24e :3 0 251
:2 0 253 1f7 252
0 268 41 :3 0
68 :a 0 25e d
:7 0 168 b8e 0
166 69 :3 0 24
:7 0 258 257 :3 0
45 :3 0 d :3 0
25a 25c 0 25e
255 25d 0 268
6a :a 0 266 e
:7 0 16c 26a 0
16a b :3 0 40
:7 0 262 261 :3 0
264 :2 0 266 25f
265 0 268 2
:4 0 26a 268 269
26b 2 26a 26d
0 26c 26b 26e
:8 0 
17a
4
:3 0 1 4 1
d 1 11 1
15 1 19 1
1d 1 21 1
25 1 29 1
2d 1 31 1
35 1 39 1
3d 1 41 1
45 1 49 11
c 10 14 18
1c 20 24 28
2c 30 34 38
3c 40 44 48
4c 1 51 1
55 1 59 1
62 1 66 1
6f 1 78 1
81 1 8a 1
93 1 9c 1
a0 1 a9 1
ad 1 b6 1
ba 1 be 1
c2 1 cb 1
cf 1 d3 1
d7 1 db 1
df 1 e3 1
e7 1 eb 1
ef 1 f3 1d
54 58 61 65
6e 77 80 89
92 9b 9f a8
ac b5 b9 bd
c1 ca ce d2
d6 da de e2
e6 ea ee f2
f6 1 fc 1
100 2 ff 103
1 10b 1 10f
1 113 3 10e
112 116 1 11e
1 127 1 12b
1 12f 1 133
1 137 1 13b
1 13f 1 143
1 147 a 126
12a 12e 132 136
13a 13e 142 146
14a 1 152 1
156 1 15a 1
15e 1 162 1
166 1 16a 7
155 159 15d 161
165 169 16d 1
175 1 179 1
17d 1 181 1
185 1 189 1
18d 1 191 1
195 1 199 1
19d b 178 17c
180 184 188 18c
190 194 198 19c
1a0 1 1a8 1
1ac 1 1b0 1
1b4 1 1b8 1
1bc 1 1c0 7
1ab 1af 1b3 1b7
1bb 1bf 1c3 1
1cb 1 1cf 1
1d3 1 1d7 1
1db 5 1ce 1d2
1d6 1da 1de 1
1e6 1 1ea 1
1ee 3 1e9 1ed
1f1 1 1f8 1
201 1 205 1
209 1 20d 1
211 1 215 1
219 1 21d 1
221 1 225 1
229 1 22d 1
231 1 235 1
239 1 23e 1
243 1 248 1
24d 14 200 204
208 20c 210 214
218 21c 220 224
228 22c 230 234
238 23d 242 247
24c 250 1 256
1 259 1 260
1 263 d 4f
f9 108 11b 14f
172 1a5 1c8 1e3
1f6 253 25e 266

1
4
0 
26d
0
1
14
e
82
0 1 1 1 1 1 1 1
1 1 1 1 1 1 0 0
0 0 0 0 
248 c 0
20d c 0
133 6 0
181 8 0
e7 3 0
51 3 0
19 2 0
1d7 a 0
1b8 9 0
1ac 9 0
185 8 0
15a 7 0
256 d 0
78 3 0
d3 3 0
3d 2 0
1ee b 0
1db a 0
1bc 9 0
189 8 0
cf 3 0
8a 3 0
d7 3 0
11d 1 6
1d 2 0
a9 3 0
1ca 1 a
50 1 3
231 c 0
10b 5 0
4 2 0
22d c 0
239 c 0
21d c 0
143 6 0
ef 3 0
66 3 0
55 3 0
215 c 0
211 c 0
13b 6 0
137 6 0
e3 3 0
2d 2 0
b6 3 0
15 2 0
a0 3 0
6f 3 0
35 2 0
ba 3 0
21 2 0
db 3 0
195 8 0
162 7 0
1cb a 0
1a8 9 0
9c 3 0
243 c 0
225 c 0
df 3 0
219 c 0
13f 6 0
eb 3 0
c2 3 0
59 3 0
39 2 0
3 1 2
151 1 7
62 3 0
205 c 0
1ea b 0
1cf a 0
1b0 9 0
179 8 0
156 7 0
12b 6 0
fc 4 0
49 2 0
23e c 0
100 4 0
ad 3 0
174 1 8
81 3 0
31 2 0
cb 3 0
45 2 0
29 2 0
175 8 0
152 7 0
260 e 0
24d c 0
1c0 9 0
19d 8 0
16a 7 0
147 6 0
113 5 0
f3 3 0
25 2 0
be 3 0
1f7 1 c
235 c 0
11 2 0
229 c 0
25f 1 e
10a 1 5
221 c 0
10f 5 0
d 2 0
1a7 1 9
255 1 d
93 3 0
41 2 0
201 c 0
18d 8 0
127 6 0
199 8 0
166 7 0
1e5 1 b
1f8 c 0
1e6 b 0
1d3 a 0
1b4 9 0
11e 6 0
191 8 0
15e 7 0
2 0 1
209 c 0
17d 8 0
12f 6 0
fb 1 4
0

/
CREATE OR REPLACE PACKAGE BODY penalty_post_new wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
197
2 :e:
1PACKAGE:
1BODY:
1PENALTY_POST_NEW:
1GETINSERTINPARTYTRN:
1ZCLIENT:
1PARTYMST:
1PAR_CODE:
1TYPE:
1ZDATE:
1DATE:
1ZNARR:
1VARCHAR2:
1NDEBIT:
1NUMBER:
1NCREDIT:
1ZTRN_TYPE:
1NBROK:
1NSTAX:
1NCONTROLNO:
1ZETAX_CLIENT:
1ZSBILLNO:
1ZCBILLNO:
1VUSERID:
1VSETTNO:
1ZBILLNO:
1ZSBCTAX:
1ZKKCTAX:
1PARTYTRN:
1PARTY_CD:
1WDATE:
1NARR:
1DEBIT:
1CREDIT:
1TRN_TYPE:
1VALUE_DATE:
1CONTROLNO:
1SBILLNO:
1CBILLNO:
1BROK:
1STAX:
1ETAX_CLIENT:
1USERID:
1SETTNO:
1BILLNO:
1SBCTAX:
1KKCTAX:
1COMMIT:
1PENALTY_POSTING:
1DTFR:
1DTTO:
1VCLIENTCDWITHBRANCH:
1VPOSTDT:
1VPENMIN:
1PENMIN:
1VPENPER:
1PENPER:
1VNARR:
1VCONTROLNO:
1VCONTROLACC:
1VAMT:
1VMARGIN_IGNORE:
1VBILLNO:
1VUNREALIZEDVOUCHERS:
1VFOMARGINCODE:
1FODAILYMARGINCODE:
1VPOSTSTAX:
1ZSTAXCONTROLACC:
1NSTAXPER:
1VSECVALUATION:
1VSECURITYACCOUNT:
1VINTROUNDOFF:
1VNETDEBIT:
1VPENPERCR:
1VDEMATVALUATION:
1VFULLSECVAL:
1VPLEDGEABLE:
1VDPMVALUATION:
1VFLAGS:
1VTOTAMT:
118:
12:
10:
1VTOTAMTCR:
1VDATE:
1DATEFOUND:
1BOOLEAN:
1VPEN:
1VPENCR:
1VPENBRANCH:
1VAMT1:
1VAMT2:
1NCLIENTDR:
1NCLIENTCR:
1NSTAXAMT:
1VBRANCH:
1BRANCHIND:
1IBRINTROCODE:
1BRANCHMST:
1BRINTROCODE:
1VPENPERBRANCH:
1SHARING_INTPER:
1BBRANCHINTEREST:
1FALSE:
1VINTROINTEREST:
1NCTR:
1INTEGER:
120:
1:
1VCLIENTCD:
125:
1LSBCTAX_ACCOUNTCODE:
1PARA:
1SBCTAX_ACCOUNTCODE:
1LKKCTAX_ACCOUNTCODE:
150:
1VSTAXCONTROLACC:
1VSBCTAX:
115:
1VKKCTAX:
1NEWSTR:
1P_SETGLOBALVALUESFORFLAGS:
1DBMS_OUTPUT:
1PUT_LINE:
1Currency Flag :: :
1||:
1GLOBAL_DATA_API:
1VINCLUDECURRENCY:
1INSTR:
1#:
1>:
1SUBSTR:
11:
1-:
1TRIM:
1+:
1Clientcd :: :
1IS NOT NULL:
1COUNT:
1NVL:
1HO:
1=:
1CODE:
1TRUE:
1WHILE:
1<=:
1LOOP:
1INTDEB:
1Y:
1FUN_GETBAL:
1Amount :: :
1FUN_GETBALUNREALVOU:
1ELSIF:
1INTCRE:
1FUN_CHECKMARGIN_SECVAL:
1<:
1ABS:
1*:
1/:
1100:
1365:
1vamt :: :
1 Int :: :
1NOT:
1FUN_GETCALSTAX:
1C:
1N:
14:
1S:
1TO_DATE:
1>=:
101-jun-2016:
1I:
1ROUND:
1FUNCTION:
1FUN_GETSETTNO:
1XDATE:
1XSETTTYPE:
1RETURN:
1XSETTNO:
1SETTFILE:
1PERIODFROM:
1NN:
1B:
1BR:
1M:
1MN:
1NO_DATA_FOUND:
1FUN_CLIENTDAYMARGIN:
1ZMARGINVALUE:
1VSQL:
12000:
1PARTYTRNTABLE:
130:
1partytrn:
1SQLCONDITION:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1LENGTH:
1partytrn_combined_view:
1 and product in ('CAP','FXF') :
1select sum(nvl(debit,0)) from   :
1:n              where  party_cd=::zclient and wdate=::zdate :n              a+
1nd    nvl(scripcd,'$$$$$')='F&OMAR'  :
1 :
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1CLOSE:
1OTHERS:
1XCLIENT:
1XMARGINACCOUNT:
1XDEBITAMT:
1VSECVALUATION_CHECKMARGIN:
1VSECVALFULL:
1VNSESETTNO:
16:
1VBSESETTNO:
1XMARGIN:
1XSECVALUE:
1ZDEBITAMT:
1ZVARIANCE_APPLY:
1ZVARIANCEPER:
13:
1VARFILEFLAG:
1DEMATVALUE:
1TOTVALUE:
1XDPMPOAVALUE:
14000:
1LFOCMID:
1FOCMID:
1VNSESETTNO_TEMP:
1VCASHMARGIN:
1FUN_GETWORKINGDATE:
1BWC:
1GETBRANCHWISEVALUATION:
1FUN_DEMATVALUATION:
1URJA:
1FUN_SECVALUATION:
1FUN_GETDPMPOAVALUE:
1xmargin :: :
1 on :
1LCASHMARGINPER:
1 xmarginBefore :
1cash mgn per :: :
1 CashMgn after :
1 xmargin - vcashmargin :
1debit before adj :: :
1debit amt after adj :: :
1VRESTOFMARGINFREE:
11-zdebitamt:: :
1 2-xdebitamt:: :
1 for int.calculation:
1FUN_GETBALANCE:
1VCLIENT:
1VIGNOREMARGIN:
1VCONSIDERUNREALBAL:
1VIGNOREMARGINSHORTAGE:
1VIGNOREPREMMTM:
1VBAL:
1VUNREALBAL:
110:
1BBRANCHRECORD:
13000:
1VBAL2:
1VUNREALVOU_VIEW:
1SQLIGNOREMARGIN:
1VPARTYTRNTABLE:
1SQLIGNORE:
1VBALANCEFILETABLE:
1balancefile:
1~:
1SUM:
1SCRIPCD:
1$$$$$$:
1F&OMAR:
1F&OMT:
1F&OPRM:
1!=:
1 and nvl(scripcd,'$$$$$$') != 'F&OMAR' :
1 and nvl(scripcd,'$$$$$$') not in ('F&OMT','F&OPRM') :
1SELECT SUM(NVL(credit,0)-NVL(debit,0)) FROM PARTYTRN :n                    WH+
1ERE party_cd in (select par_code from partymst :n				            where nvl(br+
1anchind,'HO')=::xclient) AND wdate<=::xdate :
1BALANCEFILE:
1PARTY_CODE:
1BDATE:
1VOUFILE:
1CLIENTCODE:
1VOUNO:
1UnPosted:
1STATUS:
1Cancel:
1VOUDATE:
1 and nvl(scripcd,'$$$$$$') != 'F&OMT' :
1 and nvl(scripcd,'$$$$$$') not in ('F&OMT','F&OPRM','F&OMAR') :
1 and nvl(scripcd,'$$$$$$') not in ('F&OMT','F&OMAR') :
1 and 1=2 :
1select SUM(NVL(credit,0)-NVL(debit,0)) from :
1 :n                where  party_cd=::xclient and wdate<=::xdate :
1GETFINBAL_ONDATE:
1fxbalancefile:
1 :n                    where  party_code=::xclient and bdate<=::xdate:
1fxunrealvou_view:
1select sum(nvl(bal,0)) bal from:n                      (select sum(nvl(credit+
1,0)-nvl(debit,0)) bal from :
1:n                       where  party_code=::xclient and bdate <= ::xdate:n  +
1                     union all:n                       select sum(nvl(credit,+
10) - nvl(debit,0)) bal from   :
1:n                       where  clientcd=::xclient and voudate <= ::xdate:n  +
1                     ):
1CEIL:
1255:
1GETUNREALBAL:
1FUN_GRACEDAYSDEBIT:
1XGRACEDAYS:
1VCONSIDERMARGINACCOUNT:
1VFOMARGINACCOUNT:
1VNEWBAL:
1VNEWBAL2:
1VGRACEDATE:
1VFROMDATE:
1BRECORD:
1VBILLTYPE:
1VMARGINACCOUNT:
1SQLSTMT:
13500:
1RESULT:
1SQLCLIENT:
1SQLAMT:
1Include Cur Flag :: :
1balancefile_combined_view:
1 nvl(sum(nvl(credit,0)-nvl(debit,0)),0) :
1 nvl(sum(nvl(debit,0)-nvl(credit,0)),0) :
1VIGNOREPREMIUMMTM:
11x:
1 and party_code=::xclient :
1 and party_cd=::xclient :
12x:
11-going here===============================================:
1 and (party_code=::xclient or party_code=::vmarginaccount or party_code=::vse+
1curityaccount) :
13x:
1 and (party_code=::xclient or party_code=::vmarginaccount) :
14x:
1 and  (party_code=::xclient or party_code=::vsecurityaccount) :
15x:
12-going here===:
1 and (party_cd=::xclient or party_cd=::vmarginaccount or party_cd=::vsecurity+
1account) :
1margin account :: :
1 and (party_cd=::xclient or party_cd=::vmarginaccount) :
1 and  (party_cd=::xclient or party_cd=::vsecurityaccount) :
1Select :
1 from :
1 where wdate< ::xdate :
1 and nvl(scripcd,'$') != 'F&OPRM' :
1 where bdate<::xdate :
1  :
1 and nvl(scripcd,'$') not in ('F&OMAR','F&OPRM') :
1 and nvl(scripcd,'$') !='F&OMAR' :
1IS NULL:
1VOUFILETABLE:
1voufile_combined_view:
1 and clientcode=::xclient :
1 and (clientcode=::xclient or clientcode=::vmarginaccount or clientcode=::vse+
1curityaccount) :
1 and (clientcode=::xclient or clientcode=::vmarginaccount) :
1 and  (clientcode=::xclient or clientcode=::vsecurityaccount) :
1:n                 where vouno = 'UnPosted' :
1 and voudate < ::xdate and nvl(status,'$$') !='Cancel' :
1VALUEAFTERVARYN:
1VALUE:
1DPMPOAHOLDING:
1RECTYPE:
1HOLDDATE:
1CLIENTCD:
1QTY:
1RATE:
1OUT:
1XBRANCH:
1250:
1XCLIENT_LOCAL:
1XMARGINACCOUNT_LOCAL:
15:
1select par_code, nvl(fodailymargincode,par_code) :n                 from part+
1ymst :n                 where branchind=::xbranch and groupcode='Sundry Debto+
1rs/Creditors':
1F_CHECKVALIDDATES:
1STRING:
1SDATEFROM:
1SDATETO:
1SDAY:
1SMONTH:
1SYEAR:
1NTEMP:
1PLS_INTEGER:
121:
1LOWER:
17:
1TO_NUMBER:
131:
112:
123:
111:
18:
1jan:
1feb:
1mar:
1apr:
1may:
1jun:
1jul:
1aug:
1sep:
1oct:
1nov:
1dec:
0

0
0
1ae2
2
0 :2 a0 97 9a 8f :2 a0 6b :2 a0
f b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a :25 a0 5
d7 b2 5 e9 a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f :2 a0 6b :2 a0 f b0 3d
8f a0 b0 3d 8f :2 a0 6b :2 a0
f b0 3d 8f :2 a0 6b :2 a0 f
b0 3d 8f :2 a0 6b :2 a0 f b0
3d 8f :2 a0 6b :2 a0 f b0 3d
8f :2 a0 6b :2 a0 f b0 3d 8f
:2 a0 6b :2 a0 f b0 3d 8f a0
b0 3d 8f :2 a0 6b :2 a0 f b0
3d 8f a0 b0 3d 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f :2 a0 6b :2 a0 f b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 1c
a0 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 81 b0 :2 a0 a5 57
:2 a0 6b 6e 7e :2 a0 6b b4 2e
a5 57 :3 a0 6e a5 b d a0
7e 51 b4 2e :3 a0 51 a0 7e
51 b4 2e a5 b d :5 a0 7e
51 b4 2e 51 a5 b a5 b
d b7 :2 a0 d b7 :2 19 3c :2 a0
6b 6e 7e a0 b4 2e a5 57
:3 a0 6e a5 b d a0 7e 51
b4 2e :3 a0 51 a0 7e 51 b4
2e a5 b d :4 a0 7e 51 b4
2e 51 a5 b d :3 a0 6e a5
b d a0 7e 51 b4 2e :3 a0
51 a0 7e 51 b4 2e a5 b
d :5 a0 7e 51 b4 2e 51 a5
b a5 b d a0 7e b4 2e
:2 a0 d b7 19 3c b7 19 3c
b7 :2 a0 d b7 :2 19 3c a0 d2
9f ac :2 a0 b2 ee a0 7e 51
b4 2e ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 6e a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 :3 a0 51 a5
b ac :3 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 :2 a0 d
b7 19 3c :2 a0 d :2 a0 d :3 a0
7e a0 b4 2e 82 :2 a0 7e 51
b4 2e d a0 51 d a0 7e
6e b4 2e a0 7e 6e b4 2e
a0 7e b4 2e a 10 :6 a0 4d
:2 a0 a5 b d b7 :9 a0 a5 b
d b7 :2 19 3c :2 a0 6b 6e 7e
a0 b4 2e a5 57 a0 7e 6e
b4 2e :7 a0 a5 b d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 19 3c a0 b7 a0
7e 6e b4 2e a0 7e 6e b4
2e a0 7e b4 2e a 10 :6 a0
4d :2 a0 a5 b d b7 :9 a0 a5
b d b7 :2 19 3c a0 7e 6e
b4 2e :7 a0 a5 b d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 19 3c b7 :2 19 3c
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 :5 a0 7e 51 b4 2e
:7 a0 a5 b d a0 7e 51 b4
2e :2 a0 7e :2 a0 a5 b b4 2e
d b7 19 3c b7 a0 7e 6e
b4 2e a0 7e 51 b4 2e :2 a0
7e :2 a0 a5 b b4 2e d b7
:2 a0 7e :2 a0 a5 b b4 2e d
b7 :2 19 3c b7 a0 7e 51 b4
2e :2 a0 7e :2 a0 a5 b b4 2e
d b7 19 3c b7 :2 19 3c b7
:2 19 3c :2 a0 7e a0 b4 2e 7e
51 b4 2e 7e 51 b4 2e 7e
51 b4 2e d :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 a0 7e 6e
b4 2e :2 a0 7e a0 b4 2e 7e
51 b4 2e 7e 51 b4 2e 7e
51 b4 2e d b7 19 3c :2 a0
7e 51 b4 2e a 10 :2 a0 7e
a0 b4 2e 7e 51 b4 2e 7e
51 b4 2e 7e 51 b4 2e d
b7 19 3c :2 a0 d b7 a0 47
a0 7e 6e b4 2e :2 a0 7e a0
b4 2e d b7 19 3c a0 7e
b4 2e a0 7e 51 b4 2e a
10 :3 a0 a5 b 7e a0 b4 2e
7e 51 b4 2e d :2 a0 7e 51
b4 2e a 10 :3 a0 a5 b 7e
a0 b4 2e 7e 51 b4 2e d
b7 19 3c b7 19 3c :2 a0 d
a0 7e b4 2e :2 a0 7e 6e b4
2e 7e a0 b4 2e d b7 19
3c :2 a0 7e b4 2e a0 7e 6e
b4 2e a0 7e 6e b4 2e :2 a0
6e a0 6e :2 a0 51 a5 b d
:3 a0 6e a0 6e :2 a0 51 a5 b
51 a5 b d a0 51 d :2 a0
7e 6e a5 b b4 2e :2 a0 d
b7 19 3c :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e d :5 a0 51 6e
:2 51 a0 4d :4 a0 6e :2 4d a5 57
:4 a0 51 a0 6e a0 4d :7 a0 :2 4d
a5 57 :4 a0 51 a0 6e :b a0 a5
57 a0 7e 51 b4 2e :4 a0 51
a0 6e a0 4d :8 a0 4d a5 57
b7 19 3c a0 7e 51 b4 2e
:4 a0 51 a0 6e a0 4d :7 a0 4d
a0 a5 57 b7 19 3c a0 51
d :2 a0 7e 51 b4 2e a 10
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 19 3c a0
7e 51 b4 2e a0 7e 51 b4
2e a 10 :5 a0 51 6e :2 51 :7 a0
:2 4d a5 57 :4 a0 51 a0 6e :2 51
:7 a0 :2 4d a5 57 b7 19 3c b7
:2 a0 6e a5 b 7e 6e b4 2e
:3 a0 a5 b d b7 19 3c :11 a0
51 6e :6 a0 5 d7 b2 5 e9
:12 a0 51 a0 6e :8 a0 5 d7 b2
5 e9 a0 51 d :4 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 19 3c :2 a0 51 a5 b
7e 51 b4 2e a0 7e b4 2e
a 10 a0 7e 51 b4 2e a
10 :13 a0 51 6e :8 a0 5 d7 b2
5 e9 :12 a0 51 a0 6e :8 a0 5
d7 b2 5 e9 b7 19 3c b7
:2 19 3c a0 b7 a0 7e 6e b4
2e a0 7e 6e b4 2e :2 a0 6e
a0 6e :2 a0 51 a5 b d :3 a0
6e a0 6e :2 a0 51 a5 b 51
a5 b d a0 51 d :2 a0 7e
6e a5 b b4 2e :2 a0 d b7
19 3c :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e 7e :2 a0 51 a5
b b4 2e d :4 a0 51 a0 6e
:2 4d a0 4d :4 a0 6e :2 4d a5 57
:5 a0 51 6e :b a0 a5 57 :4 a0 51
a0 6e a0 4d :7 a0 :2 4d a5 57
a0 7e 51 b4 2e :4 a0 51 a0
6e a0 4d :8 a0 4d a5 57 b7
19 3c a0 7e 51 b4 2e :4 a0
51 a0 6e a0 4d :7 a0 4d a0
a5 57 b7 19 3c b7 :2 a0 6e
a5 b 7e 6e b4 2e :3 a0 a5
b d b7 19 3c :10 a0 51 a0
6e :6 a0 5 d7 b2 5 e9 :13 a0
51 6e :8 a0 5 d7 b2 5 e9
b7 :2 19 3c b7 :2 19 3c b7 19
3c a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f a0 8d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 :2 a0 :2 51 a5 b 7e
6e b4 2e a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 :2 51 a5 b
7e 6e b4 2e a 10 ac e5
d0 b2 e9 a0 b7 :2 a0 :2 51 a5
b 7e 6e b4 2e a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 :2 51
a5 b 7e 6e b4 2e a 10
ac e5 d0 b2 e9 a0 b7 19
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c :2 a0 65 b7 :2 a0 4d
65 b7 a6 9 a4 a0 b1 11
68 4f a0 8d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b 1c
81 b0 :2 a0 6b 6e d a0 7e
b4 2e :2 a0 a5 b 7e 51 b4
2e a 10 :2 a0 6b :2 a0 :2 51 a5
b d b7 19 3c :2 a0 6b 7e
6e b4 2e a0 6e d a0 6e
d b7 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :5 a0
112 a0 112 11c 11a 11d :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 :2 a0 65 b7 a0 53 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f a0 8d 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 :2 a0 a5
57 :2 a0 d :3 a0 a5 b d :3 a0
6e a5 b d :3 a0 6e a5 b
d :2 a0 :2 51 a5 b 7e 6e b4
2e :15 a0 a5 57 b7 a0 7e 6e
b4 2e :b a0 a5 b d b7 19
3c a0 7e 6e b4 2e :2 a0 6b
7e 6e b4 2e :2 a0 7e 6e b4
2e d :6 a0 51 a5 b d b7
:6 a0 51 a5 b d b7 :2 19 3c
b7 19 3c a0 7e 6e b4 2e
:4 a0 6e a5 b d b7 19 3c
b7 :2 19 3c :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e d a0 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e 4f b7 a0 7e b4
2e :5 a0 a5 b d b7 :5 a0 a5
b d :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 b7 :2 19 3c :2 a0 6b
7e 51 b4 2e a0 7e 51 b4
2e :2 a0 6b a0 7e 6e b4 2e
7e a0 b4 2e a5 57 :2 a0 6b
6e 7e :2 a0 6b b4 2e a5 57
:2 a0 7e :2 a0 6b b4 2e 5a 7e
51 b4 2e d :2 a0 6b a0 7e
6e b4 2e 7e a0 b4 2e a5
57 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d :2 a0 6b a0
7e 6e b4 2e 7e a0 b4 2e
a5 57 :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 :2 a0 7e a0 b4 2e
d :2 a0 6b 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
a5 57 :2 a0 6b 7e 6e b4 2e
a0 51 d b7 19 3c b7 19
3c b7 19 3c b7 :2 19 3c a0
7e 51 b4 2e :2 a0 d a0 7e
51 b4 2e :2 a0 7e b4 2e :2 a0
d a0 b7 :2 a0 7e b4 2e :2 a0
7e a0 b4 2e 5a 7e a0 b4
2e d a0 b7 19 :2 a0 7e b4
2e :2 a0 d b7 :2 19 3c b7 19
3c b7 19 3c :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 :2 a0 a5 b
a0 7e b4 2e :2 a0 d b7 4f
b7 :2 19 3c :2 a0 6b a0 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e a5 57 b7 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 :2 19 3c :2 a0 65 b7 a4
a0 b1 11 68 4f a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 1c a0 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 :2 a0 a5 57 :3 a0 6e
a5 b d a0 7e 51 b4 2e
:4 a0 :2 51 a5 b a5 b d :2 a0
d b7 :2 a0 d b7 :2 19 3c :2 a0
7e 6e b4 2e :2 a0 6e a5 b
7e 6e b4 2e :2 a0 6e a5 b
7e 6e b4 2e a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 ac :2 a0 b2 ee a0 3e
a0 ac a0 b2 ee :2 a0 6e a5
b a0 7e b4 2e ac d0 eb
48 :2 a0 7e b4 2e a 10 :2 a0
6e a5 b 4c :3 6e 5 48 a
10 ac e5 d0 b2 e9 b7 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee a0 3e a0 ac a0 b2 ee
:2 a0 6e a5 b a0 7e b4 2e
ac d0 eb 48 :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 4c :2 6e
5 48 a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 :2 a0 6e a5
b 7e 6e b4 2e a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 ac :2 a0 b2 ee a0
3e a0 ac a0 b2 ee :2 a0 6e
a5 b a0 7e b4 2e ac d0
eb 48 :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 4c :2 6e 5 48
a 10 ac e5 d0 b2 e9 b7
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 ac :2 a0
b2 ee a0 3e a0 ac a0 b2
ee :2 a0 6e a5 b a0 7e b4
2e ac d0 eb 48 :2 a0 7e b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c b7 :2 19 3c
b7 :2 a0 6e a5 b 7e 6e b4
2e a0 6e d :2 a0 6e a5 b
7e 6e b4 2e a0 6e d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e d :5 a0 112 a0
112 11c 11a 11d :3 a0 e9 d3 :3 a0
f 2b b7 a0 47 :2 a0 e9 c1
b7 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 ac
:2 a0 b2 ee a0 3e a0 ac a0
b2 ee :2 a0 6e a5 b a0 7e
b4 2e ac d0 eb 48 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 :2 19 3c :2 a0
6e a5 b 7e 6e b4 2e a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee a0 3e a0 ac a0 b2 ee
:2 a0 6e a5 b a0 7e b4 2e
ac d0 eb 48 a0 7e 6e b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 19 3c b7
a0 7e 6e b4 2e a0 6e d
:2 a0 6e a5 b 7e 6e b4 2e
a0 6e d :2 a0 6e a5 b 7e
6e b4 2e a0 6e d b7 19
3c a0 b7 :2 a0 6e a5 b 7e
6e b4 2e a0 6e d b7 :2 19
3c a0 6e d a0 6e d :2 a0
6b 7e 6e b4 2e :2 a0 :2 51 a5
b 7e 6e b4 2e 52 10 a0
6e d a0 6e d b7 19 3c
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :5 a0 112 a0 112 11c
11a 11d :3 a0 e9 d3 :3 a0 f 2b
b7 a0 47 :2 a0 e9 c1 b7 :5 a0
a5 b d :2 a0 6b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 a0 6e d a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :2 a0 6e a5 b 7e 6e b4
2e a0 6e d a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d 91
51 :3 a0 a5 b 7e 51 b4 2e
a5 b a0 63 37 4f b7 a0
47 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 11c 11a 11d b7 :2 19 3c :3 a0
e9 d3 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d b7
19 3c b7 :2 19 3c :2 a0 6e a5
b 7e 6e b4 2e :4 a0 a5 b
d :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d b7 19 3c
b7 :2 19 3c :2 a0 65 b7 a0 53
:2 a0 65 b7 a6 9 a4 a0 b1
11 68 4f a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 1c a0 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 :2 a0 a5 57
a0 7e 51 b4 2e :2 a0 65 b7
19 3c :3 a0 6e a5 b d a0
7e 51 b4 2e :4 a0 :2 51 a5 b
a5 b d b7 :2 a0 d b7 :2 19
3c :2 a0 d :2 a0 7e a0 b4 2e
5a 7e 51 b4 2e d :2 a0 d
:3 a0 7e b4 2e :2 a0 7e a0 b4
2e a 10 82 :3 a0 6b :7 a0 a5
b d :2 a0 6e a5 b 7e 6e
b4 2e :3 a0 6b :7 a0 a5 b d
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 19 3c a0
7e 51 b4 2e :2 a0 d :2 a0 d
b7 :2 a0 a5 b a0 7e a0 a5
b b4 2e :2 a0 d b7 19 3c
b7 :2 19 3c :2 a0 7e 51 b4 2e
d b7 a0 47 :2 a0 65 b7 :2 a0
51 65 b7 a6 9 a0 53 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a3 a0 51
a5 1c 6e 81 b0 a3 a0 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
:2 a0 a5 57 :3 a0 6b d :2 a0 6b
6e 7e a0 b4 2e a5 57 a0
6e d a0 6e d a0 6e d
a0 7e 6e b4 2e a0 6e d
a0 6e d a0 6e d b7 19
3c a0 7e 6e b4 2e a0 6e
d b7 a0 6e d b7 :2 19 3c
:2 a0 6e a5 b 7e 6e b4 2e
:2 a0 6b 7e 6e b4 2e a 10
:2 a0 6b 6e a5 57 a0 6e d
:2 a0 6b 7e 6e b4 2e a0 6e
d :2 a0 6b 6e a5 57 b7 19
3c :2 a0 6b 6e a5 57 a0 7e
b4 2e a0 7e b4 2e a 10
a0 6e d :2 a0 6b 6e a5 57
a0 b7 a0 7e b4 2e a0 6e
d :2 a0 6b 6e a5 57 a0 b7
19 a0 7e b4 2e a0 6e d
:2 a0 6b 6e a5 57 b7 :2 19 3c
b7 :2 a0 6b 6e 7e a0 b4 2e
a5 57 a0 6e d a0 7e b4
2e a0 7e b4 2e a 10 a0
6e d a0 b7 a0 7e b4 2e
:2 a0 6b 6e 7e a0 b4 2e a5
57 a0 6e d a0 b7 19 a0
7e b4 2e a0 6e d b7 :2 19
3c b7 :2 19 3c :2 a0 6e a5 b
7e 6e b4 2e :2 a0 6b 7e 6e
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d b7 a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d b7 :2 19 3c b7 :2 a0 6b 7e
6e b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d b7 :2 19 3c b7 :2 19 3c
91 51 :3 a0 a5 b 7e 51 b4
2e a5 b a0 63 37 :2 a0 6b
:2 a0 51 7e a0 7e 51 b4 2e
5a 7e 51 b4 2e b4 2e 51
a5 b a5 57 b7 a0 47 a0
7e b4 2e a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 a0 7e
b4 2e a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 11c 11a 11d b7
19 :5 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c :3 a0 e9 d3 :3 a0 f
2b b7 a0 47 :2 a0 e9 c1 :2 a0
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 :2 a0 2c 6a
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 :2 a0 6b 7e 6e b4
2e a0 6e d a0 6e d b7
19 3c a0 7e 6e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c a0 6e d a0 7e b4 2e
a0 7e b4 2e a 10 a0 6e
d a0 b7 a0 7e b4 2e a0
6e d a0 b7 19 a0 7e b4
2e a0 6e d b7 :2 19 3c a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d a0 7e b4 2e a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 a0 7e b4 2e a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 11c
11a 11d b7 19 :5 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 :2 a0 65 b7 :2 a0 51 65
b7 a6 9 a4 a0 b1 11 68
4f a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a0 7e 6e b4 2e
a0 9f a0 d2 ac :2 a0 b2 ee
a0 7e 51 b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
9f a0 7e a0 b4 2e d2 ac
:2 a0 b2 ee a0 7e 51 b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c :2 a0 65 b7 a0
53 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 9a 8f :2 a0
6b :2 a0 f b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 8f a0 b0
3d b4 55 6a a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 :2 a0 a5 57 :3 a0 :2 51 a5
b d a0 6e d :5 a0 112 11c
11a 11d :4 a0 e9 d3 5 :3 a0 f
2b a0 7e 6e b4 2e :3 a0 51
a5 b 7e :b a0 a5 b 51 a5
b b4 2e d b7 19 3c a0
7e 6e b4 2e :3 a0 51 a5 b
7e :6 a0 51 a5 b 51 a5 b
b4 2e d b7 19 3c a0 7e
6e b4 2e :3 a0 51 a5 b 7e
:4 a0 6e a5 b 51 a5 b b4
2e d b7 19 3c a0 7e 6e
b4 2e :3 a0 51 a5 b 7e :5 a0
a5 b 51 a5 b b4 2e d
b7 19 3c b7 a0 47 :2 a0 e9
c1 b7 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d b4 :2 a0
2c 6a a3 a0 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c 51 81 b0 a0 51
d a0 7e b4 2e a0 51 d
:3 a0 7e 51 b4 2e 51 a5 b
d :3 a0 7e 51 b4 2e 51 a5
b d :3 a0 a5 b a5 b 7e
51 b4 2e :3 a0 a5 b a5 b
7e 51 b4 2e a 10 5a 7e
b4 2e a0 51 d b7 19 3c
a0 7e 51 b4 2e :3 a0 :2 51 a5
b d :4 a0 :2 51 a5 b a5 b
d :3 a0 :2 51 a5 b d :4 a0 a5
b 51 a5 b d a0 7e 51
b4 2e a0 7e 51 b4 2e a
10 5a 7e b4 2e a0 51 d
b7 19 3c b7 19 3c a0 7e
51 b4 2e 5a :4 a0 a5 b 51
a5 b d a0 7e 51 b4 2e
a0 7e 51 b4 2e a 10 5a
7e b4 2e a0 51 d b7 19
3c b7 19 3c a0 7e 51 b4
2e 5a :4 a0 a5 b 51 a5 b
d b7 19 3c a0 7e 51 b4
2e :3 a0 :2 51 a5 b d :4 a0 :2 51
a5 b a5 b d :3 a0 :2 51 a5
b d :4 a0 a5 b 51 a5 b
d a0 7e 51 b4 2e a0 7e
51 b4 2e a 10 5a 7e b4
2e a0 51 d b7 19 3c b7
19 3c a0 7e 51 b4 2e 5a
:4 a0 a5 b 51 a5 b d a0
7e 51 b4 2e a0 7e 51 b4
2e a 10 5a 7e b4 2e a0
51 d b7 19 3c b7 19 3c
a0 7e 51 b4 2e 5a :4 a0 a5
b 51 a5 b d b7 19 3c
b7 a0 53 a0 51 d b7 a6
9 a4 b1 11 4f a0 7e 51
b4 2e a0 51 d :3 a0 7e 51
b4 2e 51 a5 b d :3 a0 7e
51 b4 2e 51 a5 b d :3 a0
a5 b a5 b 7e 51 b4 2e
:3 a0 a5 b a5 b 7e 51 b4
2e a 10 5a 7e b4 2e a0
51 d b7 19 3c a0 7e 51
b4 2e :3 a0 :2 51 a5 b d :4 a0
:2 51 a5 b a5 b d :3 a0 :2 51
a5 b d :4 a0 a5 b 51 a5
b d a0 7e 51 b4 2e a0
7e 51 b4 2e a 10 5a 7e
b4 2e a0 51 d b7 19 3c
b7 19 3c a0 7e 51 b4 2e
5a a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
52 10 a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e 52 10
a0 7e 6e b4 2e 52 10 a0
7e 6e b4 2e 52 10 a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 5a 7e b4 2e a0
51 d b7 19 3c b7 19 3c
a0 7e 51 b4 2e 5a :4 a0 a5
b 51 a5 b d b7 19 3c
a0 7e 51 b4 2e :3 a0 :2 51 a5
b d :4 a0 :2 51 a5 b a5 b
d :3 a0 :2 51 a5 b d :4 a0 a5
b 51 a5 b d a0 7e 51
b4 2e a0 7e 51 b4 2e a
10 5a 7e b4 2e a0 51 d
b7 19 3c b7 19 3c a0 7e
51 b4 2e 5a a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 7e 6e b4 2e 52 10 a0
7e 6e b4 2e 52 10 a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
52 10 a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e 52 10
a0 7e 6e b4 2e 52 10 a0
7e 6e b4 2e 52 10 5a 7e
b4 2e a0 51 d b7 19 3c
b7 19 3c a0 7e 51 b4 2e
5a :4 a0 a5 b 51 a5 b d
b7 19 3c b7 a0 53 a0 51
d b7 a6 9 a4 b1 11 4f
b7 19 3c b7 19 3c :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d b4 55 6a
:2 a0 6b 6e d :2 a0 6b 51 d
a0 7e b4 2e :2 a0 a5 b 7e
51 b4 2e a 10 :2 a0 6b :2 a0
:2 51 a5 b d :2 a0 6b :3 a0 :2 51
a5 b a5 b d :2 a0 6b :2 a0
:2 51 a5 b d :2 a0 6b :2 a0 :2 51
a5 b d b7 19 3c b7 a4
a0 b1 11 68 4f b1 b7 a4
11 a0 b1 56 4f 1d 17 b5 
1ae2
2
0 3 7 b 15 45 2d 31
35 38 3c 40 2c 4d 5a 56
29 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae b7 b3 a1 bf cc c8
9e d4 dd d9 c7 e5 f2 ee
c4 fa 103 ff ed 10b 118 114
ea 120 129 125 113 131 13e 13a
110 146 14f 14b 139 157 164 160
136 16c 175 171 15f 17d 15c 182
186 18a 18e 192 196 19a 19e 1a2
1a6 1aa 1ae 1b2 1b6 1ba 1be 1c2
1c6 1ca 1ce 1d2 1d6 1da 1de 1e2
1e6 1ea 1ee 1f2 1f6 1fa 1fe 202
206 20a 20e 212 216 21a 21e 222
22a 22b 22f 234 238 23d 241 242
247 249 24d 251 253 25f 263 265
281 27d 27c 289 296 292 279 29e
2bb 2a3 2a7 2ab 2ae 2b2 2b6 291
2c3 2d0 2cc 28e 2d8 2f5 2dd 2e1
2e5 2e8 2ec 2f0 2cb 2fd 31b 306
30a 2c8 30e 312 316 305 323 341
32c 330 302 334 338 33c 32b 349
367 352 356 328 35a 35e 362 351
36f 38d 378 37c 34e 380 384 388
377 395 3b3 39e 3a2 374 3a6 3aa
3ae 39d 3bb 3c8 3c4 39a 3d0 3ed
3d5 3d9 3dd 3e0 3e4 3e8 3c3 3f5
402 3fe 3c0 40a 427 40f 413 417
41a 41e 422 3fd 42f 43c 438 3fa
444 44d 449 437 455 462 45e 434
46a 487 46f 473 477 47a 47e 482
45d 48f 49c 498 45a 4a4 4ad 4a9
497 4b5 4c2 4be 494 4ca 4d3 4cf
4bd 4db 4e8 4e4 4ba 4f0 4f9 4f5
4e3 501 50e 50a 4e0 516 51f 51b
509 527 534 530 506 53c 545 541
52f 54d 55a 556 52c 562 555 567
56b 58b 573 552 577 57a 57b 583
586 572 5ae 596 56f 59a 59d 59e
5a6 5a9 595 5ca 5b9 5bd 5c5 592
5e2 5d1 5d5 5dd 5b8 602 5ed 5b5
5f1 5f4 5f5 5fd 5ec 622 60d 5e9
611 614 615 61d 60c 642 62d 609
631 634 635 63d 62c 665 64d 629
651 654 655 65d 660 64c 688 670
649 674 677 678 680 683 66f 6ab
693 66c 697 69a 69b 6a3 6a6 692
6ce 6b6 68f 6ba 6bd 6be 6c6 6c9
6b5 6f1 6d9 6b2 6dd 6e0 6e1 6e9
6ec 6d8 71e 6fc 700 6d5 704 708
70c 711 719 6fb 74b 729 72d 6f8
731 735 739 73e 746 728 778 756
75a 725 75e 762 766 76b 773 755
798 783 787 78f 793 752 7ba 79f
7a3 7a6 7a9 7aa 7b2 7b5 782 7d6
7c5 7c9 7d1 77f 7f7 7dd 7e1 7e4
7e5 7ed 7f2 7c4 819 802 7c1 806
807 80f 814 801 846 824 828 7fe
82c 830 834 839 841 823 863 851
820 855 856 85e 850 880 86e 84d
872 873 87b 86d 8a3 88b 86a 88f
892 893 89b 89e 88a 8c6 8ae 887
8b2 8b5 8b6 8be 8c1 8ad 8e3 8d1
8aa 8d5 8d6 8de 8d0 8ea 8ee 8cd
8f2 8f7 8fb 8ff 902 907 90a 90e
912 915 916 91b 91c 921 925 929
92d 932 933 935 939 93d 940 943
944 949 94d 951 955 958 95c 95f
962 963 968 969 96b 96f 973 977
97b 97f 983 986 989 98a 98f 992
993 995 996 998 99c 99e 9a2 9a6
9aa 9ac 9b0 9b4 9b7 9bb 9bf 9c2
9c7 9ca 9ce 9cf 9d4 9d5 9da 9de
9e2 9e6 9eb 9ec 9ee 9f2 9f6 9f9
9fc 9fd a02 a06 a0a a0e a11 a15
a18 a1b a1c a21 a22 a24 a28 a2c
a30 a34 a38 a3b a3e a3f a44 a47
a48 a4a a4e a52 a56 a5a a5f a60
a62 a66 a6a a6d a70 a71 a76 a7a
a7e a82 a85 a89 a8c a8f a90 a95
a96 a98 a9c aa0 aa4 aa8 aac ab0
ab3 ab6 ab7 abc abf ac0 ac2 ac3
ac5 ac9 acd ad0 ad1 ad6 ada ade
ae2 ae4 ae8 aeb aed af1 af4 af6
afa afe b02 b04 b08 b0c b0f b13
b17 b1a b1b b1f b23 b24 b2b b2f
b32 b35 b36 b3b b3c b42 b46 b47
b4c b50 b53 b56 b57 b5c b60 b64
b69 b6a b6c b6d b71 b75 b76 b7d
b81 b85 b88 b89 b8e b8f b95 b99
b9a b9f ba3 ba7 bab bae baf bb1
bb2 bb6 bba bbe bbf bc6 bca bce
bd1 bd2 bd7 bd8 bde be2 be3 be8
bec bf0 bf4 bf6 bfa bfd c01 c05
c09 c0d c11 c15 c19 c1d c21 c24
c28 c29 c2e c30 c34 c38 c3b c3e
c3f c44 c48 c4c c4f c53 c57 c5a
c5f c60 c65 c69 c6c c71 c72 c77
c7b c7e c7f 1 c84 c89 c8d c91
c95 c99 c9d ca1 ca2 ca6 caa cab
cad cb1 cb3 cb7 cbb cbf cc3 cc7
ccb ccf cd3 cd7 cd8 cda cde ce0
ce4 ce8 ceb cef cf3 cf6 cfb cfe
d02 d03 d08 d09 d0e d12 d15 d1a
d1b d20 d24 d28 d2c d30 d34 d38
d3c d3d d3f d43 d47 d4b d4f d52
d53 d55 d58 d5c d60 d63 d64 d66
d67 d6c d70 d72 d76 d79 d7d d7f
d83 d86 d8b d8c d91 d95 d98 d9d
d9e da3 da7 daa dab 1 db0 db5
db9 dbd dc1 dc5 dc9 dcd dce dd2
dd6 dd7 dd9 ddd ddf de3 de7 deb
def df3 df7 dfb dff e03 e04 e06
e0a e0c e10 e14 e17 e1b e1e e23
e24 e29 e2d e31 e35 e39 e3d e41
e45 e46 e48 e4c e50 e54 e58 e5b
e5c e5e e61 e65 e69 e6c e6d e6f
e70 e75 e79 e7b e7f e82 e84 e88
e8c e8f e93 e96 e9b e9c ea1 ea5
ea8 ead eae 1 eb3 eb8 ebc ebf
ec4 ec5 1 eca ecf ed3 ed7 edb
edf ee3 ee6 ee9 eea eef ef3 ef7
efb eff f03 f07 f0b f0c f0e f12
f16 f19 f1c f1d f22 f26 f2a f2d
f31 f35 f36 f38 f39 f3e f42 f44
f48 f4b f4d f51 f54 f59 f5a f5f
f63 f66 f69 f6a f6f f73 f77 f7a
f7e f82 f83 f85 f86 f8b f8f f91
f95 f99 f9c fa0 fa4 fa5 fa7 fa8
fad fb1 fb3 fb7 fbb fbe fc0 fc4
fc7 fca fcb fd0 fd4 fd8 fdb fdf
fe3 fe4 fe6 fe7 fec ff0 ff2 ff6
ff9 ffb fff 1003 1006 1008 100c 1010
1013 1017 101b 101e 1022 1023 1028 102b
102e 102f 1034 1037 103a 103b 1040 1043
1046 1047 104c 1050 1054 1058 105b 1060
1063 1067 1068 106d 1070 1075 1076 107b
107e 1082 1083 1088 1089 108e 1092 1095
109a 109b 10a0 10a4 10a8 10ab 10af 10b0
10b5 10b8 10bb 10bc 10c1 10c4 10c7 10c8
10cd 10d0 10d3 10d4 10d9 10dd 10df 10e3
10e6 10ea 10ee 10f1 10f4 10f5 1 10fa
10ff 1103 1107 110a 110e 110f 1114 1117
111a 111b 1120 1123 1126 1127 112c 112f
1132 1133 1138 113c 113e 1142 1145 1149
114d 1151 1153 1157 115e 1162 1165 116a
116b 1170 1174 1178 117b 117f 1180 1185
1189 118b 118f 1192 1196 1199 119a 119f
11a3 11a6 11a9 11aa 1 11af 11b4 11b8
11bc 11c0 11c1 11c3 11c6 11ca 11cb 11d0
11d3 11d6 11d7 11dc 11e0 11e4 11e8 11eb
11ee 11ef 1 11f4 11f9 11fd 1201 1205
1206 1208 120b 120f 1210 1215 1218 121b
121c 1221 1225 1227 122b 122e 1230 1234
1237 123b 123f 1243 1247 124a 124b 1250
1254 1258 125b 1260 1261 1266 1269 126d
126e 1273 1277 1279 127d 1280 1284 1288
128b 128c 1291 1295 1298 129d 129e 12a3
12a7 12aa 12af 12b0 12b5 12b9 12bd 12c2
12c6 12cb 12cf 12d3 12d6 12d7 12d9 12dd
12e1 12e5 12e9 12ee 12f2 12f7 12fb 12ff
1302 1303 1305 1308 1309 130b 130f 1313
1316 131a 131e 1322 1325 132a 132b 132d
132e 1333 1337 133b 133f 1341 1345 1348
134c 1350 1354 1357 1358 135a 135d 1361
1365 1368 1369 136b 136c 1371 1374 1378
137c 137f 1380 1382 1383 1388 138b 138f
1393 1396 1397 1399 139a 139f 13a3 13a7
13ab 13af 13b3 13b7 13ba 13bf 13c2 13c5
13c9 13ca 13ce 13d2 13d6 13da 13df 13e0
13e1 13e2 13e7 13eb 13ef 13f3 13f7 13fa
13fe 1403 1407 1408 140c 1410 1414 1418
141c 1420 1424 1425 1426 1427 142c 1430
1434 1438 143c 143f 1443 1448 144c 1450
1454 1458 145c 1460 1464 1468 146c 1470
1474 1475 147a 147e 1481 1484 1485 148a
148e 1492 1496 149a 149d 14a1 14a6 14aa
14ab 14af 14b3 14b7 14bb 14bf 14c3 14c7
14cb 14cc 14cd 14d2 14d4 14d8 14db 14df
14e2 14e5 14e6 14eb 14ef 14f3 14f7 14fb
14fe 1502 1507 150b 150c 1510 1514 1518
151c 1520 1524 1528 1529 152d 152e 1533
1535 1539 153c 1540 1543 1547 154b 154f
1552 1555 1556 1 155b 1560 1564 1568
156c 156f 1570 1572 1575 1579 157d 1580
1581 1583 1584 1589 158d 158f 1593 1596
159a 159d 15a0 15a1 15a6 15aa 15ad 15b0
15b1 1 15b6 15bb 15bf 15c3 15c7 15cb
15cf 15d2 15d7 15da 15dd 15e1 15e5 15e9
15ed 15f1 15f5 15f9 15fa 15fb 15fc 1601
1605 1609 160d 1611 1614 1618 161d 1620
1623 1627 162b 162f 1633 1637 163b 163f
1640 1641 1642 1647 1649 164d 1650 1652
1656 165a 165f 1660 1662 1665 166a 166b
1670 1674 1678 167c 167d 167f 1683 1685
1689 168c 1690 1694 1698 169c 16a0 16a4
16a8 16ac 16b0 16b4 16b8 16bc 16c0 16c4
16c8 16cc 16d0 16d3 16d8 16dc 16e0 16e4
16e8 16ec 16f0 16f4 16fc 16fd 1701 1706
170a 170e 1712 1716 171a 171e 1722 1726
172a 172e 1732 1736 173a 173e 1742 1746
174a 174e 1751 1755 175a 175e 1762 1766
176a 176e 1772 1776 177a 177e 1786 1787
178b 1790 1794 1797 179b 179f 17a3 17a7
17ab 17ae 17af 17b1 17b4 17b8 17bc 17bf
17c0 17c2 17c3 17c8 17cc 17ce 17d2 17d5
17d9 17dd 17e0 17e1 17e3 17e6 17e9 17ea
17ef 17f3 17f6 17f7 1 17fc 1801 1805
1808 180b 180c 1 1811 1816 181a 181e
1822 1826 182a 182e 1832 1836 183a 183e
1842 1846 184a 184e 1852 1856 185a 185e
1862 1865 186a 186e 1872 1876 187a 187e
1882 1886 188a 188e 1896 1897 189b 18a0
18a4 18a8 18ac 18b0 18b4 18b8 18bc 18c0
18c4 18c8 18cc 18d0 18d4 18d8 18dc 18e0
18e4 18e8 18eb 18ef 18f4 18f8 18fc 1900
1904 1908 190c 1910 1914 1918 1920 1921
1925 192a 192c 1930 1933 1935 1939 193d
1940 1944 1946 194a 194d 1952 1953 1958
195c 195f 1964 1965 196a 196e 1972 1977
197b 1980 1984 1988 198b 198c 198e 1992
1996 199a 199e 19a3 19a7 19ac 19b0 19b4
19b7 19b8 19ba 19bd 19be 19c0 19c4 19c8
19cb 19cf 19d3 19d7 19da 19df 19e0 19e2
19e3 19e8 19ec 19f0 19f4 19f6 19fa 19fd
1a01 1a05 1a09 1a0c 1a0d 1a0f 1a12 1a16
1a1a 1a1d 1a1e 1a20 1a21 1a26 1a29 1a2d
1a31 1a34 1a35 1a37 1a38 1a3d 1a40 1a44
1a48 1a4b 1a4c 1a4e 1a4f 1a54 1a58 1a5c
1a60 1a64 1a68 1a6b 1a6f 1a74 1a75 1a76
1a7a 1a7b 1a7f 1a83 1a87 1a8b 1a90 1a91
1a92 1a93 1a98 1a9c 1aa0 1aa4 1aa8 1aac
1aaf 1ab4 1ab8 1abc 1ac0 1ac4 1ac8 1acc
1ad0 1ad4 1ad8 1adc 1ae0 1ae1 1ae6 1aea
1aee 1af2 1af6 1af9 1afd 1b02 1b06 1b07
1b0b 1b0f 1b13 1b17 1b1b 1b1f 1b23 1b24
1b25 1b26 1b2b 1b2f 1b32 1b35 1b36 1b3b
1b3f 1b43 1b47 1b4b 1b4e 1b52 1b57 1b5b
1b5c 1b60 1b64 1b68 1b6c 1b70 1b74 1b78
1b7c 1b7d 1b7e 1b83 1b85 1b89 1b8c 1b90
1b93 1b96 1b97 1b9c 1ba0 1ba4 1ba8 1bac
1baf 1bb3 1bb8 1bbc 1bbd 1bc1 1bc5 1bc9
1bcd 1bd1 1bd5 1bd9 1bda 1bde 1bdf 1be4
1be6 1bea 1bed 1bef 1bf3 1bf7 1bfc 1bfd
1bff 1c02 1c07 1c08 1c0d 1c11 1c15 1c19
1c1a 1c1c 1c20 1c22 1c26 1c29 1c2d 1c31
1c35 1c39 1c3d 1c41 1c45 1c49 1c4d 1c51
1c55 1c59 1c5d 1c61 1c65 1c69 1c6c 1c70
1c75 1c79 1c7d 1c81 1c85 1c89 1c8d 1c91
1c99 1c9a 1c9e 1ca3 1ca7 1cab 1caf 1cb3
1cb7 1cbb 1cbf 1cc3 1cc7 1ccb 1ccf 1cd3
1cd7 1cdb 1cdf 1ce3 1ce7 1ceb 1cef 1cf2
1cf7 1cfb 1cff 1d03 1d07 1d0b 1d0f 1d13
1d17 1d1b 1d23 1d24 1d28 1d2d 1d2f 1d33
1d37 1d3a 1d3c 1d40 1d44 1d47 1d49 1d4d
1d50 1d54 1d59 1d5d 1d5e 1d63 1d65 1d69
1d6d 1d6f 1d7b 1d7f 1d81 1d85 1da1 1d9d
1d9c 1da9 1db6 1db2 1d99 1dbe 1db1 1dc3
1dc7 1dcb 1dcf 1df9 1dd7 1ddb 1dae 1ddf
1de3 1de7 1dec 1df4 1dd6 1e00 1e04 1dd3
1e08 1e0b 1e0c 1e0e 1e11 1e16 1e17 1e1c
1e20 1e21 1e25 1e29 1e2a 1e31 1e35 1e39
1e3c 1e3d 1e42 1e46 1e4a 1e4d 1e50 1e51
1e53 1e56 1e5b 1e5c 1 1e61 1e66 1e67
1e6d 1e71 1e72 1e77 1e7b 1e7d 1e81 1e85
1e88 1e8b 1e8c 1e8e 1e91 1e96 1e97 1e9c
1ea0 1ea1 1ea5 1ea9 1eaa 1eb1 1eb5 1eb9
1ebc 1ebd 1ec2 1ec6 1eca 1ecd 1ed0 1ed1
1ed3 1ed6 1edb 1edc 1 1ee1 1ee6 1ee7
1eed 1ef1 1ef2 1ef7 1efb 1efd 1f01 1f05
1f09 1f0c 1f0f 1f10 1f12 1f15 1f1a 1f1b
1f20 1f24 1f25 1f29 1f2d 1f2e 1f35 1f39
1f3d 1f40 1f41 1f46 1f4a 1f4e 1f51 1f54
1f55 1f57 1f5a 1f5f 1f60 1 1f65 1f6a
1f6b 1f71 1f75 1f76 1f7b 1f7d 1f81 1f85
1f88 1f8c 1f90 1f94 1f96 1f9a 1f9e 1f9f
1fa3 1fa5 1fa6 1fab 1faf 1fb3 1fb5 1fc1
1fc5 1fc7 1fcb 1fe7 1fe3 1fe2 1fef 1ffc
1ff8 1fdf 2004 200d 2009 1ff7 2015 1ff4
201a 201e 2022 2026 2049 202e 2032 2035
2038 2039 2041 2044 202d 206b 2054 202a
2058 2059 2061 2066 2053 208d 2076 2050
207a 207b 2083 2088 2075 20af 2098 2072
209c 209d 20a5 20aa 2097 20cf 20ba 20be
2094 20c2 20ca 20b9 20d6 20da 20b6 20de
20e3 20e7 20eb 20ee 20ef 20f4 20f8 20fc
20fd 20ff 2102 2105 2106 1 210b 2110
2114 2118 211b 211f 2123 2126 2129 212a
212c 2130 2132 2136 2139 213d 2141 2144
2147 214c 214d 2152 2156 215b 215f 2163
2168 216c 216e 2172 2175 2179 217e 2181
2185 2186 218b 218e 2193 2194 2199 219c
21a0 21a1 21a6 21a9 21ae 21af 21b4 21b8
21bc 21c0 21c4 21c8 21cc 21cd 21d1 21d2
21d5 21d6 21da 21de 21e2 21e6 21eb 21f0
21f4 21f8 21fc 2201 2207 2209 220d 2214
2218 221c 2221 2223 2227 222b 222f 2231
1 2235 2239 223c 2240 2242 2243 2248
224c 2250 2252 225e 2262 2264 2268 2298
2280 2284 2288 228b 228f 2293 227f 22a0
22ad 22a9 227c 22b5 22be 22ba 22a8 22c6
22d3 22cf 22a5 22db 22e4 22e0 22ce 22ec
22f9 22f5 22cb 2301 230a 2306 22f4 2312
231f 231b 22f1 2327 2330 232c 231a 2338
2345 2341 2317 234d 2340 2352 2356 235a
235e 237d 2366 233d 236a 236b 2373 2378
2365 239f 2388 2362 238c 238d 2395 239a
2387 23c2 23aa 2384 23ae 23b1 23b2 23ba
23bd 23a9 23e5 23cd 23a6 23d1 23d4 23d5
23dd 23e0 23cc 2408 23f0 23c9 23f4 23f7
23f8 2400 2403 23ef 242b 2413 2417 241f
23ec 2423 2424 2426 2412 244d 2436 240f
243a 243b 2443 2448 2435 246d 2458 2432
245c 245d 2465 2468 2457 248f 2478 2454
247c 247d 2485 248a 2477 24b2 249a 2474
249e 24a1 24a2 24aa 24ad 2499 24d5 24bd
2496 24c1 24c4 24c5 24cd 24d0 24bc 24f8
24e0 24b9 24e4 24e7 24e8 24f0 24f3 24df
251a 2503 24dc 2507 2508 2510 2515 2502
254c 2525 2529 24ff 252d 2531 2535 253a
2542 2547 2524 256e 2557 2521 255b 255c
2564 2569 2556 2591 2579 2553 257d 2580
2581 2589 258c 2578 2598 259c 2575 25a0
25a5 25a9 25ad 25b1 25b5 25b9 25bd 25be
25c0 25c4 25c8 25cc 25d0 25d5 25d6 25d8
25dc 25e0 25e4 25e8 25ed 25ee 25f0 25f4
25f8 25fc 25ff 2602 2603 2605 2608 260d
260e 2613 2617 261b 261f 2623 2627 262b
262f 2633 2637 263b 263f 2643 2647 264b
264f 2653 2657 265b 265f 2663 2667 2668
266d 266f 2673 2676 267b 267c 2681 2685
2689 268d 2691 2695 2699 269d 26a1 26a5
26a9 26ad 26ae 26b0 26b4 26b6 26ba 26bd
26c1 26c4 26c9 26ca 26cf 26d3 26d7 26da
26dd 26e2 26e3 26e8 26ec 26f0 26f3 26f8
26f9 26fe 2702 2706 270a 270e 2712 2716
271a 271d 271e 2720 2724 2726 272a 272e
2732 2736 273a 273e 2741 2742 2744 2748
274a 274e 2752 2755 2757 275b 275e 2762
2765 276a 276b 2770 2774 2778 277c 2780
2785 2786 2788 278c 278e 2792 2795 2797
279b 279f 27a2 27a6 27aa 27ae 27b1 27b2
27b4 27b7 27bb 27bf 27c2 27c3 27c5 27c6
27cb 27ce 27d2 27d6 27d9 27da 27dc 27dd
27e2 27e6 27ea 27ed 27f2 27f3 27f8 27fc
2800 2803 2806 2807 2809 280c 2811 2812
2817 2819 281b 281f 2822 2823 2828 282c
2830 2834 2838 283c 283d 283f 2843 2845
2849 284d 2851 2855 2859 285a 285c 2860
2864 2868 286b 2870 2873 2877 2878 287d
2880 2885 2886 288b 288e 2892 2893 2898
2899 289e 28a0 28a4 28a8 28ab 28af 28b3
28b6 28b9 28bc 28bd 28c2 28c6 28c9 28cc
28cd 28d2 28d6 28da 28dd 28e1 28e4 28e9
28ea 28ef 28f2 28f6 28f7 28fc 28fd 2902
2906 290a 290d 2912 2915 2919 291d 2920
2921 2926 2927 292c 2930 2934 2937 293b
293f 2942 2943 2948 294b 294e 2951 2952
2957 295b 295f 2963 2966 296a 296d 2972
2973 2978 297b 297f 2980 2985 2986 298b
298f 2993 2997 299a 299b 299d 29a0 29a4
29a8 29ab 29ac 29ae 29af 29b4 29b8 29bc
29c0 29c3 29c7 29ca 29cf 29d0 29d5 29d8
29dc 29dd 29e2 29e3 29e8 29ec 29f0 29f3
29f8 29fb 29ff 2a00 2a05 2a08 2a0d 2a0e
2a13 2a16 2a1a 2a1b 2a20 2a21 2a26 2a2a
2a2e 2a31 2a35 2a36 2a3b 2a3f 2a43 2a47
2a4a 2a4f 2a52 2a56 2a57 2a5c 2a5f 2a64
2a65 2a6a 2a6d 2a71 2a72 2a77 2a78 2a7d
2a81 2a85 2a88 2a8b 2a90 2a91 2a96 2a9a
2a9d 2aa1 2aa3 2aa7 2aaa 2aac 2ab0 2ab3
2ab5 2ab9 2abc 2abe 2ac2 2ac6 2ac9 2acd
2ad0 2ad3 2ad4 2ad9 2add 2ae1 2ae5 2ae9
2aec 2aef 2af0 2af5 2af9 2afd 2b00 2b01
2b06 2b0a 2b0e 2b12 2b16 2b18 2b1c 2b20
2b23 2b24 2b29 2b2d 2b31 2b34 2b38 2b39
2b3e 2b41 2b44 2b48 2b49 2b4e 2b52 2b56
2b58 2b5c 2b60 2b64 2b67 2b68 2b6d 2b71
2b75 2b79 2b7b 2b7f 2b83 2b86 2b88 2b8c
2b8f 2b91 2b95 2b98 2b9c 2ba0 2ba3 2ba8
2bab 2baf 2bb0 2bb5 2bb8 2bbd 2bbe 2bc3
2bc6 2bca 2bcb 2bd0 2bd1 2bd6 2bda 2bde
2bdf 2be1 2be5 2be8 2be9 2bee 2bf2 2bf6
2bfa 2bfc 2bfe 2c00 2c04 2c08 2c0b 2c0f
2c13 2c16 2c1a 2c1d 2c22 2c23 2c28 2c2b
2c2f 2c30 2c35 2c38 2c3d 2c3e 2c43 2c44
2c49 2c4b 2c4f 2c53 2c57 2c5a 2c5b 2c5d
2c60 2c64 2c68 2c6b 2c6c 2c6e 2c6f 2c74
2c78 2c7a 2c7e 2c82 2c85 2c89 2c8d 2c91
2c93 2c97 2c9b 2c9d 2ca9 2cad 2caf 2cb3
2ccf 2ccb 2cca 2cd7 2ce4 2ce0 2cc7 2cec
2cf5 2cf1 2cdf 2cfd 2d0a 2d06 2cdc 2d12
2d1b 2d17 2d05 2d23 2d30 2d2c 2d02 2d38
2d41 2d3d 2d2b 2d49 2d28 2d4e 2d52 2d56
2d5a 2d7d 2d62 2d66 2d69 2d6c 2d6d 2d75
2d78 2d61 2da0 2d88 2d5e 2d8c 2d8f 2d90
2d98 2d9b 2d87 2dc2 2dab 2d84 2daf 2db0
2db8 2dbd 2daa 2de2 2dcd 2da7 2dd1 2dd2
2dda 2ddd 2dcc 2e02 2ded 2df1 2df9 2dfd
2dc9 2e23 2e09 2e0d 2e10 2e11 2e19 2e1e
2dec 2e43 2e2e 2e32 2de9 2e36 2e3e 2e2d
2e66 2e4e 2e2a 2e52 2e55 2e56 2e5e 2e61
2e4d 2e88 2e71 2e4a 2e75 2e76 2e7e 2e83
2e70 2eaa 2e93 2e6d 2e97 2e98 2ea0 2ea5
2e92 2ecc 2eb5 2e8f 2eb9 2eba 2ec2 2ec7
2eb4 2eee 2ed7 2eb1 2edb 2edc 2ee4 2ee9
2ed6 2f10 2ef9 2ed3 2efd 2efe 2f06 2f0b
2ef8 2f17 2f1b 2ef5 2f1f 2f24 2f28 2f2c
2f30 2f35 2f36 2f38 2f3c 2f40 2f43 2f46
2f47 2f4c 2f50 2f54 2f58 2f5c 2f5f 2f62
2f63 2f65 2f66 2f68 2f6c 2f70 2f74 2f78
2f7a 2f7e 2f82 2f86 2f88 2f8c 2f90 2f93
2f97 2f9b 2f9e 2fa3 2fa4 2fa9 2fad 2fb1
2fb6 2fb7 2fb9 2fbc 2fc1 2fc2 2fc7 2fcb
2fcf 2fd4 2fd5 2fd7 2fda 2fdf 2fe0 2fe5
2fe9 2fec 2ff0 2ff4 2ff7 2ff8 2ffa 2ffd
3001 3005 3008 3009 300b 300c 3011 3015
3016 301a 301e 301f 3026 1 302a 302e
302f 3033 3034 303b 303f 3043 3048 3049
304b 304f 3052 3053 3058 3059 305d 3061
3064 3068 306c 306f 3070 1 3075 307a
307e 3082 3087 3088 1 308a 308f 3094
3099 309d 1 30a0 30a5 30a6 30ac 30b0
30b1 30b6 30b8 30bc 30bf 30c3 30c7 30ca
30cb 30cd 30d0 30d4 30d8 30db 30dc 30de
30df 30e4 30e8 30e9 30ed 30f1 30f2 30f9
1 30fd 3101 3102 3106 3107 310e 3112
3116 311b 311c 311e 3122 3125 3126 312b
312c 3130 3134 3137 313b 313f 3142 3143
1 3148 314d 3151 3155 315a 315b 1
315d 3162 3167 316b 1 316e 3173 3174
317a 317e 317f 3184 3186 318a 318e 3191
3193 3197 319b 31a0 31a1 31a3 31a6 31ab
31ac 31b1 31b5 31b8 31bc 31c0 31c3 31c4
31c6 31c9 31cd 31d1 31d4 31d5 31d7 31d8
31dd 31e1 31e2 31e6 31ea 31eb 31f2 1
31f6 31fa 31fb 31ff 3200 3207 320b 320f
3214 3215 3217 321b 321e 321f 3224 3225
3229 322d 3230 3234 3238 323b 323c 1
3241 3246 324a 324e 3253 3254 1 3256
325b 3260 3264 1 3267 326c 326d 3273
3277 3278 327d 327f 3283 3286 328a 328e
3291 3292 3294 3297 329b 329f 32a2 32a3
32a5 32a6 32ab 32af 32b0 32b4 32b8 32b9
32c0 1 32c4 32c8 32c9 32cd 32ce 32d5
32d9 32dd 32e2 32e3 32e5 32e9 32ec 32ed
32f2 32f3 32f7 32fb 32fe 3302 3306 3309
330a 1 330f 3314 3318 331c 3321 3322
3324 3327 332c 332d 1 3332 3337 3338
333e 3342 3343 3348 334a 334e 3352 3355
3357 335b 335f 3362 3364 3368 336c 3371
3372 3374 3377 337c 337d 3382 3386 338b
338f 3393 3397 339c 339d 339f 33a2 33a7
33a8 33ad 33b1 33b6 33ba 33bc 33c0 33c3
33c7 33cc 33cf 33d3 33d4 33d9 33dc 33e1
33e2 33e7 33eb 33ef 33f3 33f7 33fb 33ff
3400 3404 3405 3408 3409 340d 3411 3415
3419 341e 3423 3427 342b 342f 3434 343a
343c 3440 3447 344b 344f 3454 3456 3458
345c 345f 3463 3467 346a 346b 346d 3470
3474 3478 347b 347c 347e 347f 3484 3488
3489 348d 3491 3492 3499 1 349d 34a1
34a2 34a6 34a7 34ae 34b2 34b6 34bb 34bc
34be 34c2 34c5 34c6 34cb 34cc 34d0 34d4
34d7 34db 34df 34e2 34e3 1 34e8 34ed
34ee 34f4 34f8 34f9 34fe 3500 3504 3508
350b 350d 3511 3515 3518 351c 3520 3525
3526 3528 352b 3530 3531 3536 353a 353d
3541 3545 3548 3549 354b 354e 3552 3556
3559 355a 355c 355d 3562 3566 3567 356b
356f 3570 3577 1 357b 357f 3580 3584
3585 358c 3590 3594 3599 359a 359c 35a0
35a3 35a4 35a9 35aa 35ae 35b2 35b5 35b9
35bc 35c1 35c2 1 35c7 35cc 35d0 35d4
35d9 35da 35dc 35df 35e4 35e5 1 35ea
35ef 35f3 35f7 35fa 35fb 1 3600 3605
3606 360c 3610 3611 3616 361a 361e 3622
3625 3626 3628 362b 362f 3633 3636 3637
3639 363a 363f 3643 3645 3649 364c 364e
3652 3655 365a 365b 3660 3664 3669 366d
3671 3675 367a 367b 367d 3680 3685 3686
368b 368f 3694 3698 369c 36a0 36a5 36a6
36a8 36ab 36b0 36b1 36b6 36ba 36bf 36c3
36c5 36c9 36cc 36d0 36d2 36d6 36da 36df
36e0 36e2 36e5 36ea 36eb 36f0 36f4 36f9
36fd 36ff 3703 3707 370a 370e 3713 3717
371b 3720 3724 3728 372c 372f 3732 3737
3738 373d 3741 3745 3748 374b 374c 374e
3751 3756 3757 1 375c 3761 3765 376a
376e 3772 3777 377b 377d 3781 3784 3788
378d 3790 3794 3795 379a 379d 37a2 37a3
37a8 37ab 37af 37b0 37b5 37b8 37bd 37be
37c3 37c6 37ca 37cb 37d0 37d3 37d8 37d9
37de 37e2 37e6 37ea 37ee 37f2 37f6 37f7
37fb 37fc 37ff 3800 3804 3808 380c 3810
3815 381a 381e 3822 3826 382b 3831 3833
3837 383e 3842 3846 384b 384d 384f 3853
3857 385b 385f 3863 3864 3866 386a 386e
3872 3875 3878 387d 387e 3883 3887 388b
388e 3891 3892 3894 3897 389c 389d 1
38a2 38a7 38ab 38b0 38b4 38b8 38bd 38c0
38c4 38c5 38ca 38cd 38d2 38d3 38d8 38dc
38e0 38e4 38e9 38ea 38ec 38ef 38f4 38f5
38fa 38fe 3903 3907 390b 3910 3913 3917
3918 391d 3920 3925 3926 392b 392e 3932
3933 3938 393b 3940 3941 3946 394a 394e
3951 3955 3959 395d 395e 3960 3963 3966
3967 396c 396d 396f 3973 3977 3979 397b
397d 3981 3988 398c 3990 3994 3998 399c
399d 39a1 39a2 39a6 39a7 39ab 39ac 39af
39b0 39b4 39b6 39ba 39be 39c2 39c6 39ca
39cb 39cf 39d0 39d3 39d4 39d8 39da 39de
39e2 39e5 39e9 39ed 39f1 39f6 39fb 39ff
3a03 3a07 3a0c 3a12 3a14 3a18 3a1f 3a23
3a27 3a2c 3a2e 3a32 3a36 3a3a 3a3d 3a3e
3a40 3a43 3a47 3a4b 3a4e 3a4f 3a51 3a52
3a57 3a5b 3a5d 3a61 3a64 3a66 3a6a 3a6e
3a71 3a75 3a79 3a7e 3a7f 3a81 3a84 3a89
3a8a 3a8f 3a93 3a97 3a9b 3a9f 3aa0 3aa2
3aa6 3aaa 3aae 3ab2 3ab5 3ab6 3ab8 3abb
3abf 3ac3 3ac6 3ac7 3ac9 3aca 3acf 3ad3
3ad5 3ad9 3adc 3ade 3ae2 3ae6 3ae9 3aed
3af1 3af5 3af7 1 3afb 3aff 3b03 3b07
3b09 3b0a 3b0f 3b13 3b17 3b19 3b25 3b29
3b2b 3b2f 3b4b 3b47 3b46 3b53 3b60 3b5c
3b43 3b68 3b71 3b6d 3b5b 3b79 3b86 3b82
3b58 3b8e 3b97 3b93 3b81 3b9f 3bac 3ba8
3b7e 3bb4 3bbd 3bb9 3ba7 3bc5 3bd2 3bce
3ba4 3bda 3be3 3bdf 3bcd 3beb 3bf8 3bf4
3bca 3c00 3c09 3c05 3bf3 3c11 3bf0 3c16
3c1a 3c1e 3c22 3c45 3c2a 3c2e 3c31 3c34
3c35 3c3d 3c40 3c29 3c68 3c50 3c26 3c54
3c57 3c58 3c60 3c63 3c4f 3c8b 3c73 3c4c
3c77 3c7a 3c7b 3c83 3c86 3c72 3cae 3c96
3c9a 3ca2 3c6f 3ca6 3ca7 3ca9 3c95 3cd1
3cb9 3cbd 3cc5 3c92 3cc9 3cca 3ccc 3cb8
3cf1 3cdc 3ce0 3ce8 3cec 3cb5 3d10 3cf8
3cfc 3cff 3d00 3d08 3d0b 3cdb 3d32 3d1b
3cd8 3d1f 3d20 3d28 3d2d 3d1a 3d39 3d3d
3d17 3d41 3d46 3d4a 3d4d 3d50 3d51 3d56
3d5a 3d5e 3d62 3d64 3d68 3d6b 3d6f 3d73
3d77 3d7c 3d7d 3d7f 3d83 3d87 3d8a 3d8d
3d8e 3d93 3d97 3d9b 3d9f 3da3 3da6 3da9
3daa 3dac 3dad 3daf 3db3 3db5 3db9 3dbd
3dc1 3dc3 3dc7 3dcb 3dce 3dd2 3dd6 3dda
3dde 3de2 3de5 3de9 3dea 3def 3df2 3df5
3df8 3df9 3dfe 3e02 3e06 3e0a 3e0e 3e12
3e16 3e1a 3e1d 3e1e 3e23 3e27 3e2b 3e2e
3e32 3e33 1 3e38 3e3d 3e3f 3e43 3e47
3e4b 3e4e 3e52 3e56 3e5a 3e5e 3e62 3e66
3e6a 3e6b 3e6d 3e71 3e75 3e79 3e7e 3e7f
3e81 3e84 3e89 3e8a 3e8f 3e93 3e97 3e9b
3e9e 3ea2 3ea6 3eaa 3eae 3eb2 3eb6 3eba
3ebb 3ebd 3ec1 3ec5 3ec9 3ecd 3ed0 3ed1
3ed3 3ed6 3eda 3ede 3ee1 3ee2 3ee4 3ee5
3eea 3eee 3ef0 3ef4 3ef7 3efb 3efe 3f01
3f02 3f07 3f0b 3f0f 3f13 3f17 3f1b 3f1f
3f21 3f25 3f29 3f2a 3f2c 3f30 3f33 3f37
3f38 3f3a 3f3b 3f40 3f44 3f48 3f4c 3f4e
3f52 3f55 3f57 3f5b 3f5f 3f62 3f66 3f6a
3f6d 3f70 3f71 3f76 3f7a 3f7c 3f80 3f87
3f8b 3f8f 3f93 3f95 3f99 3f9d 3fa0 3fa4
3fa6 3fa7 3fac 1 3fb0 3fb4 3fb7 3fbb
3fbd 3fbe 3fc3 3fc7 3fcb 3fcd 3fd9 3fdd
3fdf 3fe3 3fff 3ffb 3ffa 4007 4014 4010
3ff7 401c 4025 4021 400f 402d 403a 4036
400c 4042 404b 4047 4035 4053 4060 405c
4032 4068 4071 406d 405b 4079 4058 407e
4082 4086 408a 40ac 4092 4096 4099 409a
40a2 40a7 4091 40c8 40b7 40bb 40c3 408e
40e9 40cf 40d3 40d6 40d7 40df 40e4 40b6
410b 40f4 40b3 40f8 40f9 4101 4106 40f3
412b 4116 411a 40f0 411e 4126 4115 414d
4136 4112 413a 413b 4143 4148 4135 416f
4158 4132 415c 415d 4165 416a 4157 4191
417a 4154 417e 417f 4187 418c 4179 41b3
419c 4176 41a0 41a1 41a9 41ae 419b 41ba
41be 4198 41c2 41c7 41cb 41cf 41d3 41d6
41da 41de 41e2 41e5 41ea 41ed 41f1 41f2
41f7 41f8 41fd 4201 4206 420a 420e 4213
4217 421b 4220 4224 4228 422b 4230 4231
4236 423a 423f 4243 4247 424c 4250 4254
4259 425d 425f 4263 4266 426a 426d 4272
4273 4278 427c 4281 4285 4287 428b 4290
4294 4296 429a 429e 42a1 42a5 42a9 42ae
42af 42b1 42b4 42b9 42ba 42bf 42c3 42c7
42ca 42cd 42d2 42d3 1 42d8 42dd 42e1
42e5 42e8 42ed 42ee 42f3 42f7 42fc 4300
4304 4308 430b 430e 4313 4314 4319 431d
4322 4326 432a 432e 4331 4336 4337 433c
433e 4342 4345 4349 434d 4350 4355 4356
435b 435f 4362 4363 4368 436c 436f 4370
1 4375 437a 437e 4383 4387 438b 438f
4392 4397 4398 439d 43a1 43a3 43a7 43aa
43ab 43b0 43b4 43b9 43bd 43c1 43c5 43c8
43cd 43ce 43d3 43d7 43d9 43dd 43e1 43e4
43e5 43ea 43ee 43f3 43f7 43fb 43ff 4402
4407 4408 440d 440f 4413 4417 441a 441c
4420 4424 4427 442c 442f 4433 4434 4439
443a 443f 4443 4448 444c 4450 4453 4454
4459 445d 4460 4461 1 4466 446b 446f
4474 4478 447c 447e 4482 4485 4486 448b
448f 4493 4496 449b 449e 44a2 44a3 44a8
44a9 44ae 44b2 44b7 44bb 44bf 44c1 44c5
44c9 44cc 44cd 44d2 44d6 44db 44df 44e1
44e5 44e9 44ec 44ee 44f2 44f6 44f9 44fd
4501 4506 4507 4509 450c 4511 4512 4517
451b 451f 4522 4525 452a 452b 4530 4534
4539 453c 4540 4541 4546 4549 454e 454f
4554 4557 455b 455c 4561 4564 4569 456a
456f 4572 4576 4577 457c 457f 4584 4585
458a 458e 4590 4594 4599 459c 45a0 45a1
45a6 45a9 45ae 45af 45b4 45b7 45bb 45bc
45c1 45c4 45c9 45ca 45cf 45d2 45d6 45d7
45dc 45df 45e4 45e5 45ea 45ed 45f1 45f2
45f7 45fa 45ff 4600 4605 4609 460b 460f
4613 4616 4618 461c 4620 4623 4626 462b
462c 4631 4635 463a 463d 4641 4642 4647
464a 464f 4650 4655 4658 465c 465d 4662
4665 466a 466b 4670 4673 4677 4678 467d
4680 4685 4686 468b 468f 4691 4695 469a
469d 46a1 46a2 46a7 46aa 46af 46b0 46b5
46b8 46bc 46bd 46c2 46c5 46ca 46cb 46d0
46d3 46d7 46d8 46dd 46e0 46e5 46e6 46eb
46ef 46f1 46f5 46f9 46fc 46fe 4702 4706
4709 470d 4710 4714 4718 471c 471d 471f
4722 4725 4726 472b 472c 472e 4732 4736
4738 473c 4740 4743 4747 474b 474e 4751
4755 4758 475b 475c 4761 4764 4767 476a
476b 4770 4771 4776 4779 477a 477c 477d
4782 4784 4788 478f 4793 4796 4797 479c
47a0 47a3 47a4 1 47a9 47ae 47b2 47b6
47ba 47be 47c2 47c3 47c7 47c8 47cc 47cd
47d1 47d2 47d5 47d6 47da 47de 47e0 47e4
47e7 47e8 47ed 47f1 47f4 47f5 1 47fa
47ff 4803 4807 480b 480f 4813 4814 4818
4819 481d 481e 4821 4822 4826 482a 482c
4830 4834 4837 4838 483d 4841 4844 4845
1 484a 484f 4853 4857 485b 485f 4863
4864 4868 4869 486d 486e 4871 4872 4876
4878 487c 4880 4884 4888 488c 4890 4891
4895 4896 4899 489a 489e 48a0 48a4 48a8
48ab 48af 48b3 48b7 48bc 48c1 48c5 48c9
48cd 48d2 48d8 48da 48de 48e5 48e9 48ed
48f2 48f4 48f8 48fc 4900 4902 4906 490a
490d 4911 4913 4914 4919 491d 4921 4923
492f 4933 4935 4939 4955 4951 4950 495d
496a 4966 494d 4972 497b 4977 4965 4983
4990 498c 4962 4998 49a1 499d 498b 49a9
4988 49ae 49b2 49b6 49ba 49dc 49c2 49c6
49c9 49ca 49d2 49d7 49c1 49f8 49e7 49eb
49f3 49be 4a19 49ff 4a03 4a06 4a07 4a0f
4a14 49e6 4a3b 4a24 49e3 4a28 4a29 4a31
4a36 4a23 4a5b 4a46 4a4a 4a20 4a4e 4a56
4a45 4a7d 4a66 4a42 4a6a 4a6b 4a73 4a78
4a65 4a9f 4a88 4a62 4a8c 4a8d 4a95 4a9a
4a87 4aa6 4aaa 4a84 4aae 4ab1 4ab6 4ab7
4abc 4ac0 4ac5 4ac9 4acd 4ad2 4ad6 4ad8
4adc 4adf 4ae3 4ae6 4aeb 4aec 4af1 4af5
4afa 4afe 4b00 4b04 4b09 4b0d 4b0f 4b13
4b17 4b1a 4b1e 4b23 4b27 4b2b 4b2e 4b2f
4b34 4b38 4b3b 4b3c 1 4b41 4b46 4b4a
4b4f 4b53 4b57 4b59 4b5d 4b60 4b61 4b66
4b6a 4b6f 4b73 4b77 4b79 4b7d 4b81 4b84
4b85 4b8a 4b8e 4b93 4b97 4b99 4b9d 4ba1
4ba4 4ba8 4bad 4bb0 4bb4 4bb5 4bba 4bbd
4bc2 4bc3 4bc8 4bcb 4bcf 4bd0 4bd5 4bd8
4bdd 4bde 4be3 4be6 4bea 4beb 4bf0 4bf3
4bf8 4bf9 4bfe 4c01 4c05 4c06 4c0b 4c0e
4c13 4c14 4c19 4c1d 4c21 4c24 4c25 4c2a
4c2e 4c31 4c32 1 4c37 4c3c 4c40 4c44
4c48 4c4c 4c50 4c51 4c55 4c56 4c5a 4c5b
4c5f 4c60 4c63 4c64 4c68 4c6c 4c6e 4c72
4c75 4c76 4c7b 4c7f 4c82 4c83 1 4c88
4c8d 4c91 4c95 4c99 4c9d 4ca1 4ca2 4ca6
4ca7 4cab 4cac 4caf 4cb0 4cb4 4cb8 4cba
4cbe 4cc2 4cc5 4cc6 4ccb 4ccf 4cd2 4cd3
1 4cd8 4cdd 4ce1 4ce5 4ce9 4ced 4cf1
4cf2 4cf6 4cf7 4cfb 4cfc 4cff 4d00 4d04
4d06 4d0a 4d0e 4d12 4d16 4d1a 4d1e 4d1f
4d23 4d24 4d27 4d28 4d2c 4d2e 4d32 4d36
4d39 4d3d 4d41 4d45 4d4a 4d4f 4d53 4d57
4d5b 4d60 4d66 4d68 4d6c 4d73 4d77 4d7b
4d80 4d82 4d86 4d8a 4d8e 4d90 4d94 4d98
4d9b 4d9f 4da1 4da2 4da7 4dab 4daf 4db1
4dbd 4dc1 4dc3 4dc7 4de3 4ddf 4dde 4deb
4df8 4df4 4ddb 4e00 4e09 4e05 4df3 4e11
4df0 4e16 4e1a 4e1e 4e22 4e45 4e2a 4e2e
4e31 4e34 4e35 4e3d 4e40 4e29 4e4c 4e26
4e50 4e55 4e56 4e5b 4e5f 4e62 4e66 4e6a
4e6b 4e6f 4e73 4e74 4e7b 4e7f 4e82 4e85
4e86 4e8b 4e8f 4e93 4e96 4e97 1 4e9c
4ea1 4ea5 4ea9 4eac 4ead 1 4eb2 4eb7
4eb8 4ebe 4ec2 4ec3 4ec8 4eca 4ece 4ed1
4ed5 4ed8 4edc 4edd 4ee2 4ee6 4ee7 4eeb
4eef 4ef0 4ef7 4efb 4efe 4f01 4f02 4f07
4f0b 4f0f 4f12 4f13 1 4f18 4f1d 4f21
4f25 4f28 4f29 1 4f2e 4f33 4f34 4f3a
4f3e 4f3f 4f44 4f46 4f4a 4f4e 4f51 4f55
4f59 4f5d 4f5f 1 4f63 4f67 4f6a 4f6e
4f70 4f71 4f76 4f7a 4f7e 4f80 4f8c 4f90
4f92 4fc2 4faa 4fae 4fb2 4fb5 4fb9 4fbd
4fa9 4fca 4fd7 4fd3 4fa6 4fdf 4fe8 4fe4
4fd2 4ff0 4ffd 4ff9 4fcf 5005 500e 500a
4ff8 5016 5023 501f 4ff5 502b 5034 5030
501e 503c 5049 5045 501b 5051 505a 5056
5044 5062 506f 506b 5041 5077 5080 507c
506a 5088 5095 5091 5067 509d 50a6 50a2
5090 50ae 50bb 50b7 508d 50c3 50cc 50c8
50b6 50d4 50e5 50dd 50e1 50b3 50ec 50f9
50f1 50f5 50dc 5100 5111 5109 510d 50d9
5118 5125 511d 5121 5108 512c 5139 5135
5105 5141 5134 5146 514a 5169 5152 5131
5156 5157 515f 5164 5151 5189 5174 5178
514e 517c 5184 5173 51ab 5194 5170 5198
5199 51a1 51a6 5193 51d8 51b6 51ba 5190
51be 51c2 51c6 51cb 51d3 51b5 5205 51e3
51e7 51b2 51eb 51ef 51f3 51f8 5200 51e2
520c 5210 51df 5214 5219 521d 5221 5225
5228 522b 522c 522e 5232 5236 523b 523f
5243 5247 524b 524f 5253 5254 5257 5258
525c 5260 5264 5268 526c 5271 5276 527a
527e 5282 5286 528b 5291 5295 5298 529d
529e 52a3 52a7 52ab 52af 52b2 52b3 52b5
52b8 52bc 52c0 52c4 52c8 52cc 52d0 52d4
52d8 52dc 52e0 52e4 52e5 52e7 52ea 52eb
52ed 52ee 52f3 52f7 52f9 52fd 5300 5304
5307 530c 530d 5312 5316 531a 531e 5321
5322 5324 5327 532b 532f 5333 5337 533b
533f 5342 5343 5345 5348 5349 534b 534c
5351 5355 5357 535b 535e 5362 5365 536a
536b 5370 5374 5378 537c 537f 5380 5382
5385 5389 538d 5391 5395 539a 539b 539d
53a0 53a1 53a3 53a4 53a9 53ad 53af 53b3
53b6 53ba 53bd 53c2 53c3 53c8 53cc 53d0
53d4 53d7 53d8 53da 53dd 53e1 53e5 53e9
53ed 53f1 53f2 53f4 53f7 53f8 53fa 53fb
5400 5404 5406 540a 540d 540f 5413 541a
541e 5422 5427 5429 542b 542f 5433 5435
5441 5445 5447 544b 5467 5463 5462 546f
545f 5474 5478 547c 5480 549c 5488 548c
5494 5497 5487 54be 54a7 5484 54ab 54ac
54b4 54b9 54a6 54e0 54c9 54a3 54cd 54ce
54d6 54db 54c8 5502 54eb 54c5 54ef 54f0
54f8 54fd 54ea 5524 550d 54e7 5511 5512
551a 551f 550c 5546 552f 5509 5533 5534
553c 5541 552e 5562 5551 5555 552b 555d
5550 5569 554d 556d 5571 5575 5578 5579
557e 5582 5585 5589 558d 5591 5595 5598
559b 559c 55a1 55a4 55a5 55a7 55ab 55af
55b3 55b7 55ba 55bd 55be 55c3 55c6 55c7
55c9 55cd 55d1 55d5 55d9 55da 55dc 55dd
55df 55e2 55e5 55e6 55eb 55ef 55f3 55f7
55f8 55fa 55fb 55fd 5600 5603 5604 1
5609 560e 5611 5614 5615 561a 561e 5621
5625 5627 562b 562e 5632 5635 5638 5639
563e 5642 5646 564a 564d 5650 5651 5653
5657 565b 565f 5663 5667 566a 566d 566e
5670 5671 5673 5677 567b 567f 5683 5686
5689 568a 568c 5690 5694 5698 569c 56a0
56a1 56a3 56a6 56a7 56a9 56ad 56b1 56b4
56b7 56b8 56bd 56c1 56c4 56c7 56c8 1
56cd 56d2 56d5 56d8 56d9 56de 56e2 56e5
56e9 56eb 56ef 56f2 56f4 56f8 56fb 56ff
5702 5705 5706 570b 570e 5712 5716 571a
571e 571f 5721 5724 5725 5727 572b 572f
5732 5735 5736 573b 573f 5742 5745 5746
1 574b 5750 5753 5756 5757 575c 5760
5763 5767 5769 576d 5770 5772 5776 5779
577d 5780 5783 5784 5789 578c 5790 5794
5798 579c 579d 579f 57a2 57a3 57a5 57a9
57ab 57af 57b2 57b6 57b9 57bc 57bd 57c2
57c6 57ca 57ce 57d1 57d4 57d5 57d7 57db
57df 57e3 57e7 57eb 57ee 57f1 57f2 57f4
57f5 57f7 57fb 57ff 5803 5807 580a 580d
580e 5810 5814 5818 581c 5820 5824 5825
5827 582a 582b 582d 5831 5835 5838 583b
583c 5841 5845 5848 584b 584c 1 5851
5856 5859 585c 585d 5862 5866 5869 586d
586f 5873 5876 5878 587c 587f 5883 5886
5889 588a 588f 5892 5896 589a 589e 58a2
58a3 58a5 58a8 58a9 58ab 58af 58b3 58b6
58b9 58ba 58bf 58c3 58c6 58c9 58ca 1
58cf 58d4 58d7 58da 58db 58e0 58e4 58e7
58eb 58ed 58f1 58f4 58f6 58fa 58fd 5901
5904 5907 5908 590d 5910 5914 5918 591c
5920 5921 5923 5926 5927 5929 592d 592f
5933 5936 5938 1 593c 5940 5943 5947
5949 594a 594f 5953 5955 5961 5963 5967
596a 596d 596e 5973 5977 597a 597e 5982
5986 598a 598d 5990 5991 5996 5999 599a
599c 59a0 59a4 59a8 59ac 59af 59b2 59b3
59b8 59bb 59bc 59be 59c2 59c6 59ca 59ce
59cf 59d1 59d2 59d4 59d7 59da 59db 59e0
59e4 59e8 59ec 59ed 59ef 59f0 59f2 59f5
59f8 59f9 1 59fe 5a03 5a06 5a09 5a0a
5a0f 5a13 5a16 5a1a 5a1c 5a20 5a23 5a27
5a2a 5a2d 5a2e 5a33 5a37 5a3b 5a3f 5a42
5a45 5a46 5a48 5a4c 5a50 5a54 5a58 5a5c
5a5f 5a62 5a63 5a65 5a66 5a68 5a6c 5a70
5a74 5a78 5a7b 5a7e 5a7f 5a81 5a85 5a89
5a8d 5a91 5a95 5a96 5a98 5a9b 5a9c 5a9e
5aa2 5aa6 5aa9 5aac 5aad 5ab2 5ab6 5ab9
5abc 5abd 1 5ac2 5ac7 5aca 5acd 5ace
5ad3 5ad7 5ada 5ade 5ae0 5ae4 5ae7 5ae9
5aed 5af0 5af4 5af7 5afa 5afb 5b00 5b03
5b07 5b0a 5b0f 5b10 5b15 5b19 5b1c 5b21
5b22 1 5b27 5b2c 5b30 5b33 5b38 5b39
1 5b3e 5b43 5b47 5b4a 5b4f 5b50 1
5b55 5b5a 5b5e 5b61 5b66 5b67 1 5b6c
5b71 5b75 5b78 5b7d 5b7e 1 5b83 5b88
5b8c 5b8f 5b94 5b95 1 5b9a 5b9f 5ba3
5ba6 5bab 5bac 1 5bb1 5bb6 5bba 5bbd
5bc2 5bc3 1 5bc8 5bcd 5bd1 5bd4 5bd9
5bda 1 5bdf 5be4 5be8 5beb 5bf0 5bf1
1 5bf6 5bfb 5bff 5c02 5c07 5c08 1
5c0d 5c12 5c15 5c18 5c19 5c1e 5c22 5c25
5c29 5c2b 5c2f 5c32 5c34 5c38 5c3b 5c3f
5c42 5c45 5c46 5c4b 5c4e 5c52 5c56 5c5a
5c5e 5c5f 5c61 5c64 5c65 5c67 5c6b 5c6d
5c71 5c74 5c78 5c7b 5c7e 5c7f 5c84 5c88
5c8c 5c90 5c93 5c96 5c97 5c99 5c9d 5ca1
5ca5 5ca9 5cad 5cb0 5cb3 5cb4 5cb6 5cb7
5cb9 5cbd 5cc1 5cc5 5cc9 5ccc 5ccf 5cd0
5cd2 5cd6 5cda 5cde 5ce2 5ce6 5ce7 5ce9
5cec 5ced 5cef 5cf3 5cf7 5cfa 5cfd 5cfe
5d03 5d07 5d0a 5d0d 5d0e 1 5d13 5d18
5d1b 5d1e 5d1f 5d24 5d28 5d2b 5d2f 5d31
5d35 5d38 5d3a 5d3e 5d41 5d45 5d48 5d4b
5d4c 5d51 5d54 5d58 5d5b 5d60 5d61 5d66
5d6a 5d6d 5d72 5d73 1 5d78 5d7d 5d81
5d84 5d89 5d8a 1 5d8f 5d94 5d98 5d9b
5da0 5da1 1 5da6 5dab 5daf 5db2 5db7
5db8 1 5dbd 5dc2 5dc6 5dc9 5dce 5dcf
1 5dd4 5dd9 5ddd 5de0 5de5 5de6 1
5deb 5df0 5df4 5df7 5dfc 5dfd 1 5e02
5e07 5e0b 5e0e 5e13 5e14 1 5e19 5e1e
5e22 5e25 5e2a 5e2b 1 5e30 5e35 5e39
5e3c 5e41 5e42 1 5e47 5e4c 5e50 5e53
5e58 5e59 1 5e5e 5e63 5e66 5e69 5e6a
5e6f 5e73 5e76 5e7a 5e7c 5e80 5e83 5e85
5e89 5e8c 5e90 5e93 5e96 5e97 5e9c 5e9f
5ea3 5ea7 5eab 5eaf 5eb0 5eb2 5eb5 5eb6
5eb8 5ebc 5ebe 5ec2 5ec5 5ec7 1 5ecb
5ecf 5ed2 5ed6 5ed8 5ed9 5ede 5ee2 5ee4
5ef0 5ef2 5ef4 5ef8 5efb 5efd 5f01 5f04
5f08 5f0c 5f0f 5f13 5f15 5f19 5f1d 5f1f
5f2b 5f2f 5f31 5f4d 5f49 5f48 5f55 5f45
5f5a 5f5e 5f62 5f66 5f6a 5f6d 5f72 5f76
5f7a 5f7e 5f81 5f84 5f88 5f8c 5f8f 5f90
5f95 5f99 5f9d 5f9e 5fa0 5fa3 5fa6 5fa7
1 5fac 5fb1 5fb5 5fb9 5fbc 5fc0 5fc4
5fc7 5fca 5fcb 5fcd 5fd1 5fd5 5fd9 5fdc
5fe0 5fe4 5fe8 5feb 5fee 5fef 5ff1 5ff2
5ff4 5ff8 5ffc 6000 6003 6007 600b 600e
6011 6012 6014 6018 601c 6020 6023 6027
602b 602e 6031 6032 6034 6038 603a 603e
6041 6043 6047 604b 604d 6059 605d 605f
6061 6063 6067 6073 6077 6079 607c 607e
607f 6088 
1ae2
2
0 1 9 e d 21 2c 35
2c :2 3e 2c :2 21 9 12 :2 9 18
21 :2 18 2a 34 :2 2a 3c 47 :2 3c
9 16 :2 9 1f 28 :2 1f 2f 38
:2 2f 9 17 :2 9 1f 2f :2 1f 9
15 :2 9 1e 2a :2 1e 34 3f :2 34
48 53 :2 48 9 14 :3 9 14 :2 9
1c 27 :2 1c 20 :2 3 12 1c 25
2b 30 36 3d 46 51 1c 24
2c 31 36 42 49 50 57 5e
e 16 1c 22 29 31 3b 41
e 17 20 26 2c 39 41 49
51 59 d :9 6 :2 3 7 :4 3 d
1d 22 :2 1d 28 2d :2 28 10 24
2d 24 :2 36 24 :3 10 1c :3 10 1c
25 1c :2 2c 1c :3 10 1c 25 1c
:2 2c 1c :3 10 1c 25 1c :2 2a 1c
:3 10 1c 25 1c :2 2f 1c :3 10 1c
25 1c :2 2e 1c :3 10 1c 25 1c
:2 2b 1c :3 10 21 :3 10 1d 26 1d
:2 2e 1d :3 10 24 :3 10 1e 27 1e
:2 39 1e :3 10 1a :3 10 20 :3 10 19
:3 10 1b 24 1b :2 2b 1b :3 10 21
:3 10 24 :3 10 24 :3 10 24 :3 10 24
:3 10 24 :3 10 24 :3 10 24 :3 10 24
:3 10 24 :3 10 21 :2 10 1c :3 3 10
17 1a 16 10 1f 10 :2 3 10
17 1a 16 10 1f 10 :2 3 :3 10
:2 3 :3 10 :2 3 10 17 1a 16 :2 10
:2 3 10 17 1a 16 :2 10 :2 3 10
17 1a 16 :2 10 :2 3 10 17 1a
16 10 1f 10 :2 3 10 17 1a
16 10 1f 10 :2 3 10 17 1a
16 10 1f 10 :2 3 10 17 1a
16 10 1f 10 :2 3 10 17 1a
16 10 1f 10 :2 3 10 19 10
:2 23 :3 10 :2 3 17 21 17 :2 2d :3 17
:2 3 17 21 17 :2 30 :3 17 :2 3 :2 17
21 17 :2 3 17 1e 21 1d 17
26 17 :2 3 :3 17 :2 3 17 20 1f
17 26 17 :2 3 17 20 1f 17
26 17 :2 3 17 1c 17 :2 2f :3 17
:2 3 17 20 1f :2 17 :2 3 17 20
1f :2 17 :2 3 17 1e 21 1d 17
26 17 :2 3 17 1e 21 1d 17
26 17 :2 3 17 20 1f :2 17 3
5 1f :3 5 :2 11 1a 2c 2e :2 3e
:2 1a :2 5 4 c 12 26 :2 c 4
7 c d :2 c 6 13 1a 2e
30 34 35 :2 30 :2 13 :2 6 13 18
1f 33 37 38 :2 33 3a :2 18 :2 13
6 f 6 13 6 :5 4 :2 10 19
26 28 :2 19 :3 4 c 12 22 :2 c
4 7 c d :2 c 6 1d 24
34 36 3a 3b :2 36 :2 1d :2 6 10
17 27 2b 2c :2 27 2e :2 10 :2 6
e 14 1b :2 e 6 9 e f
:2 e 8 1f 26 2d 2f 33 34
:2 2f :2 1f :2 8 12 17 1e 25 29
2a :2 25 2c :2 17 :2 12 8 :5 b 22
b 1e :2 8 11 :2 6 f 6 17
6 :4 4 :4 b 19 23 1e 23 33
42 43 :2 42 1e :4 4 7 c d
:2 c e 12 1c :3 e 27 34 2f
34 43 4c :3 4b 2f :4 7 e 1b
1f 2e :2 1b e 36 44 c 7
c 1c 21 :3 20 :6 7 1a 7 f
:3 4 d :2 4 10 4 8 e 16
13 a :2 13 8 d 16 1b 1c
:2 16 d e 16 e 12 1a 1c
:2 1a 14 22 24 :2 22 :4 2c :2 14 16
1f 2a 32 41 47 51 56 67
:2 1f 16 46 16 1f 2a 32 41
47 51 5f 70 :2 1f 16 :5 11 :2 1d
26 31 33 :2 26 :2 11 14 28 2a
:2 28 15 1e 32 3a 40 4a 58
:2 1e :2 15 1e 22 28 :2 1e 2a 2b
2f 35 :2 2b :2 1e 15 2e :2 11 f
25 15 1d 1f :2 1d 1a 28 29
:2 28 :4 31 :2 1a 1b 24 2f 37 46
4c 56 5b 6c :2 24 1b 4b 1b
24 2f 37 46 4c 56 64 75
:2 24 1b 18 :3 17 1b 2f 31 :2 2f
1b 24 38 40 46 50 5e :2 24
:2 1b 24 28 2e :2 24 30 31 35
3b :2 31 :2 24 1b 35 :2 18 29 25
:2 f b 18 19 :2 18 20 2f 30
:2 2f :2 b 37 42 43 :2 42 :3 b 14
2b 35 43 48 49 :2 43 4b 51
5f 6f 7b 87 95 :2 14 b e
14 15 :2 14 e 18 20 22 26
:2 22 :2 18 e 17 :2 b 47 d 17
18 :2 17 10 16 17 :2 16 10 1b
23 25 29 :2 25 :2 1b 10 19 10
1b 25 27 2b :2 27 :2 1b 10 :4 d
1c 10 16 17 :2 16 10 1a 22
24 28 :2 24 :2 1a 10 19 :2 d :4 a
:5 8 e 15 16 :2 e 1d 1e :2 e
21 22 :2 e 23 24 :2 e :2 8 :2 14
1d 26 28 :2 1d 2f 31 :2 1d 3a
3c :2 1d :2 8 b 15 17 :2 15 b
14 1d 1e :2 14 27 28 :2 14 2b
2c :2 14 2d 2e :2 14 b 1b :2 8
b 1f 2d 2e :2 2d :3 b 18 1f
20 :2 18 2d 2e :2 18 31 32 :2 18
33 34 :2 18 b 30 :3 8 14 8
a b 8 6 10 12 :2 10 6
e 13 15 :2 e 6 16 :2 3 a
:3 6 18 1d 1e :2 1d :2 6 5 d
11 :2 d 16 17 :2 d 1e 1f :2 d
5 8 1c 2a 2b :2 2a :3 8 16
1a :2 16 1f 20 :2 16 2d 2e :2 16
8 2d :2 5 20 :3 3 e 3 :5 6
11 18 1a :2 11 1d 1f :2 11 6
1b :2 3 6 b :3 a 8 10 12
:2 10 c 15 16 :2 15 e 1b 2a
2e 38 3c 44 49 :2 1b :2 e 1b
1f 2e 32 3c 40 48 4d :2 1f
50 :2 1b :2 e 1a e 11 1c 19
24 :2 1c :2 19 11 1e 11 33 :3 e
1b 1f 24 :2 1b 27 29 2d 36
:2 29 :2 1b 39 3b 3f 47 :2 3b :2 1b
4a 4c 50 58 :2 4c :2 1b :2 e 22
2c 34 3a 44 46 4a 4c 4e
59 5e 6a 72 7a 82 85 8a
:3 e 22 32 3a 40 42 4b 4f
54 59 64 6e 7a 82 8a 92
9a 9f :3 e 22 2e 36 3c 3e
43 47 4c 55 60 6a 76 7e
86 8e 96 9e :2 e 11 19 1a
:2 19 10 24 38 40 46 48 50
54 59 5e 69 73 7f 87 8f
97 9f a7 :2 10 1c :2 e 11 19
1a :2 19 10 24 38 40 46 48
50 54 59 5e 69 73 7f 87
8f 97 9f a4 :2 10 1c :2 e d
1e d 10 24 32 33 :2 32 :3 10
22 26 2b :2 22 2d 2e 32 3d
:2 2e :2 22 10 35 :2 d 10 1f 20
:2 1f 26 34 35 :2 34 :2 10 11 25
31 39 3f 4e 50 54 56 58
63 6d 79 81 89 91 9b a0
:3 11 25 32 3a 40 42 51 55
57 59 64 6e 7a 82 8a 92
9c a1 :2 11 37 :2 d 1a 10 14
21 :2 10 26 28 :2 26 10 18 1e
:2 18 10 2c :2 d 19 23 2c 32
37 3d 44 4d 58 62 6a 72
79 1c 26 2e 35 3a 3c 41
49 54 60 68 70 1b :4 d 19
22 2b 31 36 3c 43 4c 57
61 6a 71 7d 85 8c 1c 29
31 38 3b 40 44 4c 58 60
68 72 7a 82 1b :5 d 1e d
:2 10 22 26 2b :2 22 2d 2e 32
3d :2 2e :2 22 10 20 :2 d 10 14
23 :2 10 26 27 :2 26 :4 2d :2 10 4a
58 59 :2 58 :2 10 1e 27 30 36
3b 41 48 51 5c 66 6f 76
82 8a 91 1a 27 2f 36 46
48 4c 54 60 68 72 7c 84
8c 19 :4 12 1e 27 30 36 3b
41 48 51 5c 66 6f 76 82
8a 91 1a 28 30 37 3a 49
4d 55 61 69 73 7d 85 8d
19 :4 12 5b :2 d :4 9 5 1b b
13 15 :2 13 c 15 16 :2 15 d
1b 2a 2e 38 3c 44 49 :2 1b
:2 d 1b 1f 2e 32 3c 40 48
4d :2 1f 50 :2 1b :2 d 1b d 10
1b 18 23 :2 1b :2 18 10 1c 10
32 :3 d 1b 1f 24 :2 1b 27 29
2d 36 :2 29 :2 1b 39 3b 3f 47
:2 3b :2 1b 4a 4c 50 58 :2 4c :2 1b
:2 d 21 2b 33 39 3b 45 49
4e 53 5e 63 6f 77 7f 87
8a 8f :3 d 21 2d 35 3b 40
42 46 4b 54 5f 69 75 7d
85 8d 95 9d :3 d 21 31 39
3f 41 4a 4e 53 58 63 6d
79 81 89 91 99 9e :2 d 10
18 19 :2 18 f 23 37 3f 45
47 4f 53 58 5d 68 72 7e
86 8e 96 9e a6 :2 f 1b :2 d
10 18 19 :2 18 f 23 37 3f
45 47 4f 53 58 5d 68 72
7e 86 8e 96 9e a3 :2 f 1b
:2 d 1a 10 14 21 :2 10 26 28
:2 26 10 18 1e :2 18 10 2c :2 d
:2 19 22 28 2d 33 3a 43 4e
58 60 68 6f 19 23 2b 32
34 39 3e 46 51 5d 65 6d
18 :4 d 19 22 2b 31 36 3c
43 4c 57 61 6a 71 7d 85
8c 19 26 2e 35 3a 3c 40
48 54 5e 66 70 78 80 18
:4 d :4 9 1e 1b :2 5 13 :9 3 7
:5 3 c 1a 23 :2 1a 29 36 :2 29
19 40 47 :2 3 1a 22 2b 22
:2 32 :3 22 1a 8 f 19 1b :2 8
1e 20 :2 1e :2 10 1c 29 24 29
38 43 :3 42 4d 54 5b 5d :2 4d
5f 60 :2 5f :2 38 24 :4 9 5 24
b 12 1c 1e :2 b 21 23 :2 21
:2 10 1c 29 24 29 38 45 :3 43
4f 56 5d 5f :2 4f 62 64 :2 62
:2 38 24 :4 9 5 27 24 b 12
1c 1e :2 b 21 23 :2 21 :2 10 1c
29 24 29 38 45 :3 43 4f 56
5d 5f :2 4f 62 64 :2 62 :2 38 24
:4 9 27 24 :2 5 3 a :2 3 d
b 12 b 1b :2 8 5 7 :5 3
c 20 2b :2 20 34 3d :2 34 42
4c :2 42 1f 5 c :2 3 5 13
1a 1d 19 13 24 13 :2 5 13
1c 1b 13 24 13 :2 5 13 1c
1b 13 24 13 :2 5 13 1c 1b
13 24 13 :2 5 13 1c :3 13 :2 5
:2 15 29 5 :4 8 1f 26 :2 1f 2e
2f :2 2e :3 8 :2 18 2c 33 3a 3c
:2 2c 8 31 :2 5 8 :2 18 28 29
:2 28 8 19 :2 8 19 8 2d :2 5
6 e 30 32 :2 e 3f 41 :2 e
3a 3c :2 e 48 4a :2 e :2 6 b
12 17 1d 17 26 24 :2 12 :2 6
e 16 :2 8 9 13 16 13 9
6 a 3 6 c :2 6 3 a
:2 3 :3 9 10 9 10 :2 4 3 7
:4 3 4 d 6 11 1a 11 :2 23
11 :3 6 18 :3 6 f :3 6 13 :3 6
23 :3 6 19 :3 6 15 :3 6 15 :3 6
17 :3 6 10 :2 6 :2 5 c :2 4 5
13 1c 1b 13 26 13 :2 5 13
1c 1b 13 26 13 :2 5 13 1a
1d 19 13 27 13 :2 5 13 1a
1d 19 13 27 13 :2 5 13 1a
1d 19 13 27 13 :2 5 :2 13 27
2f :2 27 13 :2 5 15 1e 1d 15
27 15 :2 5 15 1c 1b 15 27
15 :2 5 16 1f 1e 16 28 16
:2 5 16 1d 20 1c 16 27 16
:2 5 16 1d 20 1c 16 27 16
:2 5 16 1d 20 1c 16 27 16
:2 5 16 1f 1e 16 27 16 :2 5
16 1b 16 :2 22 :2 16 29 16 :2 5
16 1f 1e 16 25 16 :2 5 16
1d 20 1c 16 25 16 :2 5 1f
:2 5 4 12 :2 4 12 25 :2 12 :2 4
12 20 26 :2 12 :2 4 12 20 26
:2 12 4 7 e 16 18 :2 7 1b
1d :2 1b 7 1e :a a 15 20 :5 a
18 21 :2 7 23 8 18 19 :2 18
8 16 29 31 37 42 4d 5d
6a 76 82 :2 16 8 1d :2 5 8
13 14 :2 13 d :2 1d 2d 2e :2 2d
d 1f 29 2b :2 1f :2 d 1a 2b
33 39 49 54 :2 1a d 32 d
1a 2b 33 39 44 4f :2 1a d
:4 a 18 :2 5 b 19 1b :2 19 b
1b 2e 36 3c :2 1b b 1f :2 8
:4 4 5 11 15 20 :2 11 23 25
29 33 :2 25 :2 11 36 38 3c 49
:2 38 :2 11 5 8 21 22 :2 21 a
11 19 1b :2 a 1e 20 :2 1e 9
26 :5 b 19 2d 3c 42 :2 19 b
26 b 19 2d 35 3b :2 19 :2 b
:2 17 20 2c 2e :2 20 35 37 :2 20
3d 3f :2 20 :2 b :4 8 b :2 1b 2a
2b :2 2a d 15 16 :2 15 c :2 18
21 26 28 :2 21 39 3b :2 21 :3 c
:2 18 21 32 34 :2 44 :2 21 :3 c 1c
24 26 :2 36 :2 1c 1b 45 46 :2 1b
:2 c :2 18 21 26 28 :2 21 39 3b
:2 21 :3 c 17 1b 23 :2 17 26 28
2c 38 :2 28 :2 17 :2 c :2 18 21 26
28 :2 21 41 43 :2 21 :3 c :2 18 21
36 38 :2 21 41 43 :2 21 49 4b
:2 21 :3 c 19 23 25 :2 19 :2 c :2 18
21 39 3b :2 21 44 46 :2 21 4c
4e :2 21 :2 c f :2 1f 30 31 :2 30
f 19 f 35 :2 c 18 :2 a 2d
:2 8 :4 7 b 13 14 :2 13 b 18
b e 18 1a :2 18 11 1d :3 1b
14 21 14 e 25 14 20 :3 1e
14 22 2b 2c :2 22 21 35 37
:2 21 14 e 28 25 14 20 :3 1e
14 21 14 28 25 :2 e 1c :2 b
16 :2 8 9 :2 15 1e 2d 2f :2 1e
38 3a :2 1e 4a 4c :2 1e :2 9 c
10 :2 c 1d :3 1b c 19 c 27
a :5 9 :2 15 1e 23 25 :2 1e 28
2a :2 1e 33 35 :2 1e :2 9 26 8
16 1a 24 :2 16 28 2a 2e 37
:2 2a :2 16 8 :4 5 2 9 2 :2 3
6 :4 4 2 b 1a 25 :2 1a 2e
37 :2 2e 3c 4d :2 3c f 25 :2 f
2e 47 :2 2e 50 62 :2 50 f 1a
:2 f 19 24 2b :2 2 5 13 1a
1d 19 13 22 13 :2 5 14 1b
1e 1a 14 23 14 :2 5 14 1d
1c 14 23 14 :2 5 14 1b 1a
14 21 14 :2 5 :2 14 23 14 :2 5
14 1d 1c 14 25 14 :2 5 14
1d :3 14 :2 5 14 1b 1e 1a 14
23 14 :2 5 16 1f 1e 16 25
16 :2 5 16 1f 1e 16 26 16
:2 5 16 1f 1e 16 25 16 :2 5
16 1f 1e 16 26 16 :2 5 18
21 20 18 27 18 :2 5 1f :3 5
d 13 1b :2 d 5 8 d e
:2 d 7 12 17 1e 26 28 :2 17
:2 12 :2 7 18 7 10 7 12 7
:4 5 8 b 21 23 :2 21 d 11
1f :2 d 24 26 :2 24 d 11 20
:2 d 24 26 :2 24 :2 13 17 1b 22
:2 17 24 25 29 2f :2 25 :2 17 :2 13
38 42 3d 42 :2 51 :2 65 73 6e
73 82 86 90 :2 82 96 :3 95 6e
5e 5d 51 10 17 :3 15 :2 51 21
25 2d :2 21 37 3f 48 50 :2 21
:2 51 3d :4 c 2a :2 13 17 1b 22
:2 17 24 25 29 2f :2 25 :2 17 :2 13
38 42 3d 42 :2 51 :2 65 73 6e
73 82 86 90 :2 82 96 :3 95 6e
5e 5d 51 10 17 :3 15 :2 51 21
25 2d :2 21 37 3f 48 :2 21 :2 51
3d :4 c :4 a 2a d 11 20 :2 d
24 26 :2 24 :2 13 17 1b 22 :2 17
24 25 29 2f :2 25 :2 17 :2 13 38
42 3d 42 :2 51 :2 65 73 6e 73
82 86 90 :2 82 96 :3 95 6e 5e
5d 51 10 17 :3 15 :2 51 21 25
2d :2 21 37 3f 47 :2 21 :2 51 3d
:4 c 2a :2 13 17 1b 22 :2 17 24
25 29 2f :2 25 :2 17 :2 13 38 42
3d 42 :2 51 :2 65 73 6e 73 82
86 90 :2 82 96 :3 95 6e 5e 5d
51 10 17 :3 15 :2 51 21 25 2d
:2 21 37 3a :2 37 :2 51 3d :4 c :8 a
27 c 10 1e :2 c 23 25 :2 23
c 1f c f 13 22 :2 f 26
28 :2 26 10 23 10 2c :3 c 14
4a 4c :2 14 5b 5d :2 14 :2 c 11
18 1e 24 1e 2d 2b :2 18 :2 c
14 1c :2 e 10 1a 1d 1a 10
c 10 2a c 12 :2 c 2a :2 13
17 1b 22 :2 17 24 25 29 2f
:2 25 :2 17 :2 13 38 11 c 11 :2 23
:2 14 22 1d 22 31 35 3f :2 31
45 :3 44 1d d c 23 52 59
:3 57 :2 23 :5 c :4 9 7 :3 8 a e
21 :2 a 26 28 :2 26 :2 11 15 19
20 :2 15 22 23 27 2d :2 23 :2 15
:2 11 36 46 41 46 :2 10 :2 18 26
21 26 35 39 43 :2 35 49 :3 48
21 11 :2 10 14 19 1a :2 19 :2 10
29 2d 34 :2 29 3e 40 :2 3e :2 10
4e 59 :3 56 :2 10 41 :5 a 12 16
1b :2 12 1e 20 24 2f :2 20 :2 12
a 2c :2 7 16 a 20 22 :2 20
9 1c 9 c 10 1f :2 c 23
25 :2 23 c 1f c f 13 22
:2 f 26 28 :2 26 f 22 f 2c
:2 c 9 29 f 13 22 :2 f 26
28 :2 26 f 22 f 2c 29 :2 9
8 1a :2 8 19 8 b :2 1b 2c
2e :2 2c 35 3c 43 45 :2 35 48
4a :2 48 :3 b 1e :2 b 1e b a
:3 8 10 3e 40 :2 10 4e 50 :2 10
3d 3f :2 10 4e 50 :2 10 53 55
:2 10 5e 60 :2 10 :2 8 d 14 1a
20 1a 29 27 :2 14 :2 8 10 18
:3 a 14 17 14 a 8 c 26
8 e :2 8 26 9 11 22 2a
30 :2 11 9 c :2 1c 2c 2d :2 2c
34 3b 42 44 :2 34 47 48 :2 47
:3 c 21 :2 c 14 42 44 :2 14 55
57 :2 14 c f 13 26 :2 f 2b
2d :2 2b e 21 :2 e 16 49 4b
:2 16 5c 5e :2 16 4d 4f :2 16 5e
60 :2 16 e 13 18 1c 21 28
:2 21 2d 2e :2 21 :2 1c 33 18 f
13 33 13 :2 f 14 1b 21 27
21 2f 2e 36 34 3e 3d :2 1b
f 31 f 14 1b 21 27 21
30 2e :2 1b f :5 c 14 1c :2 e
11 1b 1e 1b 11 c 10 4c
c 12 :3 c 14 18 1d :2 14 20
22 26 2c :2 22 :2 14 c 4c :2 9
5 :3 7 8 c 1f :2 8 24 26
:2 24 9 17 24 2c :2 17 :2 9 11
15 1a :2 11 1d 1f 23 2e :2 1f
:2 11 9 2a :7 5 c :2 5 :2 c 9
10 9 13 :2 7 5 9 :4 2 3
c 1f 2a :2 1f 15 1e :3 15 22
:3 15 23 :2 15 10 21 :3 10 2a :3 10
24 :3 10 26 :3 10 29 :3 10 22 :2 10
15 27 :2 15 1e 17 1e :3 3 11
18 1b 17 11 22 11 :2 3 11
18 1b 17 11 22 11 :2 3 11
18 1b 17 11 20 11 :2 3 :2 11
23 2b :2 23 11 :2 3 :2 11 23 2b
:2 23 11 :2 3 :2 11 23 11 :2 3 11
18 17 11 22 11 :2 3 11 1a
19 11 22 11 3 5 1f :2 5
8 12 13 :2 12 8 f 8 15
:3 5 d 13 1b :2 d 5 8 d
e :2 d 7 12 17 1e 26 28
:2 17 :2 12 7 10 7 12 7 :5 5
13 :2 5 15 1a 1b :2 15 14 26
27 :2 14 :2 5 d :2 5 b 18 :3 15
27 2f 2e 5 :2 2e :2 b 5 7
12 :2 23 32 3a 44 52 65 7b
8a :2 12 7 a e 25 :2 a 2a
2c :2 2a a 16 :2 27 36 47 51
5f 72 88 97 :2 16 :2 a 16 1a
22 :2 16 25 27 2b 34 :2 27 :2 16
a 30 :2 7 8 10 12 :2 10 e
18 :2 e 18 e 14 b f :2 b
1a 18 1e :2 1a :2 18 b 13 b
24 :2 8 :5 5 12 1b 1c :2 12 :2 5
9 5 3 a :2 3 9 6 d
6 17 :2 4 :2 9 6 d 6 10
:2 4 3 7 :4 3 1 a 15 22
:2 15 2b 3c :2 2b 15 1e :2 15 23
2e :2 23 15 27 :3 15 29 :3 15 20
:2 15 14 17 1e :2 1 5 19 22
21 19 29 19 :2 5 :3 19 :2 5 19
22 21 19 29 19 :2 5 19 22
21 19 29 19 :2 5 19 22 :3 19
:2 5 1b 24 23 1b 2b 1b :2 5
1b 24 23 1b 2a 1b :2 5 1b
24 23 1b 2a 1b :2 5 1b 24
23 1b 2a 1b :2 5 1f :2 5 7
1b :2 2b :2 7 :2 13 1c 31 33 :2 1c
:3 7 1c :2 7 1c :2 7 1c 7 a
1b 1d :2 1b a 1f :2 a 1f :2 a
1e a 21 :2 7 8 12 14 :2 12
9 13 9 1d 9 13 9 :4 5
7 b 19 :2 7 1d 1e :2 1d 26
:2 36 47 48 :2 47 :3 7 :2 13 1c :3 7
14 7 a :2 1a 2b 2c :2 2b a
17 :2 a :2 16 1f :2 a 30 :3 7 :2 13
1c :2 7 :4 a :4 29 :2 a b 18 :2 b
:2 17 20 :2 b 7 46 :4 d f 1c
:2 f :2 1b 24 :2 f 7 28 46 :4 d
f 1c f b :2 17 20 :2 b 2a
46 :2 7 4c 7 :2 13 1c 2d 2f
:2 1c :3 7 14 7 :4 a :4 29 :2 a f
1c f 7 46 :4 d f :2 1b 24
37 39 :2 24 :3 f 1c f 7 28
46 :4 d f 1c f 2a 46 :2 7
:4 4 a e 1c :2 a 20 21 :2 20
d :2 1d 2e 2f :2 2e d 18 21
23 :2 18 29 2b :2 18 33 35 :2 18
43 45 :2 18 5c 5e :2 18 67 69
:2 18 d 33 d 18 21 23 :2 18
29 2b :2 18 33 35 :2 18 46 48
:2 18 5e 60 :2 18 69 6b :2 18 6e
70 :2 18 7c 7e :2 18 d :4 a 25
c :2 1c 2d 2e :2 2d c 17 20
22 :2 17 28 2a :2 17 32 34 :2 17
42 44 :2 17 5b 5d :2 17 66 68
:2 17 c 32 c 17 20 22 :2 17
28 2a :2 17 32 34 :2 17 42 44
:2 17 5b 5d :2 17 66 68 :2 17 c
:4 9 :4 7 a f 13 18 1f :2 18
27 28 :2 18 :2 13 2d f 6 9
:2 15 1e 25 2d 2e 30 31 32
:2 30 2f 34 35 :2 2f :2 2d 39 :2 1e
:2 9 2d a 6 :4 a :4 29 :3 a f
16 1e 24 1e 2a 29 32 31
41 40 :2 16 a 7 46 :4 d :4 2c
:2 d a f 16 1e 24 1e 2a
29 32 31 :2 16 a 7 45 46
:4 d :4 28 :2 d a f 16 1e 24
1e 2a 29 32 31 :2 16 a 45
46 a f 16 1e 24 1e 2a
29 :2 16 a :5 7 f 17 :3 9 13
16 13 9 7 b 5 7 d
:2 7 4 b 4 5 b 8 f
8 19 :2 6 4 7 :4 1 5 e
22 2f :2 22 38 41 :2 38 46 51
:2 46 17 29 :2 17 32 46 :2 32 21
17 1e :3 5 f 18 17 f 20
f :2 5 :3 f :2 5 f 18 17 f
1f f :2 5 f 18 17 f 1f
f :2 5 f 18 :3 f :2 5 12 1b
1a 12 21 12 :2 5 12 1b 1a
12 21 12 5 a :2 1a 2a 2b
:2 2a 9 19 :2 9 19 9 2f :2 7
a 14 16 :2 14 9 13 9 1f
9 13 9 :5 7 14 7 :4 a :4 29
:2 a f 1c f 7 46 :4 d f
1c f 7 28 46 :4 d f 1c
f 2a 46 :3 7 12 1b 1d :2 12
23 25 :2 12 2d 2f :2 12 3b 3d
:2 12 2e 30 :2 12 39 3b :2 12 77
79 :2 12 85 87 :2 12 7 :4 a :4 29
:3 a f 16 1e 24 1e 2c 2b
3b 3a 4c 4b :2 16 a 7 46
:4 d :4 2c :2 d a f 16 1e 24
1e 2c 2b 3b 3a :2 16 a 7
45 46 :4 d :4 28 :2 d a f 16
1e 24 1e 2c 2b 3d 3c :2 16
a 45 46 a f 16 1e 24
1e 2c 2b :2 16 a :5 7 f 17
:3 9 13 16 13 9 7 b 5
7 d :2 7 4 b 4 5 b
8 f 8 19 :2 6 4 7 :4 5
3 c 1f 2a :2 1f 33 3c :2 33
41 54 :2 41 1e 5 c :2 3 5
c 13 16 12 c 1b c 5
8 18 19 :2 18 :2 d 11 :2 d 1d
29 24 29 d 14 15 :2 14 1b
24 :3 23 :2 d 2e 37 :3 36 :2 d 24
:4 6 1d :2 d 11 14 15 :2 11 :2 d
20 2c 27 2c d 14 15 :2 14
1b 24 :3 23 :2 d 2e 37 :3 36 :2 d
27 :4 6 4 :3 5 4 b 4 3
:2 c 9 10 9 13 :2 7 4 7
:4 3 d 24 2f 38 2f :2 41 2f
:2 24 6 18 :3 6 f :3 6 13 :3 6
23 :3 6 19 :3 6 15 :3 6 15 :3 6
17 :3 6 f :3 6 14 :3 6 14 :3 6
19 :3 6 16 :3 6 15 :3 6 12 16
:3 6 12 16 :3 6 13 17 :3 6 13
17 :3 6 10 :2 6 23 :2 3 6 e
17 16 e 1d e :2 6 f 18
:3 f :2 6 f 18 17 f 1f f
:2 6 1d 26 1d :2 2f :3 1d :2 6 1d
26 1d :2 2f :3 1d 6 5 1f :2 5
6 11 18 20 22 :2 11 :2 6 11
:2 6 b 12 17 1d 17 :2 12 :2 6
e 16 25 :4 8 12 15 12 8
b 1b 1c :2 1b b 19 1d 28
:2 19 2b 2d 31 44 52 58 63
6e 7e 8b 97 a3 :2 31 aa :2 2d
:2 19 b 20 :2 8 b 16 17 :2 16
b 18 1c 26 :2 18 29 2b 2f
40 4e 54 5f 6a :2 2f 6f :2 2b
:2 18 b 1b :2 8 b 19 1b :2 19
b 1b 1f 2c :2 1b 2f 31 35
48 56 5c :2 35 61 :2 31 :2 1b b
1f :2 8 b 24 25 :2 24 b 19
1d 25 :2 19 28 2a 2e 42 57
5d :2 2e 65 :2 2a :2 19 b 29 :2 8
6 a 4 6 c :2 6 :2 4 8
:4 3 4 d 1f 28 :2 1f 1e 1c
23 :2 4 3 :2 a 12 a :2 3 d
16 15 d 1c d :2 3 d 16
15 d 1c d :2 3 a 13 12
a 19 a :2 3 a 13 12 a
19 a :2 3 a 13 12 a 19
a :2 3 :2 a 17 a :2 3 c 3
:4 6 4 d 4 3 11 18 1e
1f :2 1e 22 :2 11 :2 3 f 16 1c
1d :2 1c 20 :2 f 3 a f 16
:2 f :2 a 22 24 :2 22 2c 31 38
:2 31 :2 2c 42 44 :2 42 :2 a 9 :3 6
4 d 4 48 :2 3 6 c d
:2 c 4 c 13 1d 1f :2 c :2 4
e 14 1b 25 27 :2 14 :2 e :2 4
d 14 1e 20 :2 d :2 4 d 11
1b :2 11 21 :2 d 4 c 11 13
:2 11 19 1e 20 :2 1e :2 c b :3 7
5 e 5 24 :2 4 f :2 3 7
d e :2 d 6 4 d 11 1b
:2 11 23 :2 d 4 c 11 13 :2 11
19 1e 20 :2 1e :2 c b :3 7 5
e 5 24 :2 4 11 :2 3 7 d
e :2 d 6 4 d 11 1b :2 11
22 :2 d 4 11 :2 3 6 c d
:2 c 4 c 13 1b 1d :2 c :2 4
e 14 1b 23 25 :2 14 :2 e :2 4
d 14 1c 1e :2 d :2 4 d 11
1b :2 11 21 :2 d 4 c 11 13
:2 11 19 1e 20 :2 1e :2 c b :3 7
5 e 5 24 :2 4 f :2 3 7
d e :2 d 6 4 d 11 1b
:2 11 23 :2 d 4 c 11 13 :2 11
19 1e 20 :2 1e :2 c b :3 7 5
e 5 24 :2 4 11 :2 3 8 e
f :2 e 7 4 d 11 1b :2 11
22 :2 d 4 12 :2 4 5 :2 d b
15 b 14 :2 8 6 :3 18 5 b
c :2 b 6 f 6 4 12 19
1f 20 :2 1f 23 :2 12 :2 4 10 17
1d 1e :2 1d 21 :2 10 4 a f
16 :2 f :2 a 22 24 :2 22 2c 31
38 :2 31 :2 2c 42 44 :2 42 :2 a 9
:3 6 4 d 4 48 :2 3 6 c
d :2 c 4 c 13 1d 1f :2 c
:2 4 e 14 1b 25 27 :2 14 :2 e
:2 4 d 14 1e 20 :2 d :2 4 d
11 1b :2 11 21 :2 d 4 c 11
13 :2 11 19 1e 20 :2 1e :2 c b
:3 7 5 e 5 24 :2 4 f :2 3
8 e f :2 e 7 c 12 13
:2 12 1c 22 23 :2 22 :2 c a 10
11 :2 10 :2 c 1a 20 21 :2 20 :2 c
7 d e :2 d :2 c 17 1d 1e
:2 1d :2 c 7 d e :2 d :2 c 17
1d 1e :2 1d :2 c 7 d e :2 d
:2 c 17 1d 1e :2 1d :2 c 7 d
e :2 d :2 c 17 1d 1e :2 1d :2 c
b :3 7 5 f 5 25 :2 4 12
:2 4 8 e f :2 e 7 4 d
11 1b :2 11 22 :2 d 4 12 :2 4
6 c d :2 c 4 c 13 1b
1d :2 c :2 4 e 14 1b 23 25
:2 14 :2 e :2 4 d 14 1c 1e :2 d
:2 4 d 11 1b :2 11 21 :2 d 4
c 11 13 :2 11 19 1e 20 :2 1e
:2 c b :3 7 5 e 5 24 :2 4
f :2 3 8 e f :2 e 7 c
12 13 :2 12 1c 22 23 :2 22 :2 c
a 10 11 :2 10 :2 c 1a 20 21
:2 20 :2 c 7 d e :2 d :2 c 17
1d 1e :2 1d :2 c 7 d e :2 d
:2 c 17 1d 1e :2 1d :2 c 7 d
e :2 d :2 c 17 1d 1e :2 1d :2 c
7 d e :2 d :2 c 17 1d 1e
:2 1d :2 c b :3 7 5 f 5 25
:2 4 12 :2 4 8 e f :2 e 7
4 d 11 1b :2 11 22 :2 d 4
12 :2 4 3 :2 b 6 10 6 12
:2 6 4 :4 e :2 2 18 :3 3 a 9
3 :2 1 8 :4 4 e 28 32 :2 28
27 :2 4 7 :2 17 2b :2 7 :2 17 2b
7 :4 a 21 28 :2 21 30 31 :2 30
:3 a :2 1a 2e 35 3c 3e :2 2e :2 a
:2 1a 2c 36 3d 44 46 :2 36 :2 2c
:2 a :2 1a 2f 36 3d 3f :2 2f :2 a
:2 1a 2e 35 3c 3e :2 2e a 33
:2 7 :2 6 a :4 4 :4 3 7 :6 1 
1ae2
4
0 :3 1 :a 2 :10 3
:c 4 :8 5 :10 6 :4 7
:8 8 :3 2 :9 a :a b
:8 c :a d c :4 a
:5 e :2 9 f :4 2
:9 11 :9 12 :4 13 :9 14
:9 15 :9 16 :9 17 :9 18
:9 19 :4 1a :9 1b :4 1c
:9 1d :4 1e :4 1f :4 20
:9 21 :4 22 :4 23 :4 24
:4 25 :4 26 :4 27 :4 28
:4 29 :4 2a :4 2b :4 2c
:3 11 :9 2e :9 2f :5 30
:5 31 :8 32 :8 33 :8 34
:9 35 :9 36 :9 37 :9 38
:9 39 :a 3a :a 3b :a 3c
:6 3d :9 3e :5 3f :8 40
:8 41 :a 42 :7 43 :7 44
:9 45 :9 46 :7 47 :4 4c
:c 4d :7 52 :5 53 :c 54
:f 55 53 :3 57 56
:3 53 :a 59 :7 5b :5 5d
:c 5e :c 60 :7 62 :5 63
:c 64 :f 66 :4 67 :3 68
:3 67 :3 63 5d :3 6d
6c :3 5d :12 70 :5 71
:14 72 :9 73 :9 74 :4 73
:3 75 :3 71 :3 77 :3 78
:4 79 7a :3 79 :7 7b
:3 7c :5 7d :b 7e :c 7f
7e :c 82 80 :3 7e
:a 85 :5 86 :a 87 :f 88
:3 86 8a 7d :5 8a
:b 8b :c 8c 8b :c 8e
8d :3 8b :5 90 :a 91
:f 92 :3 90 8a :3 7d
:13 96 :13 98 :5 9a :a 9b
:3 9a 96 :5 a0 :5 a1
:a a2 a1 :a a4 a3
:3 a1 a0 :5 a7 :a a8
:3 a7 a6 :3 a0 9e
:3 96 :13 ac :12 ad :5 ae
:13 af :3 ae :8 b1 :13 b2
:3 b1 :3 b4 7a b7
79 :5 b8 :7 b9 :3 b8
:b bb :e bc :8 be :e bf
:3 be :3 bb :3 c3 :4 c4
:b c5 :3 c4 :5 c8 :5 c9
:5 ca :b cc :f ce :3 cf
:8 d0 :3 d1 :3 d0 :1f d3
:14 d4 :14 d5 :14 d6 :5 d7
:14 d8 :3 d7 :5 da :14 db
:3 da :3 dd :8 de :f df
:3 de :c e2 :14 e3 :14 e4
:3 e2 ca :9 e7 :6 e8
:3 e7 :d ea :d eb :4 ea
:f ec :f ed :4 ec :3 ee
ef :f f0 :3 ef :16 f3
:f f4 :f f5 :4 f4 :f f6
:f f7 :4 f6 :3 f3 e6
:3 ca fa c9 :5 fa
:5 fb :b fd :f fe :3 ff
:8 100 :3 101 :3 100 :1f 103
:14 104 :14 105 :14 106 :5 107
:14 108 :3 107 :5 10a :14 10b
:3 10a fb :9 10e :6 10f
:3 10e 111 :c 112 :d 113
:4 111 :f 114 :f 115 :4 114
10d :3 fb fa :3 c9
:3 c8 :5 119 :2 48 11a
:4 11 :f 11c :a 11d :a 11f
:1c 120 121 11f :a 121
:1c 122 123 121 11f
:a 123 :1c 124 123 :3 11f
:3 126 11e 128 :3 129
:3 128 127 12a :4 11c
:f 12c :2 12d :2 12c :9 12e
:8 12f :8 130 :8 131 :7 132
:5 134 :e 135 :a 136 :3 135
:7 13b :3 13c :3 13d :3 13b
:a 141 :2 143 :2 141 :2 143
:3 141 :b 144 145 :4 146
:5 147 145 148 133
:4 149 :3 14b 133 :2 14d
:3 14e :3 14d 14c 14f
:4 12c :2 151 :9 152 :4 153
:4 154 :4 155 :4 156 :4 157
:4 158 :4 159 :4 15a :4 15b
152 :2 15c :2 151 :8 15d
:8 15e :9 15f :9 160 :9 161
:9 162 :8 163 :8 164 :8 165
:9 166 :9 168 :9 169 :8 16a
:b 16b :8 16c :9 16d :4 16f
:3 173 :6 174 :7 176 :7 177
:a 178 :2 17a 17b 17c
17d 17e 17f 180
181 182 183 :3 184
185 186 187 188
:3 189 :2 17a 178 :5 18c
:e 18d :3 18c :5 190 :7 191
:7 192 :a 193 191 :a 195
194 :3 191 :3 190 :5 199
:8 19a :3 199 18b :3 178
:17 19d :5 19f :a 1a0 1a1
1a0 :4 1a3 :8 1a4 1a3
:8 1a7 :12 1a8 1a6 :3 1a3
:7 1ac :5 1ad :e 1ae :c 1af
:e 1b0 :e 1b1 :f 1b2 :e 1b3
:12 1b4 :7 1b5 :12 1b6 :7 1b7
:3 1b8 :3 1b7 :3 1ad :3 1ac
1a2 :3 1a0 :5 1c0 :3 1c1
:5 1c2 :5 1c4 :3 1c5 1c7
1c4 :5 1c7 :c 1c9 1cb
1c7 1c4 :5 1cb :3 1cc
1cb :3 1c4 :3 1c2 :3 1c0
:12 1d1 :8 1d2 :3 1d3 1d2
1d5 1d4 :3 1d2 :12 1d7
19f :f 1d9 1d8 :3 19f
:3 1db :2 16e 1dc :4 151
:e 1de :c 1df :4 1e0 1de
:2 1e0 :2 1de :9 1e1 :9 1e2
:8 1e3 :8 1e4 :6 1e5 :8 1e6
:7 1e7 :9 1e8 :8 1e9 :8 1ea
:8 1eb :8 1ec :8 1ee :4 1f0
:7 1f2 :5 1f3 :b 1f4 :3 1f5
1f3 :3 1f7 1f6 :3 1f3
1fa :5 1fb :9 1fc :9 1fd
:29 1fe :5 1ff :2 1fe :b 1ff
:7 1fe 1fd :29 201 :5 202
:2 201 :a 202 :7 201 200
:3 1fd 1fc :9 205 :29 206
:5 207 :2 206 :a 207 :7 206
205 :29 209 :5 20a :2 209
:9 20a :7 209 208 :3 205
204 :3 1fc 1fb :9 20e
:3 20f :9 210 :3 211 :3 210
:2 213 :2 215 :2 213 :2 215
:3 213 :b 216 217 :4 218
:5 219 217 21a 20e
:4 21b 20e :12 21d :5 21e
:11 21f 21e :5 21f :3 21e
:4 21d 21c :3 20e 20d
:3 1fb :9 222 :15 223 :2 224
:11 225 224 :5 226 :2 224
:9 226 :2 224 :5 226 :2 224
:5 223 :f 227 :3 222 1fa
:5 22b :3 22d :9 22e :3 22f
:9 230 :3 231 :3 230 233
22e :9 233 :3 234 233
:3 22e :3 236 :3 237 :13 238
:3 23a :3 23b 239 :2 238
:a 23e :2 23f :2 23e :2 23f
:2 23e :2 23f :2 23e :2 23f
:3 23e :b 240 241 :4 242
:5 243 241 244 22b
:4 245 22b :8 249 :13 24b
:3 24d :b 24e :9 250 :3 252
:2 253 :2 254 :2 253 :2 254
:2 253 :2 257 :2 253 :2 257
:3 253 :10 25a 25c 25a
25d 25a :f 25f 250
:b 261 260 :3 250 263
:4 264 :5 265 263 266
24b :4 267 :f 268 :3 24b
247 :3 22b :9 26d :7 26e
:f 26f :3 26d 229 :3 1fa
:3 273 1ef :2 275 :3 276
:3 275 274 277 :4 1de
:6 279 :4 27a :4 27b :4 27c
:4 27d :4 27e :4 27f :4 280
:4 281 :4 282 :4 283 279
:2 284 :2 279 :9 285 :9 286
:9 287 :9 288 :9 289 :6 28a
:8 28b :8 28c :4 28e :5 28f
:3 290 :3 28f :7 293 :5 294
:b 295 294 :3 297 296
:3 294 :3 299 :c 29a :3 29b
:9 29c 29d :5 29c :e 29e
:9 2a0 :e 2a1 :f 2a2 :3 2a0
:5 2a4 :3 2a5 :3 2a6 2a4
:b 2a8 :3 2a9 :3 2a8 2a7
:3 2a4 :7 2ac 29d 2ad
29c :3 2ae 28d 2b0
:3 2b1 :3 2b0 :2 2b2 :3 2b3
:3 2b2 2af 2b4 :4 279
:a 2b8 :8 2b9 :4 2ba :4 2bb
:4 2bc 2b8 :2 2bd :2 2b8
:8 2be :5 2bf :8 2c0 :8 2c1
:7 2c2 :8 2c3 :8 2c4 :8 2c5
:8 2c6 :4 2c8 :5 2c9 :a 2ca
:3 2cb :3 2cc :3 2cd :5 2ce
:3 2cf :3 2d0 :3 2d1 :3 2ce
:5 2d3 :3 2d4 2d3 :3 2d6
2d5 :3 2d3 :12 2d9 :6 2da
:3 2db :7 2dc :3 2dd :6 2de
:3 2dc :6 2e0 :a 2e1 :3 2e2
:6 2e3 2e4 2e1 :4 2e4
:3 2e5 :6 2e6 2e7 2e4
2e1 :4 2e7 :3 2e8 :6 2e9
2e7 :3 2e1 2d9 :a 2ec
:3 2ed :a 2ee :3 2ef 2f0
2ee :4 2f0 :a 2f1 :3 2f2
2f3 2f0 2ee :4 2f3
:3 2f4 2f3 :3 2ee 2eb
:3 2d9 :9 2f7 :7 2f8 :1b 2f9
2f8 :23 2fb 2fa :3 2f8
2f7 :7 2fe :1b 2ff 2fe
:1b 301 300 :3 2fe 2fd
:3 2f7 :10 304 :18 305 304
306 304 :a 307 :f 308
309 307 :a 309 :d 30a
30b 309 307 :a 30b
:d 30c 30b 307 :b 30e
30d :3 307 310 :4 311
:5 312 310 313 2c7
:4 314 :3 315 2c7 317
:3 318 :3 317 316 319
:4 2b8 :e 31a :8 31b 31a
:2 31d :2 31a :8 31e :5 31f
:8 320 :8 321 :7 322 :8 323
:8 324 :7 326 :3 327 :3 328
:3 326 :5 32a :3 32b 32a
:3 32d 32c :3 32a :3 32f
:a 330 :3 331 332 330
:4 332 :3 333 334 332
330 :4 334 :3 335 334
:3 330 :12 337 :2 338 :2 337
:2 338 :2 337 :2 338 :2 337
:2 338 :3 337 :a 339 :f 33a
33b 339 :a 33b :d 33c
33d 33b 339 :a 33d
:d 33e 33d 339 :b 340
33f :3 339 342 :4 343
:5 344 342 345 325
:4 346 :3 347 325 349
:3 34a :3 349 348 34b
:4 31a :f 34d :2 34e :2 34d
:9 34f :5 351 :9 352 :13 353
:5 352 351 :d 355 :13 356
:5 355 354 :3 351 :3 358
350 :2 35a :3 35b :3 35a
359 35c :4 34d :a 35e
:4 35f :4 360 :4 361 :4 362
:4 363 :4 364 :4 365 :4 366
:4 367 :4 368 :4 369 :4 36a
:4 36b :4 36c :5 36d :5 36e
:5 36f :5 370 :4 371 :3 35e
:8 373 :7 374 :8 375 :a 376
:a 377 :4 379 :8 37a :3 37c
:9 37f 380 :6 381 :5 382
:5 383 :1a 384 :3 383 :5 386
:16 387 :3 386 :5 389 :14 38a
:3 389 :5 38c :14 38d :3 38c
380 38f 378 :4 390
:2 378 391 :4 35e :7 395
:2 396 :2 395 :6 397 :8 398
:8 399 :8 39a :8 39b :8 39c
:6 39d :3 39f :4 3a0 :3 3a1
:b 3a3 :b 3a4 :1c 3a5 :3 3a6
:3 3a5 :5 3a8 :8 3a9 :b 3aa
:8 3ab :a 3ac :10 3ad :3 3ae
:3 3ad :3 3a8 :6 3b1 :a 3b2
:10 3b3 :3 3b4 :3 3b3 :3 3b1
:6 3b7 :a 3b8 :3 3b7 :5 3bb
:8 3bc :b 3bd :8 3be :a 3bf
:10 3c0 :3 3c1 :3 3c0 :3 3bb
:6 3c4 :a 3c5 :10 3c6 :3 3c7
:3 3c6 :3 3c4 :6 3ca :a 3cb
:3 3ca 3a2 :2 3ce :3 3cf
:3 3ce 3cd :3 3a0 :5 3d1
:3 3d2 :b 3d4 :b 3d5 :1c 3d7
:3 3d8 :3 3d7 :5 3da :8 3db
:b 3dc :8 3dd :a 3de :10 3df
:3 3e0 :3 3df :3 3da :6 3e3
:c 3e4 :5 3e5 :2 3e4 :5 3e5
:2 3e4 :5 3e6 :2 3e4 :5 3e6
:2 3e4 :5 3e7 :2 3e4 :5 3e7
:2 3e4 :5 3e8 :2 3e4 :5 3e8
:2 3e4 :5 3e9 :2 3e4 :5 3e9
:6 3e4 :3 3ea 3e9 :2 3e4
:3 3e3 :6 3ed :a 3ee :3 3ed
:5 3f1 :8 3f2 :b 3f3 :8 3f4
:a 3f5 :10 3f6 :3 3f7 :3 3f6
:3 3f1 :6 3fa :c 3fb :5 3fc
:2 3fb :5 3fc :2 3fb :5 3fd
:2 3fb :5 3fd :2 3fb :5 3fe
:2 3fb :5 3fe :2 3fb :5 3ff
:2 3fb :5 3ff :2 3fb :5 400
:2 3fb :5 400 :6 3fb :3 401
400 :2 3fb :3 3fa :6 404
:a 405 :3 404 3d3 :2 408
:3 409 :3 408 407 :6 3d1
:3 3a0 :4 40d :2 39e 40e
:4 395 :8 410 :5 412 :5 413
:e 414 :a 415 :d 416 :a 418
:a 419 :3 414 :2 411 41b
:4 410 :4 2 41c :6 1

608a
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 85
2 :7 0 5 52
0 3 6 :3 0
7 :2 0 4 6
7 0 8 :3 0
8 :2 0 1 8
a :3 0 5 :7 0
c b :3 0 9
78 0 7 a
:3 0 9 :7 0 10
f :3 0 c :3 0
b :7 0 14 13
:3 0 d 9e 0
b e :3 0 d
:7 0 18 17 :3 0
e :3 0 f :7 0
1c 1b :3 0 11
c4 0 f c
:3 0 10 :7 0 20
1f :3 0 e :3 0
11 :7 0 24 23
:3 0 15 ea 0
13 e :3 0 12
:7 0 28 27 :3 0
e :3 0 13 :7 0
2c 2b :3 0 19
110 0 17 c
:3 0 14 :7 0 30
2f :3 0 c :3 0
15 :7 0 34 33
:3 0 1d 136 0
1b c :3 0 16
:7 0 38 37 :3 0
c :3 0 17 :7 0
3c 3b :3 0 21
15c 0 1f c
:3 0 18 :7 0 40
3f :3 0 c :3 0
19 :7 0 44 43
:3 0 25 :2 0 23
e :3 0 1a :7 0
48 47 :3 0 e
:3 0 1b :7 0 4c
4b :3 0 4e :2 0
85 4 4f :2 0
1c :3 0 1d :3 0
1e :3 0 1f :3 0
20 :3 0 21 :3 0
22 :3 0 23 :3 0
24 :3 0 25 :3 0
26 :3 0 27 :3 0
28 :3 0 29 :3 0
2a :3 0 2b :3 0
2c :3 0 2d :3 0
2e :3 0 5 :3 0
9 :3 0 b :3 0
d :3 0 f :3 0
10 :3 0 9 :3 0
13 :3 0 15 :3 0
16 :3 0 11 :3 0
12 :3 0 14 :3 0
17 :3 0 18 :3 0
19 :3 0 1a :3 0
1b :3 0 37 :3 0
51 78 79 7a
:4 0 4a 5d :4 0
77 :2 0 80 2f
:3 0 7d 7e :2 0
7f 2f :5 0 7c
:2 0 80 5f 84
:3 0 84 4 :4 0
84 83 80 81
:6 0 85 1 0
4 4f 84 1adc
:2 0 30 :a 0 80a
3 :7 0 64 28e
0 62 a :3 0
31 :7 0 8a 89
:3 0 68 2c8 0
66 a :3 0 32
:7 0 8e 8d :3 0
6 :3 0 7 :2 0
4 91 92 0
8 :3 0 8 :2 0
1 93 95 :3 0
33 :7 0 97 96
:3 0 a7 a8 0
6a a :3 0 34
:7 0 9b 9a :3 0
6 :3 0 36 :2 0
4 9e 9f 0
8 :3 0 8 :2 0
1 a0 a2 :3 0
35 :7 0 a4 a3
:3 0 b0 b1 0
6c 6 :3 0 38
:2 0 4 8 :3 0
8 :2 0 1 a9
ab :3 0 37 :7 0
ad ac :3 0 b9
ba 0 6e 1c
:3 0 1f :2 0 4
8 :3 0 8 :2 0
1 b2 b4 :3 0
39 :7 0 b6 b5
:3 0 c2 c3 0
70 1c :3 0 24
:2 0 4 8 :3 0
8 :2 0 1 bb
bd :3 0 3a :7 0
bf be :3 0 cb
cc 0 72 1c
:3 0 1d :2 0 4
8 :3 0 8 :2 0
1 c4 c6 :3 0
3b :7 0 c8 c7
:3 0 76 3c0 0
74 1c :3 0 20
:2 0 4 8 :3 0
8 :2 0 1 cd
cf :3 0 3c :7 0
d1 d0 :3 0 7a
3fa 0 78 c
:3 0 3d :7 0 d5
d4 :3 0 1c :3 0
26 :2 0 4 d8
d9 0 8 :3 0
8 :2 0 1 da
dc :3 0 3e :7 0
de dd :3 0 7e
434 0 7c c
:3 0 3f :7 0 e2
e1 :3 0 6 :3 0
41 :2 0 4 e5
e6 0 8 :3 0
8 :2 0 1 e7
e9 :3 0 40 :7 0
eb ea :3 0 82
45a 0 80 c
:3 0 42 :7 0 ef
ee :3 0 c :3 0
43 :7 0 f3 f2
:3 0 86 494 0
84 e :3 0 44
:7 0 f7 f6 :3 0
1c :3 0 2a :2 0
4 fa fb 0
8 :3 0 8 :2 0
1 fc fe :3 0
17 :7 0 100 ff
:3 0 8a 4ba 0
88 c :3 0 45
:7 0 104 103 :3 0
c :3 0 46 :7 0
108 107 :3 0 8e
4e0 0 8c c
:3 0 18 :7 0 10c
10b :3 0 c :3 0
47 :7 0 110 10f
:3 0 92 506 0
90 c :3 0 48
:7 0 114 113 :3 0
e :3 0 49 :7 0
118 117 :3 0 96
52c 0 94 c
:3 0 4a :7 0 11c
11b :3 0 c :3 0
4b :7 0 120 11f
:3 0 9a 552 0
98 c :3 0 4c
:7 0 124 123 :3 0
c :3 0 4d :7 0
128 127 :3 0 50
:2 0 9c c :3 0
4e :7 0 12c 12b
:3 0 12e :2 0 80a
87 12f :2 0 50
:2 0 bd e :3 0
51 :2 0 ba 132
135 :6 0 52 :2 0
139 136 137 808
0 4f :6 0 c4
5b5 0 c2 e
:3 0 51 :2 0 bf
13b 13e :6 0 52
:2 0 142 13f 140
808 0 53 :6 0
50 :2 0 c6 a
:3 0 144 :7 0 147
145 0 808 0
54 :6 0 56 :3 0
149 :7 0 14c 14a
0 808 0 55
:6 0 50 :2 0 cb
e :3 0 51 :2 0
c8 14e 151 :6 0
154 152 0 808
0 57 :6 0 50
:2 0 d0 e :3 0
51 :2 0 cd 156
159 :6 0 15c 15a
0 808 0 58
:6 0 50 :2 0 d5
e :3 0 51 :2 0
d2 15e 161 :6 0
164 162 0 808
0 59 :6 0 50
:2 0 da e :3 0
51 :2 0 d7 166
169 :6 0 52 :2 0
16d 16a 16b 808
0 5a :6 0 50
:2 0 df e :3 0
51 :2 0 dc 16f
172 :6 0 52 :2 0
176 173 174 808
0 5b :6 0 50
:2 0 e4 e :3 0
51 :2 0 e1 178
17b :6 0 52 :2 0
17f 17c 17d 808
0 5c :6 0 50
:2 0 e9 e :3 0
51 :2 0 e6 181
184 :6 0 52 :2 0
188 185 186 808
0 5d :6 0 193
194 0 ee e
:3 0 51 :2 0 eb
18a 18d :6 0 52
:2 0 191 18e 18f
808 0 5e :6 0
19d 19e 0 f0
6 :3 0 60 :2 0
4 8 :3 0 8
:2 0 1 195 197
:3 0 198 :7 0 19b
199 0 808 0
5f :6 0 1a7 1a8
0 f2 62 :3 0
63 :2 0 4 8
:3 0 8 :2 0 1
19f 1a1 :3 0 1a2
:7 0 1a5 1a3 0
808 0 61 :6 0
f6 77f 0 f4
62 :3 0 65 :2 0
4 8 :3 0 8
:2 0 1 1a9 1ab
:3 0 1ac :7 0 1af
1ad 0 808 0
64 :6 0 fd 7c1
0 fb 56 :3 0
1b1 :7 0 67 :3 0
1b5 1b2 1b3 808
0 66 :6 0 e
:3 0 50 :2 0 51
:2 0 f8 1b7 1ba
:6 0 52 :2 0 1be
1bb 1bc 808 0
68 :6 0 6e :2 0
101 6a :3 0 1c0
:7 0 1c3 1c1 0
808 0 69 :6 0
c :3 0 6b :2 0
ff 1c5 1c7 :6 0
6c :4 0 1cb 1c8
1c9 808 0 19
:6 0 1d5 1d6 0
105 c :3 0 103
1cd 1cf :6 0 6c
:4 0 1d3 1d0 1d1
808 0 6d :6 0
73 :2 0 107 70
:3 0 71 :2 0 4
8 :3 0 8 :2 0
1 1d7 1d9 :3 0
1da :7 0 1dd 1db
0 808 0 6f
:6 0 73 :2 0 10b
c :3 0 109 1df
1e1 :6 0 1e4 1e2
0 808 0 72
:6 0 76 :2 0 10f
c :3 0 10d 1e6
1e8 :6 0 1eb 1e9
0 808 0 74
:6 0 76 :2 0 114
e :3 0 51 :2 0
111 1ed 1f0 :6 0
52 :2 0 1f4 1f1
1f2 808 0 75
:6 0 73 :2 0 119
e :3 0 51 :2 0
116 1f6 1f9 :6 0
52 :2 0 1fd 1fa
1fb 808 0 77
:6 0 11f :2 0 11d
c :3 0 11b 1ff
201 :6 0 204 202
0 808 0 78
:6 0 79 :3 0 4e
:3 0 205 207 :2 0
805 7a :3 0 7b
:3 0 209 20a 0
7c :4 0 7d :2 0
7e :3 0 7f :3 0
20e 20f 0 121
20d 211 :3 0 124
20b 213 :2 0 805
69 :3 0 80 :3 0
33 :3 0 81 :4 0
126 216 219 215
21a 0 805 69
:3 0 82 :2 0 52
:2 0 12b 21d 21f
:3 0 6d :3 0 83
:3 0 33 :3 0 84
:2 0 69 :3 0 85
:2 0 84 :2 0 12e
226 228 :3 0 131
222 22a 221 22b
0 23c 5f :3 0
86 :3 0 83 :3 0
33 :3 0 69 :3 0
87 :2 0 84 :2 0
135 232 234 :3 0
6b :2 0 138 22f
237 13c 22e 239
22d 23a 0 23c
13e 241 6d :3 0
33 :3 0 23d 23e
0 240 141 242
220 23c 0 243
0 240 0 243
143 0 805 7a
:3 0 7b :3 0 244
245 0 88 :4 0
7d :2 0 6d :3 0
146 248 24a :3 0
149 246 24c :2 0
805 69 :3 0 80
:3 0 43 :3 0 81
:4 0 14b 24f 252
24e 253 0 805
69 :3 0 82 :2 0
52 :2 0 150 256
258 :3 0 74 :3 0
83 :3 0 43 :3 0
84 :2 0 69 :3 0
85 :2 0 84 :2 0
153 25f 261 :3 0
156 25b 263 25a
264 0 2a6 78
:3 0 83 :3 0 43
:3 0 69 :3 0 87
:2 0 84 :2 0 15a
26a 26c :3 0 73
:2 0 15d 267 26f
266 270 0 2a6
69 :3 0 80 :3 0
78 :3 0 81 :4 0
161 273 276 272
277 0 2a6 69
:3 0 82 :2 0 52
:2 0 166 27a 27c
:3 0 6f :3 0 83
:3 0 78 :3 0 84
:2 0 69 :3 0 85
:2 0 84 :2 0 169
283 285 :3 0 16c
27f 287 27e 288
0 2a3 78 :3 0
86 :3 0 83 :3 0
78 :3 0 69 :3 0
87 :2 0 84 :2 0
170 28f 291 :3 0
73 :2 0 173 28c
294 177 28b 296
28a 297 0 2a3
78 :3 0 89 :2 0
179 29a 29b :3 0
72 :3 0 78 :3 0
29d 29e 0 2a0
17b 2a1 29c 2a0
0 2a2 17d 0
2a3 17f 2a4 27d
2a3 0 2a5 183
0 2a6 185 2ab
74 :3 0 43 :3 0
2a7 2a8 0 2aa
18a 2ac 259 2a6
0 2ad 0 2aa
0 2ad 18c 0
805 8a :3 0 2b0
:3 0 8a :2 0 18f
69 :3 0 62 :3 0
191 2b4 2ba 0
2bb :3 0 65 :3 0
82 :2 0 52 :2 0
195 2b7 2b9 :4 0
2bd 2be :5 0 2b1
2b5 0 198 0
2bc :2 0 805 69
:3 0 82 :2 0 52
:2 0 19c 2c1 2c3
:3 0 8b :3 0 60
:3 0 8c :4 0 19f
2c5 2c8 1a2 5f
:3 0 6 :3 0 1a4
2cd 2d3 0 2d4
:3 0 7 :3 0 6d
:3 0 8d :2 0 1a8
2d1 2d2 :4 0 2d6
2d7 :5 0 2ca 2ce
0 1ab 0 2d5
:2 0 2f2 63 :3 0
8b :3 0 65 :3 0
52 :2 0 1ad 2da
2dd 1b0 61 :3 0
64 :3 0 62 :3 0
1b3 2e3 2e9 0
2ea :3 0 8e :3 0
5f :3 0 8d :2 0
1b7 2e7 2e8 :4 0
2ec 2ed :5 0 2df
2e4 0 1ba 0
2eb :2 0 2f2 66
:3 0 8f :3 0 2ef
2f0 0 2f2 1bd
2f3 2c4 2f2 0
2f4 1c1 0 805
54 :3 0 31 :3 0
2f5 2f6 0 805
55 :3 0 67 :3 0
2f8 2f9 0 805
90 :3 0 54 :3 0
32 :3 0 91 :2 0
92 :3 0 1c5 2fe
300 :3 0 301 493
54 :3 0 54 :3 0
87 :2 0 84 :2 0
1c8 305 307 :3 0
303 308 0 491
5b :3 0 52 :2 0
30a 30b 0 491
3e :3 0 8d :2 0
93 :4 0 1cd 30e
310 :3 0 45 :3 0
8d :2 0 94 :4 0
1d2 313 315 :3 0
40 :3 0 89 :2 0
1d5 318 319 :3 0
316 31b 31a :2 0
5a :3 0 95 :3 0
3e :3 0 3d :3 0
54 :3 0 6d :4 0
46 :3 0 4e :3 0
1d7 31e 326 31d
327 0 329 1df
337 5a :3 0 95
:3 0 3e :3 0 3d
:3 0 54 :3 0 6d
:3 0 40 :3 0 46
:3 0 4e :3 0 1e1
32b 333 32a 334
0 336 1e9 338
31c 329 0 339
0 336 0 339
1eb 0 366 7a
:3 0 7b :3 0 33a
33b 0 96 :4 0
7d :2 0 5a :3 0
1ee 33e 340 :3 0
1f1 33c 342 :2 0
366 3f :3 0 8d
:2 0 94 :4 0 1f5
345 347 :3 0 5b
:3 0 97 :3 0 3e
:3 0 54 :3 0 6d
:3 0 40 :3 0 46
:3 0 1f8 34a 350
349 351 0 362
5a :3 0 8b :3 0
5a :3 0 52 :2 0
1fe 354 357 87
:2 0 8b :3 0 5b
:3 0 52 :2 0 201
35a 35d 204 359
35f :3 0 353 360
0 362 207 363
348 362 0 364
20a 0 366 98
:3 0 20c 3b7 3e
:3 0 8d :2 0 99
:4 0 212 368 36a
:3 0 45 :3 0 8d
:2 0 94 :4 0 217
36d 36f :3 0 40
:3 0 89 :2 0 21a
372 373 :3 0 370
375 374 :2 0 5a
:3 0 95 :3 0 3e
:3 0 3d :3 0 54
:3 0 6d :4 0 46
:3 0 4e :3 0 21c
378 380 377 381
0 383 224 391
5a :3 0 95 :3 0
3e :3 0 3d :3 0
54 :3 0 6d :3 0
40 :3 0 46 :3 0
4e :3 0 226 385
38d 384 38e 0
390 22e 392 376
383 0 393 0
390 0 393 230
0 3b5 3f :3 0
8d :2 0 94 :4 0
235 395 397 :3 0
5b :3 0 97 :3 0
3e :3 0 54 :3 0
6d :3 0 40 :3 0
46 :3 0 238 39a
3a0 399 3a1 0
3b2 5a :3 0 8b
:3 0 5a :3 0 52
:2 0 23e 3a4 3a7
87 :2 0 8b :3 0
5b :3 0 52 :2 0
241 3aa 3ad 244
3a9 3af :3 0 3a3
3b0 0 3b2 247
3b3 398 3b2 0
3b4 24a 0 3b5
24c 3b6 36b 3b5
0 3b8 311 366
0 3b8 24f 0
491 45 :3 0 8d
:2 0 94 :4 0 254
3ba 3bc :3 0 4a
:3 0 8d :2 0 94
:4 0 259 3bf 3c1
:3 0 3bd 3c3 3c2
:2 0 4b :3 0 8d
:2 0 94 :4 0 25e
3c6 3c8 :3 0 3c4
3ca 3c9 :2 0 5a
:3 0 9a :3 0 6d
:3 0 40 :3 0 54
:3 0 85 :2 0 84
:2 0 261 3d1 3d3
:3 0 5a :3 0 45
:3 0 4a :3 0 4b
:3 0 4c :3 0 4d
:3 0 4e :3 0 264
3cd 3dc 3cc 3dd
0 3f1 5a :3 0
9b :2 0 52 :2 0
271 3e0 3e2 :3 0
4f :3 0 4f :3 0
87 :2 0 9c :3 0
5a :3 0 274 3e7
3e9 276 3e6 3eb
:3 0 3e4 3ec 0
3ee 279 3ef 3e3
3ee 0 3f0 27b
0 3f1 27d 42d
48 :3 0 8d :2 0
94 :4 0 282 3f3
3f5 :3 0 5a :3 0
9b :2 0 52 :2 0
287 3f8 3fa :3 0
4f :3 0 4f :3 0
87 :2 0 9c :3 0
5a :3 0 28a 3ff
401 28c 3fe 403
:3 0 3fc 404 0
406 28f 412 53
:3 0 53 :3 0 87
:2 0 9c :3 0 5a
:3 0 291 40a 40c
293 409 40e :3 0
407 40f 0 411
296 413 3fb 406
0 414 0 411
0 414 298 0
415 29b 429 5a
:3 0 9b :2 0 52
:2 0 29f 417 419
:3 0 4f :3 0 4f
:3 0 87 :2 0 9c
:3 0 5a :3 0 2a2
41e 420 2a4 41d
422 :3 0 41b 423
0 425 2a7 426
41a 425 0 427
2a9 0 428 2ab
42a 3f6 415 0
42b 0 428 0
42b 2ad 0 42c
2b0 42e 3cb 3f1
0 42f 0 42c
0 42f 2b2 0
491 57 :3 0 4f
:3 0 9d :2 0 37
:3 0 2b5 432 434
:3 0 9e :2 0 9f
:2 0 2b8 436 438
:3 0 9d :2 0 84
:2 0 2bb 43a 43c
:3 0 9e :2 0 a0
:2 0 2be 43e 440
:3 0 430 441 0
491 7a :3 0 7b
:3 0 443 444 0
a1 :4 0 7d :2 0
4f :3 0 2c1 447
449 :3 0 7d :2 0
a2 :4 0 2c4 44b
44d :3 0 7d :2 0
57 :3 0 2c7 44f
451 :3 0 2ca 445
453 :2 0 491 48
:3 0 8d :2 0 94
:4 0 2ce 456 458
:3 0 58 :3 0 53
:3 0 9d :2 0 49
:3 0 2d1 45c 45e
:3 0 9e :2 0 9f
:2 0 2d4 460 462
:3 0 9d :2 0 84
:2 0 2d7 464 466
:3 0 9e :2 0 a0
:2 0 2da 468 46a
:3 0 45a 46b 0
46d 2dd 46e 459
46d 0 46f 2df
0 491 66 :3 0
64 :3 0 82 :2 0
52 :2 0 2e3 472
474 :3 0 470 476
475 :2 0 59 :3 0
4f :3 0 9d :2 0
64 :3 0 2e6 47a
47c :3 0 9e :2 0
9f :2 0 2e9 47e
480 :3 0 9d :2 0
84 :2 0 2ec 482
484 :3 0 9e :2 0
a0 :2 0 2ef 486
488 :3 0 478 489
0 48b 2f2 48c
477 48b 0 48d
2f4 0 491 55
:3 0 8f :3 0 48e
48f 0 491 2f6
493 92 :3 0 302
491 :4 0 805 48
:3 0 8d :2 0 94
:4 0 302 495 497
:3 0 57 :3 0 57
:3 0 85 :2 0 58
:3 0 305 49b 49d
:3 0 499 49e 0
4a0 308 4a1 498
4a0 0 4a2 30a
0 805 55 :3 0
a3 :2 0 30c 4a4
4a5 :3 0 3c :3 0
9b :2 0 52 :2 0
310 4a8 4aa :3 0
4a6 4ac 4ab :2 0
57 :3 0 9c :3 0
3c :3 0 313 4af
4b1 9d :2 0 37
:3 0 315 4b3 4b5
:3 0 9e :2 0 9f
:2 0 318 4b7 4b9
:3 0 4ae 4ba 0
4d5 66 :3 0 64
:3 0 82 :2 0 52
:2 0 31d 4be 4c0
:3 0 4bc 4c2 4c1
:2 0 59 :3 0 9c
:3 0 3c :3 0 320
4c5 4c7 9d :2 0
64 :3 0 322 4c9
4cb :3 0 9e :2 0
9f :2 0 325 4cd
4cf :3 0 4c4 4d0
0 4d2 328 4d3
4c3 4d2 0 4d4
32a 0 4d5 32c
4d6 4ad 4d5 0
4d7 32f 0 805
19 :3 0 6d :3 0
4d8 4d9 0 805
5f :3 0 89 :2 0
331 4dc 4dd :3 0
19 :3 0 5f :3 0
7d :2 0 85 :4 0
333 4e1 4e3 :3 0
7d :2 0 6d :3 0
336 4e5 4e7 :3 0
4df 4e8 0 4ea
339 4eb 4de 4ea
0 4ec 33b 0
805 57 :3 0 35
:3 0 82 :2 0 33f
4ef 4f0 :3 0 3e
:3 0 8d :2 0 93
:4 0 344 4f3 4f5
:3 0 42 :3 0 8d
:2 0 94 :4 0 349
4f8 4fa :3 0 5e
:3 0 a4 :3 0 a5
:4 0 6d :3 0 a6
:4 0 34 :3 0 57
:3 0 a7 :2 0 34c
4fd 504 4fc 505
0 60e 75 :3 0
8b :3 0 a4 :3 0
a8 :4 0 6d :3 0
a6 :4 0 34 :3 0
57 :3 0 a7 :2 0
353 509 510 52
:2 0 35a 508 513
507 514 0 60e
77 :3 0 52 :2 0
516 517 0 60e
34 :3 0 a9 :3 0
aa :2 0 ab :4 0
35d 51a 51d 361
51b 51f :3 0 77
:3 0 75 :3 0 521
522 0 524 364
525 520 524 0
526 366 0 60e
5c :3 0 8b :3 0
57 :3 0 52 :2 0
368 528 52b 87
:2 0 8b :3 0 5e
:3 0 52 :2 0 36b
52e 531 36e 52d
533 :3 0 87 :2 0
8b :3 0 75 :3 0
52 :2 0 371 536
539 374 535 53b
:3 0 87 :2 0 8b
:3 0 77 :3 0 52
:2 0 377 53e 541
37a 53d 543 :3 0
527 544 0 60e
4 :3 0 6d :3 0
34 :3 0 39 :3 0
5c :3 0 52 :2 0
ac :4 0 52 :2 0
52 :2 0 3a :4 0
3b :3 0 3e :3 0
17 :3 0 18 :3 0
6c :6 0 37d 546
558 :2 0 60e 4
:3 0 74 :3 0 34
:3 0 39 :3 0 52
:2 0 5e :3 0 ac
:4 0 57 :4 0 3a
:3 0 6d :3 0 3b
:3 0 3e :3 0 17
:3 0 18 :3 0 19
:5 0 38f 55a 56c
:2 0 60e 4 :3 0
3b :3 0 34 :3 0
39 :3 0 52 :2 0
57 :3 0 ac :4 0
57 :3 0 5e :3 0
3a :3 0 6d :3 0
3b :3 0 3e :3 0
17 :3 0 18 :3 0
19 :3 0 75 :3 0
77 :3 0 3a1 56e
580 :2 0 60e 75
:3 0 82 :2 0 52
:2 0 3b5 583 585
:3 0 4 :3 0 6f
:3 0 34 :3 0 39
:3 0 52 :2 0 75
:3 0 ac :4 0 57
:4 0 3a :3 0 6d
:3 0 3b :3 0 3e
:3 0 17 :3 0 18
:3 0 19 :3 0 75
:4 0 3b8 587 599
:2 0 59b 3ca 59c
586 59b 0 59d
3cc 0 60e 77
:3 0 82 :2 0 52
:2 0 3d0 59f 5a1
:3 0 4 :3 0 72
:3 0 34 :3 0 39
:3 0 52 :2 0 77
:3 0 ac :4 0 57
:4 0 3a :3 0 6d
:3 0 3b :3 0 3e
:3 0 17 :3 0 18
:3 0 19 :4 0 77
:3 0 3d3 5a3 5b5
:2 0 5b7 3e5 5b8
5a2 5b7 0 5b9
3e7 0 60e 68
:3 0 52 :2 0 5ba
5bb 0 60e 66
:3 0 64 :3 0 82
:2 0 52 :2 0 3eb
5bf 5c1 :3 0 5bd
5c3 5c2 :2 0 68
:3 0 8b :3 0 57
:3 0 52 :2 0 3ee
5c6 5c9 85 :2 0
8b :3 0 59 :3 0
52 :2 0 3f1 5cc
5cf 3f4 5cb 5d1
:3 0 5c5 5d2 0
5d4 3f7 5d5 5c4
5d4 0 5d6 3f9
0 60e 68 :3 0
82 :2 0 52 :2 0
3fd 5d8 5da :3 0
64 :3 0 82 :2 0
52 :2 0 402 5dd
5df :3 0 5db 5e1
5e0 :2 0 4 :3 0
3b :3 0 34 :3 0
39 :3 0 68 :3 0
52 :2 0 ac :4 0
52 :2 0 52 :2 0
3a :3 0 6d :3 0
3b :3 0 3e :3 0
17 :3 0 18 :3 0
6d :5 0 405 5e3
5f5 :2 0 60b 4
:3 0 61 :3 0 34
:3 0 39 :3 0 52
:2 0 68 :3 0 ac
:4 0 52 :2 0 52
:2 0 3a :3 0 6d
:3 0 3b :3 0 3e
:3 0 17 :3 0 18
:3 0 6d :5 0 417
5f7 609 :2 0 60b
429 60c 5e2 60b
0 60d 42c 0
60e 42e 6d5 8b
:3 0 47 :3 0 a6
:4 0 43c 60f 612
8d :2 0 94 :4 0
441 614 616 :3 0
57 :3 0 ad :3 0
57 :3 0 444 619
61b 618 61c 0
61e 446 61f 617
61e 0 620 448
0 6d4 1c :3 0
1d :3 0 1e :3 0
1f :3 0 20 :3 0
21 :3 0 22 :3 0
23 :3 0 24 :3 0
25 :3 0 26 :3 0
2a :3 0 2b :3 0
6d :3 0 34 :3 0
39 :3 0 57 :3 0
52 :2 0 ac :4 0
34 :3 0 3a :3 0
3b :3 0 3e :3 0
17 :3 0 18 :3 0
44a :3 0 621 63c
63d 63e :4 0 457
464 :4 0 63b :2 0
6d4 1c :3 0 1d
:3 0 1e :3 0 1f
:3 0 20 :3 0 21
:3 0 22 :3 0 23
:3 0 24 :3 0 25
:3 0 2c :3 0 29
:3 0 26 :3 0 2a
:3 0 2b :3 0 3b
:3 0 34 :3 0 39
:3 0 52 :2 0 57
:3 0 ac :4 0 34
:3 0 3a :3 0 3e
:3 0 19 :3 0 6d
:3 0 3e :3 0 17
:3 0 18 :3 0 466
:3 0 63f 65e 65f
660 :4 0 475 484
:4 0 65d :2 0 6d4
68 :3 0 52 :2 0
661 662 0 6d4
66 :3 0 68 :3 0
8b :3 0 57 :3 0
52 :2 0 486 666
669 85 :2 0 8b
:3 0 59 :3 0 52
:2 0 489 66c 66f
48c 66b 671 :3 0
665 672 0 674
48f 675 664 674
0 676 491 0
6d4 8b :3 0 68
:3 0 52 :2 0 493
677 67a 82 :2 0
52 :2 0 498 67c
67e :3 0 61 :3 0
89 :2 0 49b 681
682 :3 0 67f 684
683 :2 0 64 :3 0
82 :2 0 52 :2 0
49f 687 689 :3 0
685 68b 68a :2 0
1c :3 0 1d :3 0
1e :3 0 1f :3 0
20 :3 0 21 :3 0
22 :3 0 23 :3 0
24 :3 0 25 :3 0
2c :3 0 29 :3 0
26 :3 0 2a :3 0
2b :3 0 3b :3 0
34 :3 0 39 :3 0
68 :3 0 52 :2 0
ac :4 0 34 :3 0
3a :3 0 3e :3 0
6d :3 0 6d :3 0
3e :3 0 17 :3 0
18 :3 0 4a2 :3 0
68d 6ac 6ad 6ae
:4 0 4b1 4c0 :4 0
6ab :2 0 6d1 1c
:3 0 1d :3 0 1e
:3 0 1f :3 0 20
:3 0 21 :3 0 22
:3 0 23 :3 0 24
:3 0 25 :3 0 2c
:3 0 29 :3 0 26
:3 0 2a :3 0 2b
:3 0 61 :3 0 34
:3 0 39 :3 0 52
:2 0 68 :3 0 ac
:4 0 34 :3 0 3a
:3 0 3e :3 0 6d
:3 0 6d :3 0 3e
:3 0 17 :3 0 18
:3 0 4c2 :3 0 6af
6ce 6cf 6d0 :4 0
4d1 4e0 :4 0 6cd
:2 0 6d1 4e2 6d2
68c 6d1 0 6d3
4e5 0 6d4 4e7
6d6 4fb 60e 0
6d7 0 6d4 0
6d7 4ee 0 6d9
98 :3 0 4f1 7fb
3e :3 0 8d :2 0
99 :4 0 4f5 6db
6dd :3 0 42 :3 0
8d :2 0 94 :4 0
4fa 6e0 6e2 :3 0
5e :3 0 a4 :3 0
a5 :4 0 6d :3 0
a6 :4 0 34 :3 0
57 :3 0 51 :2 0
4fd 6e5 6ec 6e4
6ed 0 7a2 75
:3 0 8b :3 0 a4
:3 0 a8 :4 0 6d
:3 0 a6 :4 0 34
:3 0 57 :3 0 51
:2 0 504 6f1 6f8
52 :2 0 50b 6f0
6fb 6ef 6fc 0
7a2 77 :3 0 52
:2 0 6fe 6ff 0
7a2 34 :3 0 a9
:3 0 aa :2 0 ab
:4 0 50e 702 705
512 703 707 :3 0
77 :3 0 75 :3 0
709 70a 0 70c
515 70d 708 70c
0 70e 517 0
7a2 5d :3 0 8b
:3 0 57 :3 0 52
:2 0 519 710 713
85 :2 0 8b :3 0
5e :3 0 52 :2 0
51c 716 719 51f
715 71b :3 0 85
:2 0 8b :3 0 75
:3 0 52 :2 0 522
71e 721 525 71d
723 :3 0 85 :2 0
8b :3 0 77 :3 0
52 :2 0 528 726
729 52b 725 72b
:3 0 70f 72c 0
7a2 4 :3 0 6d
:3 0 34 :3 0 39
:3 0 52 :2 0 5d
:3 0 ac :6 0 3a
:4 0 3b :3 0 3e
:3 0 17 :3 0 18
:3 0 6c :6 0 52e
72e 740 :2 0 7a2
4 :3 0 3b :3 0
34 :3 0 39 :3 0
57 :3 0 52 :2 0
ac :4 0 57 :3 0
5e :3 0 3a :3 0
6d :3 0 3b :3 0
3e :3 0 17 :3 0
18 :3 0 19 :3 0
75 :3 0 77 :3 0
540 742 754 :2 0
7a2 4 :3 0 74
:3 0 34 :3 0 39
:3 0 52 :2 0 5e
:3 0 ac :4 0 57
:4 0 3a :3 0 6d
:3 0 3b :3 0 3e
:3 0 17 :3 0 18
:3 0 19 :5 0 552
756 768 :2 0 7a2
75 :3 0 82 :2 0
52 :2 0 566 76b
76d :3 0 4 :3 0
6f :3 0 34 :3 0
39 :3 0 52 :2 0
75 :3 0 ac :4 0
57 :4 0 3a :3 0
6d :3 0 3b :3 0
3e :3 0 17 :3 0
18 :3 0 19 :3 0
75 :4 0 569 76f
781 :2 0 783 57b
784 76e 783 0
785 57d 0 7a2
77 :3 0 82 :2 0
52 :2 0 581 787
789 :3 0 4 :3 0
72 :3 0 34 :3 0
39 :3 0 52 :2 0
77 :3 0 ac :4 0
57 :4 0 3a :3 0
6d :3 0 3b :3 0
3e :3 0 17 :3 0
18 :3 0 19 :4 0
77 :3 0 584 78b
79d :2 0 79f 596
7a0 78a 79f 0
7a1 598 0 7a2
59a 7f6 8b :3 0
47 :3 0 a6 :4 0
5a5 7a3 7a6 8d
:2 0 94 :4 0 5aa
7a8 7aa :3 0 57
:3 0 ad :3 0 57
:3 0 5ad 7ad 7af
7ac 7b0 0 7b2
5af 7b3 7ab 7b2
0 7b4 5b1 0
7f5 1c :3 0 1d
:3 0 1e :3 0 1f
:3 0 20 :3 0 21
:3 0 22 :3 0 23
:3 0 24 :3 0 25
:3 0 26 :3 0 2a
:3 0 2b :3 0 6d
:3 0 34 :3 0 39
:3 0 52 :2 0 57
:3 0 ac :4 0 34
:3 0 3a :3 0 3b
:3 0 3e :3 0 17
:3 0 18 :3 0 5b3
:3 0 7b5 7d0 7d1
7d2 :4 0 5c0 5cd
:4 0 7cf :2 0 7f5
1c :3 0 1d :3 0
1e :3 0 1f :3 0
20 :3 0 21 :3 0
22 :3 0 23 :3 0
24 :3 0 25 :3 0
2c :3 0 29 :3 0
26 :3 0 2a :3 0
2b :3 0 3b :3 0
34 :3 0 39 :3 0
57 :3 0 52 :2 0
ac :4 0 34 :3 0
3a :3 0 6d :3 0
19 :3 0 6d :3 0
3e :3 0 17 :3 0
18 :3 0 5cf :3 0
7d3 7f2 7f3 7f4
:4 0 5de 5ed :4 0
7f1 :2 0 7f5 5ef
7f7 6e3 7a2 0
7f8 0 7f5 0
7f8 5f3 0 7f9
5f6 7fa 6de 7f9
0 7fc 4f6 6d9
0 7fc 5f8 0
7fd 5fb 7fe 4f1
7fd 0 7ff 5fd
0 805 2f :3 0
802 803 :2 0 804
2f :5 0 801 :2 0
805 5ff 809 :3 0
809 30 :3 0 612
809 808 805 806
:6 0 80a 1 0
87 12f 809 1adc
:2 0 ae :3 0 af
:a 0 8af 5 :7 0
62f 1dae 0 62d
a :3 0 b0 :7 0
810 80f :3 0 81c
81d 0 631 c
:3 0 b1 :7 0 814
813 :3 0 b2 :3 0
c :3 0 816 818
0 8af 80d 819
:2 0 84 :2 0 634
b4 :3 0 2b :2 0
4 8 :3 0 8
:2 0 1 81e 820
:3 0 821 :7 0 824
822 0 8ad 0
b3 :6 0 83 :3 0
b1 :3 0 84 :2 0
636 825 829 8d
:2 0 a6 :4 0 63c
82b 82d :3 0 2b
:3 0 63f b3 :3 0
b4 :3 0 641 833
845 0 846 :3 0
b5 :3 0 b0 :3 0
8d :2 0 645 837
838 :3 0 83 :3 0
2b :3 0 84 :2 0
51 :2 0 648 83a
83e 8d :2 0 b6
:4 0 64e 840 842
:3 0 839 844 843
:3 0 848 849 :5 0
830 834 0 651
0 847 :2 0 84c
98 :3 0 653 89e
83 :3 0 b1 :3 0
84 :2 0 84 :2 0
655 84d 851 8d
:2 0 b7 :4 0 65b
853 855 :3 0 2b
:3 0 65e b3 :3 0
b4 :3 0 660 85b
86d 0 86e :3 0
b5 :3 0 b0 :3 0
8d :2 0 664 85f
860 :3 0 83 :3 0
2b :3 0 84 :2 0
51 :2 0 667 862
866 8d :2 0 b8
:4 0 66d 868 86a
:3 0 861 86c 86b
:3 0 870 871 :5 0
858 85c 0 670
0 86f :2 0 874
98 :3 0 672 875
856 874 0 89f
83 :3 0 b1 :3 0
84 :2 0 84 :2 0
674 876 87a 8d
:2 0 b9 :4 0 67a
87c 87e :3 0 2b
:3 0 67d b3 :3 0
b4 :3 0 67f 884
896 0 897 :3 0
b5 :3 0 b0 :3 0
8d :2 0 683 888
889 :3 0 83 :3 0
2b :3 0 84 :2 0
51 :2 0 686 88b
88f 8d :2 0 ba
:4 0 68c 891 893
:3 0 88a 895 894
:3 0 899 89a :5 0
881 885 0 68f
0 898 :2 0 89c
691 89d 87f 89c
0 89f 82e 84c
0 89f 693 0
8a3 b2 :3 0 b3
:3 0 8a1 :2 0 8a3
697 8ae bb :3 0
b2 :4 0 8a6 :2 0
8a8 69a 8aa 69c
8a9 8a8 :2 0 8ab
69e :2 0 8ae af
:3 0 6a0 8ae 8ad
8a3 8ab :6 0 8af
1 0 80d 819
8ae 1adc :2 0 ae
:3 0 bc :a 0 95b
6 :7 0 6a4 1ff4
0 6a2 c :3 0
5 :7 0 8b5 8b4
:3 0 6a8 :2 0 6a6
a :3 0 9 :7 0
8b9 8b8 :3 0 c
:3 0 4e :7 0 8bd
8bc :3 0 b2 :3 0
e :3 0 8bf 8c1
0 95b 8b2 8c2
:2 0 bf :2 0 6af
e :3 0 76 :2 0
51 :2 0 6ac 8c5
8c8 :6 0 52 :2 0
8cc 8c9 8ca 959
0 bd :6 0 c1
:2 0 6b3 c :3 0
6b1 8ce 8d0 :6 0
6c :4 0 8d4 8d1
8d2 959 0 be
:6 0 9f :2 0 6b7
c :3 0 6b5 8d6
8d8 :6 0 c2 :4 0
8dc 8d9 8da 959
0 c0 :6 0 8e6
8e7 0 6bb c
:3 0 6b9 8de 8e0
:6 0 6c :4 0 8e4
8e1 8e2 959 0
c3 :6 0 8ec 8ed
0 6bd c5 :3 0
c6 :2 0 4 8e8
:7 0 8eb 8e9 0
959 0 c4 :6 0
7e :3 0 7f :3 0
a6 :4 0 8ee 8ef
0 94e 4e :3 0
89 :2 0 6bf 8f2
8f3 :3 0 c7 :3 0
4e :3 0 6c1 8f5
8f7 82 :2 0 52
:2 0 6c5 8f9 8fb
:3 0 8f4 8fd 8fc
:2 0 7e :3 0 7f
:3 0 8ff 900 0
83 :3 0 4e :3 0
84 :2 0 84 :2 0
6c8 902 906 901
907 0 909 6cc
90a 8fe 909 0
90b 6ce 0 94e
7e :3 0 7f :3 0
90c 90d 0 8d
:2 0 94 :4 0 6d2
90f 911 :3 0 c0
:3 0 c8 :4 0 913
914 0 919 c3
:3 0 c9 :4 0 916
917 0 919 6d5
91a 912 919 0
91b 6d8 0 94e
be :3 0 ca :4 0
7d :2 0 c0 :3 0
6da 91e 920 :3 0
7d :2 0 cb :4 0
6dd 922 924 :3 0
7d :2 0 c3 :3 0
6e0 926 928 :3 0
7d :2 0 cc :4 0
6e3 92a 92c :3 0
91c 92d 0 94e
cd :3 0 c4 :3 0
be :3 0 ce :3 0
5 :3 0 933 9
:3 0 935 930 931
938 6e6 937 :2 0
94e 92 :3 0 c4
:3 0 bd :4 0 93e
:2 0 944 93b 93c
:3 0 cf :3 0 c4
:3 0 d0 :3 0 940
941 :4 0 942 :3 0
944 6e9 946 92
:4 0 944 :4 0 94e
d1 :3 0 c4 :4 0
94a :2 0 94e 948
0 b2 :3 0 bd
:3 0 94c :2 0 94e
6ec 95a d2 :3 0
b2 :3 0 52 :2 0
952 :2 0 954 6f5
956 6f7 955 954
:2 0 957 6f9 :2 0
95a bc :3 0 6fb
95a 959 94e 957
:6 0 95b 1 0
8b2 8c2 95a 1adc
:2 0 ae :3 0 9a
:a 0 c34 8 :7 0
703 22a5 0 701
6 :3 0 7 :2 0
4 960 961 0
8 :3 0 8 :2 0
1 962 964 :3 0
d3 :7 0 966 965
:3 0 707 22cb 0
705 c :3 0 d4
:7 0 96a 969 :3 0
a :3 0 b0 :7 0
96e 96d :3 0 70b
22f1 0 709 e
:3 0 d5 :7 0 972
971 :3 0 c :3 0
d6 :7 0 976 975
:3 0 70f 2317 0
70d c :3 0 4a
:7 0 97a 979 :3 0
c :3 0 d7 :7 0
97e 97d :3 0 713
233d 0 711 c
:3 0 4c :7 0 982
981 :3 0 c :3 0
4d :7 0 986 985
:3 0 d9 :2 0 715
c :3 0 4e :7 0
98a 989 :3 0 b2
:3 0 e :3 0 98c
98e 0 c34 95e
98f :2 0 d9 :2 0
722 c :3 0 720
992 994 :6 0 6c
:4 0 998 995 996
c32 0 d8 :6 0
76 :2 0 726 c
:3 0 724 99a 99c
:6 0 6c :4 0 9a0
99d 99e c32 0
da :6 0 76 :2 0
72b e :3 0 51
:2 0 728 9a2 9a5
:6 0 52 :2 0 9a9
9a6 9a7 c32 0
db :6 0 76 :2 0
730 e :3 0 51
:2 0 72d 9ab 9ae
:6 0 52 :2 0 9b2
9af 9b0 c32 0
dc :9 0 735 e
:3 0 51 :2 0 732
9b4 9b7 :6 0 52
:2 0 9bb 9b8 9b9
c32 0 dd :6 0
84 :2 0 739 a
:3 0 9bd :7 0 a9
:3 0 737 9bf 9c1
9c4 9be 9c2 c32
0 9 :6 0 e0
:2 0 73d c :3 0
73b 9c6 9c8 :6 0
94 :4 0 9cc 9c9
9ca c32 0 de
:6 0 84 :2 0 741
e :3 0 73f 9ce
9d0 :6 0 9f :2 0
9d4 9d1 9d2 c32
0 df :6 0 76
:2 0 745 c :3 0
743 9d6 9d8 :6 0
a6 :4 0 9dc 9d9
9da c32 0 e1
:6 0 76 :2 0 74a
e :3 0 51 :2 0
747 9de 9e1 :6 0
52 :2 0 9e5 9e2
9e3 c32 0 e2
:6 0 76 :2 0 74f
e :3 0 51 :2 0
74c 9e7 9ea :6 0
52 :2 0 9ee 9eb
9ec c32 0 e3
:6 0 e5 :2 0 754
e :3 0 51 :2 0
751 9f0 9f3 :6 0
52 :2 0 9f7 9f4
9f5 c32 0 e4
:6 0 a01 a02 0
758 c :3 0 756
9f9 9fb :6 0 6c
:4 0 9ff 9fc 9fd
c32 0 be :6 0
76 :2 0 75a 70
:3 0 e7 :2 0 4
8 :3 0 8 :2 0
1 a03 a05 :3 0
a06 :7 0 6c :4 0
a0a a07 a08 c32
0 e6 :6 0 76
:2 0 75e c :3 0
75c a0c a0e :6 0
6c :4 0 a12 a0f
a10 c32 0 e8
:6 0 765 :2 0 763
e :3 0 51 :2 0
760 a14 a17 :6 0
52 :2 0 a1b a18
a19 c32 0 e9
:6 0 79 :3 0 4e
:3 0 a1c a1e :2 0
c2f dd :3 0 d5
:3 0 a20 a21 0
c2f 9 :3 0 ea
:3 0 b0 :3 0 767
a24 a26 a23 a27
0 c2f d8 :3 0
af :3 0 9 :3 0
a6 :4 0 769 a2a
a2d a29 a2e 0
c2f da :3 0 af
:3 0 9 :3 0 b7
:4 0 76c a31 a34
a30 a35 0 c2f
83 :3 0 d3 :3 0
84 :2 0 e0 :2 0
76f a37 a3b 8d
:2 0 eb :4 0 775
a3d a3f :3 0 ec
:3 0 d3 :3 0 d4
:3 0 b0 :3 0 d5
:3 0 d6 :3 0 4a
:3 0 d7 :3 0 4c
:3 0 4d :3 0 9
:3 0 d8 :3 0 da
:3 0 de :3 0 df
:3 0 e1 :3 0 e2
:3 0 dc :3 0 e4
:3 0 db :3 0 4e
:3 0 778 a41 a56
:2 0 a58 78d aaf
4a :3 0 8d :2 0
94 :4 0 791 a5a
a5c :3 0 e2 :3 0
ed :3 0 d3 :3 0
9 :3 0 d8 :3 0
da :3 0 de :3 0
df :3 0 4c :3 0
e1 :3 0 9 :3 0
794 a5f a69 a5e
a6a 0 a6c 79e
a6d a5d a6c 0
a6e 7a0 0 aae
d7 :3 0 8d :2 0
94 :4 0 7a4 a70
a72 :3 0 7e :3 0
7f :3 0 a74 a75
0 8d :2 0 94
:4 0 7a9 a77 a79
:3 0 e8 :3 0 d8
:3 0 7d :2 0 ee
:4 0 7ac a7d a7f
:3 0 a7b a80 0
a8c dc :3 0 ef
:3 0 d3 :3 0 9
:3 0 e8 :3 0 da
:3 0 9f :2 0 7af
a83 a89 a82 a8a
0 a8c 7b5 a98
dc :3 0 ef :3 0
d3 :3 0 9 :3 0
d8 :3 0 da :3 0
9f :2 0 7b8 a8e
a94 a8d a95 0
a97 7be a99 a7a
a8c 0 a9a 0
a97 0 a9a 7c0
0 a9b 7c3 a9c
a73 a9b 0 a9d
7c5 0 aae 4d
:3 0 8d :2 0 94
:4 0 7c9 a9f aa1
:3 0 e4 :3 0 f0
:3 0 d3 :3 0 9
:3 0 94 :4 0 7cc
aa4 aa8 aa3 aa9
0 aab 7d0 aac
aa2 aab 0 aad
7d2 0 aae 7d4
ab0 a40 a58 0
ab1 0 aae 0
ab1 7d8 0 c2f
e3 :3 0 8b :3 0
e2 :3 0 52 :2 0
7db ab3 ab6 87
:2 0 8b :3 0 dc
:3 0 52 :2 0 7de
ab9 abc 7e1 ab8
abe :3 0 87 :2 0
8b :3 0 e4 :3 0
52 :2 0 7e4 ac1
ac4 7e7 ac0 ac6
:3 0 ab2 ac7 0
c2f d6 :3 0 8d
:2 0 94 :4 0 7ec
aca acc :3 0 83
:3 0 d3 :3 0 84
:2 0 e0 :2 0 7ef
ace ad2 8d :2 0
eb :4 0 7f5 ad4
ad6 :4 0 ad9 7f8
ba3 d4 :3 0 89
:2 0 7fa adb adc
:3 0 db :3 0 bc
:3 0 d4 :3 0 9
:3 0 4e :3 0 7fc
adf ae3 ade ae4
0 ae6 800 b02
db :3 0 bc :3 0
d3 :3 0 9 :3 0
4e :3 0 802 ae8
aec ae7 aed 0
b01 7a :3 0 7b
:3 0 aef af0 0
f1 :4 0 7d :2 0
db :3 0 806 af3
af5 :3 0 7d :2 0
f2 :4 0 809 af7
af9 :3 0 7d :2 0
9 :3 0 80c afb
afd :3 0 80f af1
aff :2 0 b01 811
b03 add ae6 0
b04 0 b01 0
b04 814 0 ba2
7e :3 0 f3 :3 0
b05 b06 0 82
:2 0 52 :2 0 819
b08 b0a :3 0 db
:3 0 82 :2 0 52
:2 0 81e b0d b0f
:3 0 7a :3 0 7b
:3 0 b11 b12 0
9 :3 0 7d :2 0
f4 :4 0 821 b15
b17 :3 0 7d :2 0
db :3 0 824 b19
b1b :3 0 827 b13
b1d :2 0 b9c 7a
:3 0 7b :3 0 b1f
b20 0 f5 :4 0
7d :2 0 7e :3 0
f3 :3 0 b24 b25
0 829 b23 b27
:3 0 82c b21 b29
:2 0 b9c e9 :3 0
db :3 0 9d :2 0
7e :3 0 f3 :3 0
b2e b2f 0 82e
b2d b31 :3 0 b32
:2 0 9e :2 0 9f
:2 0 831 b34 b36
:3 0 b2b b37 0
b9c 7a :3 0 7b
:3 0 b39 b3a 0
9 :3 0 7d :2 0
f6 :4 0 834 b3d
b3f :3 0 7d :2 0
e9 :3 0 837 b41
b43 :3 0 83a b3b
b45 :2 0 b9c db
:3 0 8b :3 0 db
:3 0 52 :2 0 83c
b48 b4b 85 :2 0
8b :3 0 e9 :3 0
52 :2 0 83f b4e
b51 842 b4d b53
:3 0 b47 b54 0
b9c 7a :3 0 7b
:3 0 b56 b57 0
9 :3 0 7d :2 0
f7 :4 0 845 b5a
b5c :3 0 7d :2 0
db :3 0 848 b5e
b60 :3 0 84b b58
b62 :2 0 b9c 7a
:3 0 7b :3 0 b64
b65 0 f8 :4 0
7d :2 0 dd :3 0
84d b68 b6a :3 0
7d :2 0 f2 :4 0
850 b6c b6e :3 0
7d :2 0 9 :3 0
853 b70 b72 :3 0
856 b66 b74 :2 0
b9c dd :3 0 dd
:3 0 85 :2 0 e9
:3 0 858 b78 b7a
:3 0 b76 b7b 0
b9c 7a :3 0 7b
:3 0 b7d b7e 0
f9 :4 0 7d :2 0
dd :3 0 85b b81
b83 :3 0 7d :2 0
f2 :4 0 85e b85
b87 :3 0 7d :2 0
9 :3 0 861 b89
b8b :3 0 864 b7f
b8d :2 0 b9c 7e
:3 0 fa :3 0 b8f
b90 0 8d :2 0
94 :4 0 868 b92
b94 :3 0 db :3 0
52 :2 0 b96 b97
0 b99 86b b9a
b95 b99 0 b9b
86d 0 b9c 86f
b9d b10 b9c 0
b9e 87a 0 b9f
87c ba0 b0b b9f
0 ba1 87e 0
ba2 880 ba4 ad7
ad9 0 ba5 0
ba2 0 ba5 883
0 c18 db :3 0
82 :2 0 52 :2 0
888 ba7 ba9 :3 0
dc :3 0 e3 :3 0
bab bac 0 be0
dc :3 0 aa :2 0
52 :2 0 88d baf
bb1 :3 0 dc :3 0
db :3 0 82 :2 0
892 bb5 bb6 :3 0
dd :3 0 dd :3 0
bb8 bb9 0 bbc
98 :3 0 895 bdb
dc :3 0 db :3 0
9b :2 0 899 bbf
bc0 :3 0 dd :3 0
dc :3 0 85 :2 0
db :3 0 89c bc4
bc6 :3 0 bc7 :2 0
87 :2 0 dd :3 0
89f bc9 bcb :3 0
bc2 bcc 0 bcf
98 :3 0 8a2 bd0
bc1 bcf 0 bdc
dc :3 0 db :3 0
8d :2 0 8a6 bd3
bd4 :3 0 dd :3 0
d5 :3 0 bd6 bd7
0 bd9 8a9 bda
bd5 bd9 0 bdc
bb7 bbc 0 bdc
8ab 0 bdd 8af
bde bb2 bdd 0
bdf 8b1 0 be0
8b3 be1 baa be0
0 be2 8b6 0
c18 7a :3 0 7b
:3 0 be3 be4 0
fb :4 0 7d :2 0
dd :3 0 8b8 be7
be9 :3 0 7d :2 0
fc :4 0 8bb beb
bed :3 0 7d :2 0
d5 :3 0 8be bef
bf1 :3 0 8c1 be5
bf3 :2 0 c18 9c
:3 0 dd :3 0 8c3
bf5 bf7 d5 :3 0
8d :2 0 8c7 bfa
bfb :3 0 dd :3 0
d5 :3 0 bfd bfe
0 c00 8ca c03
0 c02 8cc c04
bfc c00 0 c05
0 c02 0 c05
8ce 0 c18 7a
:3 0 7b :3 0 c06
c07 0 9 :3 0
7d :2 0 cc :4 0
8d1 c0a c0c :3 0
7d :2 0 dd :3 0
8d4 c0e c10 :3 0
7d :2 0 fd :4 0
8d7 c12 c14 :3 0
8da c08 c16 :2 0
c18 8dc c29 dd
:3 0 8b :3 0 dd
:3 0 52 :2 0 8e2
c1a c1d 87 :2 0
8b :3 0 e3 :3 0
52 :2 0 8e5 c20
c23 8e8 c1f c25
:3 0 c19 c26 0
c28 8eb c2a acd
c18 0 c2b 0
c28 0 c2b 8ed
0 c2f b2 :3 0
dd :3 0 c2d :2 0
c2f 8f0 c33 :3 0
c33 9a :3 0 8fa
c33 c32 c2f c30
:6 0 c34 1 0
95e 98f c33 1adc
:2 0 ae :3 0 fe
:a 0 1066 9 :7 0
90d 2cdc 0 90b
c :3 0 ff :7 0
c3a c39 :3 0 911
2d02 0 90f a
:3 0 b0 :7 0 c3e
c3d :3 0 c :3 0
100 :7 0 c42 c41
:3 0 915 2d28 0
913 c :3 0 101
:7 0 c46 c45 :3 0
c :3 0 102 :7 0
c4a c49 :3 0 919
:2 0 917 c :3 0
103 :7 0 c4e c4d
:3 0 c :3 0 4e
:7 0 c52 c51 :3 0
b2 :3 0 e :3 0
c54 c56 0 1066
c37 c57 :2 0 76
:2 0 924 e :3 0
76 :2 0 51 :2 0
921 c5a c5d :6 0
52 :2 0 c61 c5e
c5f 1064 0 104
:6 0 76 :2 0 929
e :3 0 51 :2 0
926 c63 c66 :6 0
52 :2 0 c6a c67
c68 1064 0 105
:6 0 106 :2 0 92d
c :3 0 92b c6c
c6e :6 0 6c :4 0
c72 c6f c70 1064
0 d3 :6 0 933
2de9 0 931 e
:3 0 92f c74 c76
:6 0 52 :2 0 c7a
c77 c78 1064 0
69 :6 0 c8a c8b
0 937 56 :3 0
c7c :7 0 67 :3 0
c80 c7d c7e 1064
0 107 :6 0 c
:3 0 108 :2 0 935
c82 c84 :6 0 6c
:4 0 c88 c85 c86
1064 0 be :6 0
50 :2 0 939 c5
:3 0 c6 :2 0 4
c8c :7 0 c8f c8d
0 1064 0 c4
:6 0 c1 :2 0 93e
e :3 0 51 :2 0
93b c91 c94 :6 0
52 :2 0 c98 c95
c96 1064 0 109
:6 0 9f :2 0 942
c :3 0 940 c9a
c9c :6 0 6c :4 0
ca0 c9d c9e 1064
0 10a :6 0 c1
:2 0 946 c :3 0
944 ca2 ca4 :6 0
6c :4 0 ca8 ca5
ca6 1064 0 10b
:6 0 9f :2 0 94a
c :3 0 948 caa
cac :6 0 c2 :4 0
cb0 cad cae 1064
0 10c :6 0 c1
:2 0 94e c :3 0
94c cb2 cb4 :6 0
6c :4 0 cb8 cb5
cb6 1064 0 10d
:6 0 954 :2 0 952
c :3 0 950 cba
cbc :6 0 10f :4 0
cc0 cbd cbe 1064
0 10e :6 0 79
:3 0 4e :3 0 cc1
cc3 :2 0 1059 69
:3 0 80 :3 0 ff
:3 0 110 :4 0 956
cc6 cc9 cc5 cca
0 1059 69 :3 0
82 :2 0 52 :2 0
95b ccd ccf :3 0
d3 :3 0 86 :3 0
83 :3 0 ff :3 0
e0 :2 0 76 :2 0
95e cd3 cd7 962
cd2 cd9 cd1 cda
0 cdf 107 :3 0
8f :3 0 cdc cdd
0 cdf 964 ce4
d3 :3 0 ff :3 0
ce0 ce1 0 ce3
967 ce5 cd0 cdf
0 ce6 0 ce3
0 ce6 969 0
1059 107 :3 0 102
:3 0 8d :2 0 94
:4 0 96e ce9 ceb
:3 0 8b :3 0 100
:3 0 a6 :4 0 971
ced cf0 8d :2 0
94 :4 0 976 cf2
cf4 :3 0 8b :3 0
103 :3 0 a6 :4 0
979 cf6 cf9 8d
:2 0 94 :4 0 97e
cfb cfd :3 0 111
:3 0 111 :2 0 8b
:3 0 21 :3 0 52
:2 0 981 d01 d04
85 :2 0 8b :3 0
20 :3 0 52 :2 0
984 d07 d0a 987
d06 d0c :3 0 d00
0 d0d 0 98a
104 :3 0 1c :3 0
98c d12 d3b 0
d3c :3 0 1d :3 0
7 :3 0 98e 6
:3 0 990 d19 d23
0 d24 :3 0 8b
:3 0 60 :3 0 8c
:4 0 992 d1b d1e
d3 :3 0 8d :2 0
997 d21 d22 :5 0
d17 d1a 0 d25
:3 0 d14 d15 d26
1e :3 0 b0 :3 0
91 :2 0 99c d2a
d2b :3 0 d27 d2d
d2c :2 0 8b :3 0
112 :3 0 113 :4 0
99f d2f d32 114
:4 0 115 :4 0 116
:4 0 9a2 :3 0 d33
d34 d38 d2e d3a
d39 :3 0 d3e d3f
:5 0 d0f d13 0
9a6 0 d3d :2 0
d41 9a8 d84 111
:3 0 111 :2 0 8b
:3 0 21 :3 0 52
:2 0 9aa d44 d47
85 :2 0 8b :3 0
20 :3 0 52 :2 0
9ad d4a d4d 9b0
d49 d4f :3 0 d43
0 d50 0 9b3
104 :3 0 1c :3 0
9b5 d55 d7d 0
d7e :3 0 1d :3 0
7 :3 0 9b7 6
:3 0 9b9 d5c d66
0 d67 :3 0 8b
:3 0 60 :3 0 8c
:4 0 9bb d5e d61
d3 :3 0 8d :2 0
9c0 d64 d65 :5 0
d5a d5d 0 d68
:3 0 d57 d58 d69
1e :3 0 b0 :3 0
91 :2 0 9c5 d6d
d6e :3 0 d6a d70
d6f :2 0 8b :3 0
112 :3 0 113 :4 0
9c8 d72 d75 114
:4 0 115 :4 0 9cb
:3 0 d76 d77 d7a
d71 d7c d7b :3 0
d80 d81 :5 0 d52
d56 0 9ce 0
d7f :2 0 d83 9d0
d85 cfe d41 0
d86 0 d83 0
d86 9d2 0 d87
9d5 e18 8b :3 0
103 :3 0 a6 :4 0
9d7 d88 d8b 8d
:2 0 94 :4 0 9dc
d8d d8f :3 0 111
:3 0 111 :2 0 8b
:3 0 21 :3 0 52
:2 0 9df d93 d96
85 :2 0 8b :3 0
20 :3 0 52 :2 0
9e2 d99 d9c 9e5
d98 d9e :3 0 d92
0 d9f 0 9e8
104 :3 0 1c :3 0
9ea da4 dcc 0
dcd :3 0 1d :3 0
7 :3 0 9ec 6
:3 0 9ee dab db5
0 db6 :3 0 8b
:3 0 60 :3 0 8c
:4 0 9f0 dad db0
d3 :3 0 8d :2 0
9f5 db3 db4 :5 0
da9 dac 0 db7
:3 0 da6 da7 db8
1e :3 0 b0 :3 0
91 :2 0 9fa dbc
dbd :3 0 db9 dbf
dbe :2 0 8b :3 0
112 :3 0 113 :4 0
9fd dc1 dc4 115
:4 0 116 :4 0 a00
:3 0 dc5 dc6 dc9
dc0 dcb dca :3 0
dcf dd0 :5 0 da1
da5 0 a03 0
dce :2 0 dd2 a05
e14 111 :3 0 111
:2 0 8b :3 0 21
:3 0 52 :2 0 a07
dd5 dd8 85 :2 0
8b :3 0 20 :3 0
52 :2 0 a0a ddb
dde a0d dda de0
:3 0 dd4 0 de1
0 a10 104 :3 0
1c :3 0 a12 de6
e0d 0 e0e :3 0
1d :3 0 7 :3 0
a14 6 :3 0 a16
ded df7 0 df8
:3 0 8b :3 0 60
:3 0 8c :4 0 a18
def df2 d3 :3 0
8d :2 0 a1d df5
df6 :5 0 deb dee
0 df9 :3 0 de8
de9 dfa 1e :3 0
b0 :3 0 91 :2 0
a22 dfe dff :3 0
dfb e01 e00 :2 0
8b :3 0 112 :3 0
113 :4 0 a25 e03
e06 117 :2 0 115
:4 0 a2a e08 e0a
:3 0 e02 e0c e0b
:3 0 e10 e11 :5 0
de3 de7 0 a2d
0 e0f :2 0 e13
a2f e15 d90 dd2
0 e16 0 e13
0 e16 a31 0
e17 a34 e19 cf5
d87 0 e1a 0
e17 0 e1a a36
0 e1b a39 e99
8b :3 0 100 :3 0
a6 :4 0 a3b e1c
e1f 8d :2 0 94
:4 0 a40 e21 e23
:3 0 10b :3 0 118
:4 0 e25 e26 0
e5e 8b :3 0 103
:3 0 a6 :4 0 a43
e28 e2b 8d :2 0
94 :4 0 a48 e2d
e2f :3 0 10b :3 0
119 :4 0 e31 e32
0 e34 a4b e35
e30 e34 0 e36
a4d 0 e5e be
:3 0 11a :4 0 7d
:2 0 10b :3 0 a4f
e39 e3b :3 0 7d
:2 0 cc :4 0 a52
e3d e3f :3 0 e37
e40 0 e5e cd
:3 0 c4 :3 0 be
:3 0 ce :3 0 d3
:3 0 e46 b0 :3 0
e48 e43 e44 e4b
a55 e4a :2 0 e5e
92 :3 0 c4 :3 0
104 :4 0 e51 :2 0
e57 e4e e4f :3 0
cf :3 0 c4 :3 0
d0 :3 0 e53 e54
:4 0 e55 :3 0 e57
a58 e59 92 :4 0
e57 :4 0 e5e d1
:3 0 c4 :4 0 e5d
:2 0 e5e e5b 0
a5b e95 111 :3 0
111 :2 0 8b :3 0
21 :3 0 52 :2 0
a62 e61 e64 85
:2 0 8b :3 0 20
:3 0 52 :2 0 a65
e67 e6a a68 e66
e6c :3 0 e60 0
e6d 0 a6b 104
:3 0 11b :3 0 a6d
e72 e8e 0 e8f
:3 0 11c :3 0 7
:3 0 a6f 6 :3 0
a71 e79 e83 0
e84 :3 0 8b :3 0
60 :3 0 8c :4 0
a73 e7b e7e d3
:3 0 8d :2 0 a78
e81 e82 :5 0 e77
e7a 0 e85 :3 0
e74 e75 e86 11d
:3 0 b0 :3 0 91
:2 0 a7d e8a e8b
:3 0 e87 e8d e8c
:3 0 e91 e92 :5 0
e6f e73 0 a80
0 e90 :2 0 e94
a82 e96 e24 e5e
0 e97 0 e94
0 e97 a84 0
e98 a87 e9a cec
e1b 0 e9b 0
e98 0 e9b a89
0 efe 8b :3 0
101 :3 0 a6 :4 0
a8c e9c e9f 8d
:2 0 94 :4 0 a91
ea1 ea3 :3 0 111
:3 0 111 :2 0 8b
:3 0 21 :3 0 52
:2 0 a94 ea7 eaa
85 :2 0 8b :3 0
20 :3 0 52 :2 0
a97 ead eb0 a9a
eac eb2 :3 0 ea6
0 eb3 0 a9d
105 :3 0 11e :3 0
a9f eb8 ee6 0
ee7 :3 0 11f :3 0
7 :3 0 aa1 6
:3 0 aa3 ebf ec9
0 eca :3 0 8b
:3 0 60 :3 0 8c
:4 0 aa5 ec1 ec4
d3 :3 0 8d :2 0
aaa ec7 ec8 :5 0
ebd ec0 0 ecb
:3 0 eba ebb ecc
120 :3 0 8d :2 0
121 :4 0 aaf ecf
ed1 :3 0 ecd ed3
ed2 :2 0 8b :3 0
122 :3 0 113 :4 0
ab2 ed5 ed8 117
:2 0 123 :4 0 ab7
eda edc :3 0 ed4
ede edd :2 0 124
:3 0 b0 :3 0 91
:2 0 abc ee2 ee3
:3 0 edf ee5 ee4
:3 0 ee9 eea :5 0
eb5 eb9 0 abf
0 ee8 :2 0 efb
104 :3 0 8b :3 0
104 :3 0 52 :2 0
ac1 eed ef0 87
:2 0 8b :3 0 105
:3 0 52 :2 0 ac4
ef3 ef6 ac7 ef2
ef8 :3 0 eec ef9
0 efb aca efc
ea4 efb 0 efd
acd 0 efe acf
1053 102 :3 0 8d
:2 0 94 :4 0 ad4
f00 f02 :3 0 10b
:3 0 125 :4 0 f04
f05 0 f8d 8b
:3 0 103 :3 0 a6
:4 0 ad7 f07 f0a
8d :2 0 94 :4 0
adc f0c f0e :3 0
10b :3 0 119 :4 0
f10 f11 0 f23
8b :3 0 103 :3 0
a6 :4 0 adf f13
f16 8d :2 0 94
:4 0 ae4 f18 f1a
:3 0 10b :3 0 126
:4 0 f1c f1d 0
f1f ae7 f20 f1b
f1f 0 f21 ae9
0 f23 98 :3 0
aeb f32 8b :3 0
103 :3 0 a6 :4 0
aee f24 f27 8d
:2 0 94 :4 0 af3
f29 f2b :3 0 10b
:3 0 127 :4 0 f2d
f2e 0 f30 af6
f31 f2c f30 0
f33 f0f f23 0
f33 af8 0 f8d
10c :3 0 c2 :4 0
f34 f35 0 f8d
10d :3 0 6c :4 0
f37 f38 0 f8d
7e :3 0 7f :3 0
f3a f3b 0 8d
:2 0 94 :4 0 afd
f3d f3f :3 0 83
:3 0 4e :3 0 84
:2 0 84 :2 0 b00
f41 f45 8d :2 0
94 :4 0 b06 f47
f49 :3 0 f40 f4b
f4a :2 0 10c :3 0
c8 :4 0 f4d f4e
0 f53 10d :3 0
128 :4 0 f50 f51
0 f53 b09 f54
f4c f53 0 f55
b0c 0 f8d be
:3 0 129 :4 0 7d
:2 0 10c :3 0 b0e
f58 f5a :3 0 7d
:2 0 12a :4 0 b11
f5c f5e :3 0 7d
:2 0 10b :3 0 b14
f60 f62 :3 0 7d
:2 0 cc :4 0 b17
f64 f66 :3 0 7d
:2 0 10d :3 0 b1a
f68 f6a :3 0 7d
:2 0 cc :4 0 b1d
f6c f6e :3 0 f56
f6f 0 f8d cd
:3 0 c4 :3 0 be
:3 0 ce :3 0 d3
:3 0 f75 b0 :3 0
f77 f72 f73 f7a
b20 f79 :2 0 f8d
92 :3 0 c4 :3 0
104 :4 0 f80 :2 0
f86 f7d f7e :3 0
cf :3 0 c4 :3 0
d0 :3 0 f82 f83
:4 0 f84 :3 0 f86
b23 f88 92 :4 0
f86 :4 0 f8d d1
:3 0 c4 :4 0 f8c
:2 0 f8d f8a 0
b26 102d 104 :3 0
12b :3 0 d3 :3 0
b0 :3 0 100 :3 0
b30 f8f f93 f8e
f94 0 102c 7e
:3 0 7f :3 0 f96
f97 0 8d :2 0
94 :4 0 b36 f99
f9b :3 0 83 :3 0
4e :3 0 84 :2 0
84 :2 0 b39 f9d
fa1 8d :2 0 94
:4 0 b3f fa3 fa5
:3 0 f9c fa7 fa6
:2 0 10e :3 0 12c
:4 0 fa9 faa 0
1029 be :3 0 129
:4 0 7d :2 0 10e
:3 0 b42 fae fb0
:3 0 7d :2 0 12d
:4 0 b45 fb2 fb4
:3 0 fac fb5 0
1029 8b :3 0 101
:3 0 a6 :4 0 b48
fb7 fba 8d :2 0
94 :4 0 b4d fbc
fbe :3 0 10a :3 0
12e :4 0 fc0 fc1
0 ff9 be :3 0
12f :4 0 7d :2 0
10e :3 0 b50 fc5
fc7 :3 0 7d :2 0
130 :4 0 b53 fc9
fcb :3 0 7d :2 0
10a :3 0 b56 fcd
fcf :3 0 7d :2 0
131 :4 0 b59 fd1
fd3 :3 0 fc3 fd4
0 ff9 ac :3 0
84 :2 0 132 :3 0
c7 :3 0 be :3 0
b5c fd9 fdb 9e
:2 0 133 :2 0 b5e
fdd fdf :3 0 b61
fd8 fe1 92 :3 0
fd7 fe2 :2 0 fd6
fe4 0 fe7 b63
fe9 92 :3 0 fe5
fe7 :4 0 ff9 cd
:3 0 c4 :3 0 be
:3 0 ce :3 0 d3
:3 0 fee b0 :3 0
ff0 d3 :3 0 ff2
b0 :3 0 ff4 feb
fec ff7 b65 ff6
:2 0 ff9 b6a 1006
cd :3 0 c4 :3 0
be :3 0 ce :3 0
d3 :3 0 ffe b0
:3 0 1000 ffb ffc
1003 b6f 1002 :2 0
1005 b72 1007 fbf
ff9 0 1008 0
1005 0 1008 b74
0 1029 92 :3 0
c4 :3 0 109 :4 0
100d :2 0 1013 100a
100b :3 0 cf :3 0
c4 :3 0 d0 :3 0
100f 1010 :4 0 1011
:3 0 1013 b77 1015
92 :4 0 1013 :4 0
1029 d1 :3 0 c4
:4 0 1019 :2 0 1029
1017 0 104 :3 0
8b :3 0 104 :3 0
52 :2 0 b7a 101b
101e 87 :2 0 8b
:3 0 109 :3 0 52
:2 0 b7d 1021 1024
b80 1020 1026 :3 0
101a 1027 0 1029
b83 102a fa8 1029
0 102b b8a 0
102c b8c 102e f03
f8d 0 102f 0
102c 0 102f b8f
0 1052 8b :3 0
101 :3 0 a6 :4 0
b92 1030 1033 8d
:2 0 94 :4 0 b97
1035 1037 :3 0 105
:3 0 134 :3 0 d3
:3 0 b0 :3 0 b9a
103a 103d 1039 103e
0 104f 104 :3 0
8b :3 0 104 :3 0
52 :2 0 b9d 1041
1044 87 :2 0 8b
:3 0 105 :3 0 52
:2 0 ba0 1047 104a
ba3 1046 104c :3 0
1040 104d 0 104f
ba6 1050 1038 104f
0 1051 ba9 0
1052 bab 1054 ce7
efe 0 1055 0
1052 0 1055 bae
0 1059 b2 :3 0
104 :3 0 1057 :2 0
1059 bb1 1065 d2
:3 0 b2 :3 0 104
:3 0 105d :2 0 105f
bb7 1061 bb9 1060
105f :2 0 1062 bbb
:2 0 1065 fe :3 0
bbd 1065 1064 1059
1062 :6 0 1066 1
0 c37 c57 1065
1adc :2 0 ae :3 0
135 :a 0 11a6 e
:7 0 bcd 3b58 0
bcb c :3 0 ff
:7 0 106c 106b :3 0
bd1 3b7e 0 bcf
a :3 0 b0 :7 0
1070 106f :3 0 e
:3 0 d5 :7 0 1074
1073 :3 0 bd5 3ba4
0 bd3 e :3 0
136 :7 0 1078 1077
:3 0 c :3 0 100
:7 0 107c 107b :3 0
bd9 3bca 0 bd7
c :3 0 137 :7 0
1080 107f :3 0 c
:3 0 138 :7 0 1084
1083 :3 0 bdd 3bf0
0 bdb c :3 0
101 :7 0 1088 1087
:3 0 c :3 0 102
:7 0 108c 108b :3 0
be1 :2 0 bdf c
:3 0 103 :7 0 1090
108f :3 0 c :3 0
4e :7 0 1094 1093
:3 0 b2 :3 0 e
:3 0 1096 1098 0
11a6 1069 1099 :2 0
76 :2 0 bf0 e
:3 0 76 :2 0 51
:2 0 bed 109c 109f
:6 0 52 :2 0 10a3
10a0 10a1 11a4 0
104 :6 0 76 :2 0
bf5 e :3 0 51
:2 0 bf2 10a5 10a8
:6 0 52 :2 0 10ac
10a9 10aa 11a4 0
139 :9 0 bfa e
:3 0 51 :2 0 bf7
10ae 10b1 :6 0 52
:2 0 10b5 10b2 10b3
11a4 0 13a :9 0
bfe a :3 0 10b7
:7 0 a9 :3 0 bfc
10b9 10bb 10be 10b8
10bc 11a4 0 13b
:6 0 c04 3cd8 0
c02 a :3 0 10c0
:7 0 a9 :3 0 c00
10c2 10c4 10c7 10c1
10c5 11a4 0 13c
:6 0 76 :2 0 c08
56 :3 0 10c9 :7 0
8f :3 0 10cd 10ca
10cb 11a4 0 13d
:6 0 e :3 0 106
:2 0 c06 10cf 10d1
:6 0 52 :2 0 10d5
10d2 10d3 11a4 0
69 :6 0 c0e :2 0
c0c c :3 0 c0a
10d7 10d9 :6 0 6c
:4 0 10dd 10da 10db
11a4 0 d3 :6 0
79 :3 0 4e :3 0
10de 10e0 :2 0 1192
d5 :3 0 82 :2 0
52 :2 0 c12 10e3
10e5 :3 0 b2 :3 0
d5 :3 0 10e8 :2 0
10ea c15 10eb 10e6
10ea 0 10ec c17
0 1192 69 :3 0
80 :3 0 ff :3 0
110 :4 0 c19 10ee
10f1 10ed 10f2 0
1192 69 :3 0 82
:2 0 52 :2 0 c1e
10f5 10f7 :3 0 d3
:3 0 86 :3 0 83
:3 0 ff :3 0 e0
:2 0 76 :2 0 c21
10fb 10ff c25 10fa
1101 10f9 1102 0
1104 c27 1109 d3
:3 0 ff :3 0 1105
1106 0 1108 c29
110a 10f8 1104 0
110b 0 1108 0
110b c2b 0 1192
13c :3 0 b0 :3 0
110c 110d 0 1192
13b :3 0 b0 :3 0
87 :2 0 136 :3 0
c2e 1111 1113 :3 0
1114 :2 0 85 :2 0
84 :2 0 c31 1116
1118 :3 0 110f 1119
0 1192 104 :3 0
d5 :3 0 111b 111c
0 1192 90 :3 0
13c :3 0 13b :3 0
91 :2 0 c36 1121
1122 :3 0 13d :3 0
8f :3 0 8d :2 0
92 :3 0 c3b 1126
1128 :3 0 1123 112a
1129 :2 0 112b 118e
139 :3 0 3 :3 0
fe :3 0 112e 112f
0 ff :3 0 13c
:3 0 100 :3 0 101
:3 0 102 :3 0 103
:3 0 4e :3 0 c3e
1130 1138 112d 1139
0 118c 8b :3 0
137 :3 0 a6 :4 0
c46 113b 113e 8d
:2 0 94 :4 0 c4b
1140 1142 :3 0 13a
:3 0 3 :3 0 fe
:3 0 1145 1146 0
138 :3 0 13c :3 0
100 :3 0 101 :3 0
102 :3 0 103 :3 0
4e :3 0 c4e 1147
114f 1144 1150 0
1161 139 :3 0 8b
:3 0 139 :3 0 52
:2 0 c56 1153 1156
87 :2 0 8b :3 0
13a :3 0 52 :2 0
c59 1159 115c c5c
1158 115e :3 0 1152
115f 0 1161 c5f
1162 1143 1161 0
1163 c62 0 118c
139 :3 0 aa :2 0
52 :2 0 c66 1165
1167 :3 0 104 :3 0
139 :3 0 1169 116a
0 116f 13d :3 0
67 :3 0 116c 116d
0 116f c69 1182
9c :3 0 139 :3 0
c6c 1170 1172 9c
:3 0 9b :2 0 104
:3 0 c6e 1174 1177
c72 1175 1179 :3 0
104 :3 0 139 :3 0
117b 117c 0 117e
c75 117f 117a 117e
0 1180 c77 0
1181 c79 1183 1168
116f 0 1184 0
1181 0 1184 c7b
0 118c 13c :3 0
13c :3 0 87 :2 0
84 :2 0 c7e 1187
1189 :3 0 1185 118a
0 118c c81 118e
92 :3 0 112c 118c
:4 0 1192 b2 :3 0
104 :3 0 1190 :2 0
1192 c86 11a5 bb
:3 0 b2 :3 0 52
:2 0 1195 :2 0 1197
c90 1199 c92 1198
1197 :2 0 11a2 d2
:3 0 b2 :3 0 52
:2 0 119d :2 0 119f
c94 11a1 c96 11a0
119f :2 0 11a2 c98
:2 0 11a5 135 :3 0
c9b 11a5 11a4 1192
11a2 :6 0 11a6 1
0 1069 1099 11a5
1adc :2 0 ae :3 0
95 :a 0 1438 10
:7 0 ca6 400c 0
ca4 c :3 0 13e
:7 0 11ac 11ab :3 0
caa 4032 0 ca8
c :3 0 100 :7 0
11b0 11af :3 0 a
:3 0 b0 :7 0 11b4
11b3 :3 0 cae 4058
0 cac c :3 0
d3 :7 0 11b8 11b7
:3 0 c :3 0 13f
:7 0 11bc 11bb :3 0
cb2 :2 0 cb0 c
:3 0 46 :7 0 11c0
11bf :3 0 c :3 0
4e :7 0 11c4 11c3
:3 0 b2 :3 0 e
:3 0 11c6 11c8 0
1438 11a9 11c9 :2 0
cbe 40b3 0 cbc
c :3 0 141 :2 0
cba 11cc 11ce :6 0
6c :4 0 11d2 11cf
11d0 1436 0 140
:6 0 9f :2 0 cc2
e :3 0 11d4 :7 0
11d7 11d5 0 1436
0 142 :6 0 c
:3 0 9f :2 0 cc0
11d9 11db :6 0 6c
:4 0 11df 11dc 11dd
1436 0 143 :6 0
11e9 11ea 0 cc6
c :3 0 cc4 11e1
11e3 :6 0 6c :4 0
11e7 11e4 11e5 1436
0 144 :6 0 73
:2 0 cc8 c5 :3 0
c6 :2 0 4 11eb
:7 0 11ee 11ec 0
1436 0 c4 :6 0
c1 :2 0 ccc c
:3 0 cca 11f0 11f2
:6 0 6c :4 0 11f6
11f3 11f4 1436 0
c3 :6 0 c1 :2 0
cd0 c :3 0 cce
11f8 11fa :6 0 c2
:4 0 11fe 11fb 11fc
1436 0 10c :6 0
84 :2 0 cd4 c
:3 0 cd2 1200 1202
:6 0 10f :4 0 1206
1203 1204 1436 0
10e :6 0 cda :2 0
cd8 c :3 0 cd6
1208 120a :6 0 a6
:4 0 120e 120b 120c
1436 0 7f :6 0
79 :3 0 4e :3 0
120f 1211 :2 0 142c
7f :3 0 7e :3 0
7f :3 0 1214 1215
0 1213 1216 0
142c 7a :3 0 7b
:3 0 1218 1219 0
145 :4 0 7d :2 0
7f :3 0 cdc 121c
121e :3 0 cdf 121a
1220 :2 0 142c 10c
:3 0 c2 :4 0 1222
1223 0 142c 10e
:3 0 10f :4 0 1225
1226 0 142c c3
:3 0 6c :4 0 1228
1229 0 142c 7f
:3 0 8d :2 0 94
:4 0 ce3 122c 122e
:3 0 10c :3 0 c8
:4 0 1230 1231 0
1239 10e :3 0 146
:4 0 1233 1234 0
1239 c3 :3 0 c9
:4 0 1236 1237 0
1239 ce6 123a 122f
1239 0 123b cea
0 142c 13e :3 0
8d :2 0 93 :4 0
cee 123d 123f :3 0
144 :3 0 147 :4 0
1241 1242 0 1244
cf1 1249 144 :3 0
148 :4 0 1245 1246
0 1248 cf3 124a
1240 1244 0 124b
0 1248 0 124b
cf5 0 142c 8b
:3 0 100 :3 0 a6
:4 0 cf8 124c 124f
8d :2 0 a6 :4 0
cfd 1251 1253 :3 0
7e :3 0 149 :3 0
1255 1256 0 8d
:2 0 a6 :4 0 d02
1258 125a :3 0 1254
125c 125b :2 0 7a
:3 0 7b :3 0 125e
125f 0 14a :4 0
d05 1260 1262 :2 0
12b6 143 :3 0 14b
:4 0 1264 1265 0
12b6 7e :3 0 149
:3 0 1267 1268 0
8d :2 0 94 :4 0
d09 126a 126c :3 0
143 :3 0 14c :4 0
126e 126f 0 1277
7a :3 0 7b :3 0
1271 1272 0 14d
:4 0 d0c 1273 1275
:2 0 1277 d0e 1278
126d 1277 0 1279
d11 0 12b6 7a
:3 0 7b :3 0 127a
127b 0 14e :4 0
d13 127c 127e :2 0
12b6 13f :3 0 89
:2 0 d15 1281 1282
:3 0 46 :3 0 89
:2 0 d17 1285 1286
:3 0 1283 1288 1287
:2 0 143 :3 0 14f
:4 0 128a 128b 0
1294 7a :3 0 7b
:3 0 128d 128e 0
150 :4 0 d19 128f
1291 :2 0 1294 98
:3 0 d1b 12b4 13f
:3 0 89 :2 0 d1e
1296 1297 :3 0 143
:3 0 151 :4 0 1299
129a 0 12a3 7a
:3 0 7b :3 0 129c
129d 0 152 :4 0
d20 129e 12a0 :2 0
12a3 98 :3 0 d22
12a4 1298 12a3 0
12b5 46 :3 0 89
:2 0 d25 12a6 12a7
:3 0 143 :3 0 153
:4 0 12a9 12aa 0
12b2 7a :3 0 7b
:3 0 12ac 12ad 0
154 :4 0 d27 12ae
12b0 :2 0 12b2 d29
12b3 12a8 12b2 0
12b5 1289 1294 0
12b5 d2c 0 12b6
d30 12f3 7a :3 0
7b :3 0 12b7 12b8
0 155 :4 0 7d
:2 0 100 :3 0 d36
12bb 12bd :3 0 d39
12b9 12bf :2 0 12f2
143 :3 0 14c :4 0
12c1 12c2 0 12f2
13f :3 0 89 :2 0
d3b 12c5 12c6 :3 0
46 :3 0 89 :2 0
d3d 12c9 12ca :3 0
12c7 12cc 12cb :2 0
143 :3 0 156 :4 0
12ce 12cf 0 12d2
98 :3 0 d3f 12f0
13f :3 0 89 :2 0
d41 12d4 12d5 :3 0
7a :3 0 7b :3 0
12d7 12d8 0 157
:4 0 7d :2 0 13f
:3 0 d43 12db 12dd
:3 0 d46 12d9 12df
:2 0 12e5 143 :3 0
158 :4 0 12e1 12e2
0 12e5 98 :3 0
d48 12e6 12d6 12e5
0 12f1 46 :3 0
89 :2 0 d4b 12e8
12e9 :3 0 143 :3 0
159 :4 0 12eb 12ec
0 12ee d4d 12ef
12ea 12ee 0 12f1
12cd 12d2 0 12f1
d4f 0 12f2 d53
12f4 125d 12b6 0
12f5 0 12f2 0
12f5 d57 0 142c
8b :3 0 100 :3 0
a6 :4 0 d5a 12f6
12f9 8d :2 0 a6
:4 0 d5f 12fb 12fd
:3 0 7e :3 0 149
:3 0 12ff 1300 0
8d :2 0 94 :4 0
d64 1302 1304 :3 0
140 :3 0 15a :4 0
7d :2 0 144 :3 0
d67 1308 130a :3 0
7d :2 0 15b :4 0
d6a 130c 130e :3 0
7d :2 0 10c :3 0
d6d 1310 1312 :3 0
7d :2 0 15c :4 0
d70 1314 1316 :3 0
7d :2 0 143 :3 0
d73 1318 131a :3 0
7d :2 0 15d :4 0
d76 131c 131e :3 0
1306 131f 0 1321
d79 1346 140 :3 0
15a :4 0 7d :2 0
144 :3 0 d7b 1324
1326 :3 0 7d :2 0
15b :4 0 d7e 1328
132a :3 0 7d :2 0
10e :3 0 d81 132c
132e :3 0 7d :2 0
15e :4 0 d84 1330
1332 :3 0 7d :2 0
143 :3 0 d87 1334
1336 :3 0 7d :2 0
cc :4 0 d8a 1338
133a :3 0 7d :2 0
c3 :3 0 d8d 133c
133e :3 0 7d :2 0
15f :4 0 d90 1340
1342 :3 0 1322 1343
0 1345 d93 1347
1305 1321 0 1348
0 1345 0 1348
d95 0 1349 d98
138d 7e :3 0 149
:3 0 134a 134b 0
8d :2 0 94 :4 0
d9c 134d 134f :3 0
140 :3 0 15a :4 0
7d :2 0 144 :3 0
d9f 1353 1355 :3 0
7d :2 0 15b :4 0
da2 1357 1359 :3 0
7d :2 0 10c :3 0
da5 135b 135d :3 0
7d :2 0 15c :4 0
da8 135f 1361 :3 0
7d :2 0 143 :3 0
dab 1363 1365 :3 0
7d :2 0 160 :4 0
dae 1367 1369 :3 0
1351 136a 0 136c
db1 1389 140 :3 0
15a :4 0 7d :2 0
144 :3 0 db3 136f
1371 :3 0 7d :2 0
15b :4 0 db6 1373
1375 :3 0 7d :2 0
10c :3 0 db9 1377
1379 :3 0 7d :2 0
15c :4 0 dbc 137b
137d :3 0 7d :2 0
143 :3 0 dbf 137f
1381 :3 0 7d :2 0
161 :4 0 dc2 1383
1385 :3 0 136d 1386
0 1388 dc5 138a
1350 136c 0 138b
0 1388 0 138b
dc7 0 138c dca
138e 12fe 1349 0
138f 0 138c 0
138f dcc 0 142c
ac :3 0 84 :2 0
132 :3 0 c7 :3 0
140 :3 0 dcf 1393
1395 9e :2 0 133
:2 0 dd1 1397 1399
:3 0 dd4 1392 139b
92 :3 0 1391 139c
:2 0 1390 139e 7a
:3 0 7b :3 0 13a0
13a1 0 83 :3 0
140 :3 0 84 :2 0
87 :2 0 ac :3 0
85 :2 0 84 :2 0
dd6 13a8 13aa :3 0
13ab :2 0 9d :2 0
133 :2 0 dd9 13ad
13af :3 0 ddc 13a6
13b1 :3 0 133 :2 0
ddf 13a3 13b4 de3
13a2 13b6 :2 0 13b8
de5 13ba 92 :3 0
139f 13b8 :4 0 142c
13f :3 0 89 :2 0
de7 13bc 13bd :3 0
46 :3 0 89 :2 0
de9 13c0 13c1 :3 0
13be 13c3 13c2 :2 0
cd :3 0 c4 :3 0
140 :3 0 ce :3 0
b0 :3 0 13c9 d3
:3 0 13cb 13f :3 0
13cd 46 :3 0 13cf
13c6 13c7 13d2 deb
13d1 :2 0 13d5 98
:3 0 df0 1415 13f
:3 0 89 :2 0 df2
13d7 13d8 :3 0 46
:3 0 162 :2 0 df4
13db 13dc :3 0 13d9
13de 13dd :2 0 cd
:3 0 c4 :3 0 140
:3 0 ce :3 0 b0
:3 0 13e4 d3 :3 0
13e6 13f :3 0 13e8
13e1 13e2 13eb df6
13ea :2 0 13ee 98
:3 0 dfa 13ef 13df
13ee 0 1417 13f
:3 0 162 :2 0 dfc
13f1 13f2 :3 0 46
:3 0 89 :2 0 dfe
13f5 13f6 :3 0 13f3
13f8 13f7 :2 0 cd
:3 0 c4 :3 0 140
:3 0 ce :3 0 b0
:3 0 13fe d3 :3 0
1400 46 :3 0 1402
13fb 13fc 1405 e00
1404 :2 0 1407 e04
1408 13f9 1407 0
1417 cd :3 0 c4
:3 0 140 :3 0 ce
:3 0 b0 :3 0 140d
d3 :3 0 140f 140a
140b 1412 e06 1411
:2 0 1414 e09 1416
13c4 13d5 0 1417
0 1414 0 1417
e0b 0 142c 92
:3 0 c4 :3 0 142
:4 0 141c :2 0 1422
1419 141a :3 0 cf
:3 0 c4 :3 0 d0
:3 0 141e 141f :4 0
1420 :3 0 1422 e10
1424 92 :4 0 1422
:4 0 142c d1 :3 0
c4 :4 0 1428 :2 0
142c 1426 0 b2
:3 0 142 :3 0 142a
:2 0 142c e13 1437
bb :3 0 b2 :3 0
52 :2 0 142f :2 0
1431 e23 1433 e25
1432 1431 :2 0 1434
e27 :2 0 1437 95
:3 0 e29 1437 1436
142c 1434 :6 0 1438
1 0 11a9 11c9
1437 1adc :2 0 ae
:3 0 97 :a 0 1570
13 :7 0 e35 4962
0 e33 c :3 0
13e :7 0 143e 143d
:3 0 e39 4988 0
e37 a :3 0 b0
:7 0 1442 1441 :3 0
c :3 0 d3 :7 0
1446 1445 :3 0 e3d
:2 0 e3b c :3 0
13f :7 0 144a 1449
:3 0 c :3 0 46
:7 0 144e 144d :3 0
b2 :3 0 e :3 0
1450 1452 0 1570
143b 1453 :2 0 e47
49e3 0 e45 c
:3 0 141 :2 0 e43
1456 1458 :6 0 6c
:4 0 145c 1459 145a
156e 0 140 :6 0
9f :2 0 e4b e
:3 0 145e :7 0 1461
145f 0 156e 0
142 :6 0 c :3 0
9f :2 0 e49 1463
1465 :6 0 6c :4 0
1469 1466 1467 156e
0 143 :6 0 1473
1474 0 e4f c
:3 0 e4d 146b 146d
:6 0 6c :4 0 1471
146e 146f 156e 0
144 :6 0 73 :2 0
e51 c5 :3 0 c6
:2 0 4 1475 :7 0
1478 1476 0 156e
0 c4 :6 0 c1
:2 0 e55 c :3 0
e53 147a 147c :6 0
6c :4 0 1480 147d
147e 156e 0 c3
:6 0 1489 148a 0
e59 c :3 0 e57
1482 1484 :6 0 11e
:4 0 1488 1485 1486
156e 0 163 :6 0
7e :3 0 7f :3 0
8d :2 0 94 :4 0
e5d 148c 148e :3 0
163 :3 0 164 :4 0
1490 1491 0 1496
c3 :3 0 c9 :4 0
1493 1494 0 1496
e60 1497 148f 1496
0 1498 e63 0
1564 13e :3 0 8d
:2 0 93 :4 0 e67
149a 149c :3 0 144
:3 0 147 :4 0 149e
149f 0 14a1 e6a
14a6 144 :3 0 148
:4 0 14a2 14a3 0
14a5 e6c 14a7 149d
14a1 0 14a8 0
14a5 0 14a8 e6e
0 1564 143 :3 0
165 :4 0 14a9 14aa
0 1564 13f :3 0
89 :2 0 e71 14ad
14ae :3 0 46 :3 0
89 :2 0 e73 14b1
14b2 :3 0 14af 14b4
14b3 :2 0 143 :3 0
166 :4 0 14b6 14b7
0 14ba 98 :3 0
e75 14ce 13f :3 0
89 :2 0 e77 14bc
14bd :3 0 143 :3 0
167 :4 0 14bf 14c0
0 14c3 98 :3 0
e79 14c4 14be 14c3
0 14cf 46 :3 0
89 :2 0 e7b 14c6
14c7 :3 0 143 :3 0
168 :4 0 14c9 14ca
0 14cc e7d 14cd
14c8 14cc 0 14cf
14b5 14ba 0 14cf
e7f 0 1564 140
:3 0 15a :4 0 7d
:2 0 144 :3 0 e83
14d2 14d4 :3 0 7d
:2 0 15b :4 0 e86
14d6 14d8 :3 0 7d
:2 0 163 :3 0 e89
14da 14dc :3 0 7d
:2 0 169 :4 0 e8c
14de 14e0 :3 0 7d
:2 0 143 :3 0 e8f
14e2 14e4 :3 0 7d
:2 0 16a :4 0 e92
14e6 14e8 :3 0 7d
:2 0 c3 :3 0 e95
14ea 14ec :3 0 7d
:2 0 cc :4 0 e98
14ee 14f0 :3 0 14d0
14f1 0 1564 13f
:3 0 89 :2 0 e9b
14f4 14f5 :3 0 46
:3 0 89 :2 0 e9d
14f8 14f9 :3 0 14f6
14fb 14fa :2 0 cd
:3 0 c4 :3 0 140
:3 0 ce :3 0 d3
:3 0 1501 13f :3 0
1503 46 :3 0 1505
b0 :3 0 1507 14fe
14ff 150a e9f 1509
:2 0 150d 98 :3 0
ea4 154d 13f :3 0
89 :2 0 ea6 150f
1510 :3 0 46 :3 0
162 :2 0 ea8 1513
1514 :3 0 1511 1516
1515 :2 0 cd :3 0
c4 :3 0 140 :3 0
ce :3 0 d3 :3 0
151c 13f :3 0 151e
b0 :3 0 1520 1519
151a 1523 eaa 1522
:2 0 1526 98 :3 0
eae 1527 1517 1526
0 154f 13f :3 0
162 :2 0 eb0 1529
152a :3 0 46 :3 0
89 :2 0 eb2 152d
152e :3 0 152b 1530
152f :2 0 cd :3 0
c4 :3 0 140 :3 0
ce :3 0 d3 :3 0
1536 46 :3 0 1538
b0 :3 0 153a 1533
1534 153d eb4 153c
:2 0 153f eb8 1540
1531 153f 0 154f
cd :3 0 c4 :3 0
140 :3 0 ce :3 0
d3 :3 0 1545 b0
:3 0 1547 1542 1543
154a eba 1549 :2 0
154c ebd 154e 14fc
150d 0 154f 0
154c 0 154f ebf
0 1564 92 :3 0
c4 :3 0 142 :4 0
1554 :2 0 155a 1551
1552 :3 0 cf :3 0
c4 :3 0 d0 :3 0
1556 1557 :4 0 1558
:3 0 155a ec4 155c
92 :4 0 155a :4 0
1564 d1 :3 0 c4
:4 0 1560 :2 0 1564
155e 0 b2 :3 0
142 :3 0 1562 :2 0
1564 ec7 156f bb
:3 0 b2 :3 0 52
:2 0 1567 :2 0 1569
ed1 156b ed3 156a
1569 :2 0 156c ed5
:2 0 156f 97 :3 0
ed7 156f 156e 1564
156c :6 0 1570 1
0 143b 1453 156f
1adc :2 0 ae :3 0
f0 :a 0 15ee 15
:7 0 ee1 4df0 0
edf c :3 0 d3
:7 0 1576 1575 :3 0
ee5 :2 0 ee3 a
:3 0 b0 :7 0 157a
1579 :3 0 c :3 0
16b :7 0 157e 157d
:3 0 b2 :3 0 e
:3 0 1580 1582 0
15ee 1573 1583 :2 0
8d :2 0 eec e
:3 0 76 :2 0 51
:2 0 ee9 1586 1589
:6 0 52 :2 0 158d
158a 158b 15ec 0
142 :6 0 16b :3 0
94 :4 0 ef0 158f
1591 :3 0 111 :3 0
111 :2 0 16c :3 0
1594 0 1595 0
ef3 142 :3 0 16d
:3 0 ef5 159a 15ae
0 15af :3 0 16e
:3 0 8d :2 0 84
:2 0 ef9 159d 159f
:3 0 16f :3 0 b0
:3 0 8d :2 0 efe
15a3 15a4 :3 0 15a0
15a6 15a5 :2 0 170
:3 0 d3 :3 0 8d
:2 0 f03 15aa 15ab
:3 0 15a7 15ad 15ac
:3 0 15b1 15b2 :5 0
1597 159b 0 f06
0 15b0 :2 0 15b4
f08 15db 111 :3 0
111 :2 0 171 :3 0
9d :2 0 172 :3 0
f0a 15b8 15ba :3 0
15b6 0 15bb 0
f0d 142 :3 0 16d
:3 0 f0f 15c0 15d4
0 15d5 :3 0 16e
:3 0 8d :2 0 84
:2 0 f13 15c3 15c5
:3 0 16f :3 0 b0
:3 0 8d :2 0 f18
15c9 15ca :3 0 15c6
15cc 15cb :2 0 170
:3 0 d3 :3 0 8d
:2 0 f1d 15d0 15d1
:3 0 15cd 15d3 15d2
:3 0 15d7 15d8 :5 0
15bd 15c1 0 f20
0 15d6 :2 0 15da
f22 15dc 1592 15b4
0 15dd 0 15da
0 15dd f24 0
15e1 b2 :3 0 142
:3 0 15df :2 0 15e1
f27 15ed d2 :3 0
b2 :3 0 52 :2 0
15e5 :2 0 15e7 f2a
15e9 f2c 15e8 15e7
:2 0 15ea f2e :2 0
15ed f0 :3 0 f30
15ed 15ec 15e1 15ea
:6 0 15ee 1 0
1573 1583 15ed 1adc
:2 0 ec :a 0 1720
16 :7 0 f34 4fcf
0 f32 6 :3 0
7 :2 0 4 15f2
15f3 0 8 :3 0
8 :2 0 1 15f4
15f6 :3 0 d3 :7 0
15f8 15f7 :3 0 f38
4ff5 0 f36 c
:3 0 d4 :7 0 15fc
15fb :3 0 a :3 0
b0 :7 0 1600 15ff
:3 0 f3c 501b 0
f3a e :3 0 d5
:7 0 1604 1603 :3 0
c :3 0 d6 :7 0
1608 1607 :3 0 f40
5041 0 f3e c
:3 0 4a :7 0 160c
160b :3 0 c :3 0
d7 :7 0 1610 160f
:3 0 f44 5067 0
f42 c :3 0 4c
:7 0 1614 1613 :3 0
c :3 0 4d :7 0
1618 1617 :3 0 f48
508d 0 f46 a
:3 0 9 :7 0 161c
161b :3 0 c :3 0
d8 :7 0 1620 161f
:3 0 f4c 50b3 0
f4a c :3 0 da
:7 0 1624 1623 :3 0
c :3 0 de :7 0
1628 1627 :3 0 f50
50d9 0 f4e c
:3 0 df :7 0 162c
162b :3 0 c :3 0
e1 :7 0 1630 162f
:3 0 f54 5105 0
f52 173 :3 0 e
:3 0 e2 :6 0 1635
1634 :3 0 173 :3 0
e :3 0 dc :6 0
163a 1639 :3 0 f58
5131 0 f56 173
:3 0 e :3 0 e4
:6 0 163f 163e :3 0
173 :3 0 e :3 0
db :6 0 1644 1643
:3 0 106 :2 0 f5a
c :3 0 4e :7 0
1648 1647 :3 0 164a
:2 0 1720 15f0 164b
:2 0 1656 1657 0
f71 c :3 0 f6f
164e 1650 :6 0 6c
:4 0 1654 1651 1652
171e 0 174 :6 0
175 :2 0 f73 c5
:3 0 c6 :2 0 4
1658 :7 0 165b 1659
0 171e 0 c4
:6 0 1665 1666 0
f77 c :3 0 f75
165d 165f :6 0 6c
:4 0 1663 1660 1661
171e 0 be :6 0
166f 1670 0 f79
6 :3 0 7 :2 0
4 8 :3 0 8
:2 0 1 1667 1669
:3 0 166a :7 0 166d
166b 0 171e 0
176 :6 0 f7d :2 0
f7b 6 :3 0 7
:2 0 4 8 :3 0
8 :2 0 1 1671
1673 :3 0 1674 :7 0
1677 1675 0 171e
0 177 :6 0 79
:3 0 4e :3 0 1678
167a :2 0 171b 174
:3 0 83 :3 0 d3
:3 0 178 :2 0 106
:2 0 f7f 167d 1681
167c 1682 0 171b
be :3 0 179 :4 0
1684 1685 0 171b
cd :3 0 c4 :3 0
be :3 0 ce :3 0
174 :3 0 168b 1688
1689 168e f83 168d
:2 0 171b 92 :3 0
c4 :3 0 176 :3 0
177 :4 0 1695 :2 0
1714 1691 1696 :3 0
f85 :3 0 cf :3 0
c4 :3 0 d0 :3 0
1698 1699 :4 0 169a
:3 0 1714 4a :3 0
8d :2 0 94 :4 0
f8a 169d 169f :3 0
e2 :3 0 8b :3 0
e2 :3 0 52 :2 0
f8d 16a2 16a5 87
:2 0 8b :3 0 ed
:3 0 176 :3 0 9
:3 0 d8 :3 0 da
:3 0 de :3 0 df
:3 0 4c :3 0 e1
:3 0 9 :3 0 f90
16a9 16b3 52 :2 0
f9a 16a8 16b6 f9d
16a7 16b8 :3 0 16a1
16b9 0 16bb fa0
16bc 16a0 16bb 0
16bd fa2 0 1714
d7 :3 0 8d :2 0
94 :4 0 fa6 16bf
16c1 :3 0 dc :3 0
8b :3 0 dc :3 0
52 :2 0 fa9 16c4
16c7 87 :2 0 8b
:3 0 ef :3 0 176
:3 0 b0 :3 0 d8
:3 0 da :3 0 9f
:2 0 fac 16cb 16d1
52 :2 0 fb2 16ca
16d4 fb5 16c9 16d6
:3 0 16c3 16d7 0
16d9 fb8 16da 16c2
16d9 0 16db fba
0 1714 4d :3 0
8d :2 0 94 :4 0
fbe 16dd 16df :3 0
e4 :3 0 8b :3 0
e4 :3 0 52 :2 0
fc1 16e2 16e5 87
:2 0 8b :3 0 f0
:3 0 176 :3 0 b0
:3 0 94 :4 0 fc4
16e9 16ed 52 :2 0
fc8 16e8 16f0 fcb
16e7 16f2 :3 0 16e1
16f3 0 16f5 fce
16f6 16e0 16f5 0
16f7 fd0 0 1714
d6 :3 0 8d :2 0
94 :4 0 fd4 16f9
16fb :3 0 db :3 0
8b :3 0 db :3 0
52 :2 0 fd7 16fe
1701 87 :2 0 8b
:3 0 bc :3 0 177
:3 0 9 :3 0 4e
:3 0 fda 1705 1709
52 :2 0 fde 1704
170c fe1 1703 170e
:3 0 16fd 170f 0
1711 fe4 1712 16fc
1711 0 1713 fe6
0 1714 fe8 1716
92 :4 0 1714 :4 0
171b d1 :3 0 c4
:4 0 171a :2 0 171b
1718 0 fef 171f
:3 0 171f ec :3 0
ff6 171f 171e 171b
171c :6 0 1720 1
0 15f0 164b 171f
1adc :2 0 ae :3 0
17a :a 0 1a80 18
:7 0 ffe :2 0 ffc
17b :3 0 39 :7 0
1726 1725 :3 0 b2
:3 0 e :3 0 1728
172a 0 1a80 1723
172b :2 0 73 :2 0
1000 e :3 0 172e
:7 0 52 :2 0 1732
172f 1730 1a7e 0
142 :6 0 73 :2 0
1004 c :3 0 1002
1734 1736 :6 0 6c
:4 0 173a 1737 1738
1a7e 0 17c :6 0
51 :2 0 1008 c
:3 0 1006 173c 173e
:6 0 6c :4 0 1742
173f 1740 1a7e 0
17d :6 0 e0 :2 0
100c c :3 0 100a
1744 1746 :6 0 6c
:4 0 174a 1747 1748
1a7e 0 17e :6 0
a7 :2 0 1010 c
:3 0 100e 174c 174e
:6 0 6c :4 0 1752
174f 1750 1a7e 0
17f :6 0 52 :2 0
1014 c :3 0 1012
1754 1756 :6 0 6c
:4 0 175a 1757 1758
1a7e 0 180 :6 0
52 :2 0 1016 182
:3 0 175c :7 0 1760
175d 175e 1a7e 0
181 :6 0 142 :3 0
1761 1762 0 1a7b
39 :3 0 89 :2 0
1018 1765 1766 :3 0
142 :3 0 84 :2 0
1768 1769 0 1a74
17c :3 0 83 :3 0
39 :3 0 85 :2 0
183 :2 0 101a 176e
1770 :3 0 106 :2 0
101c 176c 1773 176b
1774 0 18a1 17d
:3 0 83 :3 0 39
:3 0 85 :2 0 106
:2 0 1020 1779 177b
:3 0 106 :2 0 1022
1777 177e 1776 177f
0 18a1 86 :3 0
c7 :3 0 17c :3 0
1026 1782 1784 1028
1781 1786 8d :2 0
106 :2 0 102c 1788
178a :3 0 86 :3 0
c7 :3 0 17d :3 0
102f 178d 178f 1031
178c 1791 8d :2 0
106 :2 0 1035 1793
1795 :3 0 178b 1797
1796 :2 0 1798 :2 0
a3 :2 0 1038 179a
179b :3 0 142 :3 0
52 :2 0 179d 179e
0 17a0 103a 17a1
179c 17a0 0 17a2
103c 0 18a1 142
:3 0 8d :2 0 84
:2 0 1040 17a4 17a6
:3 0 17e :3 0 83
:3 0 17c :3 0 84
:2 0 51 :2 0 1043
17a9 17ad 17a8 17ae
0 17e3 17f :3 0
184 :3 0 83 :3 0
17c :3 0 a7 :2 0
51 :2 0 1047 17b2
17b6 104b 17b1 17b8
17b0 17b9 0 17e3
180 :3 0 83 :3 0
17c :3 0 185 :2 0
a7 :2 0 104d 17bc
17c0 17bb 17c1 0
17e3 181 :3 0 8b
:3 0 186 :3 0 17e
:3 0 1051 17c5 17c7
52 :2 0 1053 17c4
17ca 17c3 17cb 0
17e3 181 :3 0 aa
:2 0 84 :2 0 1058
17ce 17d0 :3 0 181
:3 0 91 :2 0 187
:2 0 105d 17d3 17d5
:3 0 17d1 17d7 17d6
:2 0 17d8 :2 0 a3
:2 0 1060 17da 17db
:3 0 142 :3 0 52
:2 0 17dd 17de 0
17e0 1062 17e1 17dc
17e0 0 17e2 1064
0 17e3 1066 17e4
17a7 17e3 0 17e5
106c 0 18a1 142
:3 0 8d :2 0 84
:2 0 1070 17e7 17e9
:3 0 17ea :2 0 181
:3 0 8b :3 0 186
:3 0 17f :3 0 1073
17ee 17f0 52 :2 0
1075 17ed 17f3 17ec
17f4 0 180c 181
:3 0 aa :2 0 84
:2 0 107a 17f7 17f9
:3 0 181 :3 0 91
:2 0 188 :2 0 107f
17fc 17fe :3 0 17fa
1800 17ff :2 0 1801
:2 0 a3 :2 0 1082
1803 1804 :3 0 142
:3 0 52 :2 0 1806
1807 0 1809 1084
180a 1805 1809 0
180b 1086 0 180c
1088 180d 17eb 180c
0 180e 108b 0
18a1 142 :3 0 8d
:2 0 84 :2 0 108f
1810 1812 :3 0 1813
:2 0 181 :3 0 8b
:3 0 186 :3 0 180
:3 0 1092 1817 1819
52 :2 0 1094 1816
181c 1815 181d 0
181f 1097 1820 1814
181f 0 1821 1099
0 18a1 142 :3 0
8d :2 0 84 :2 0
109d 1823 1825 :3 0
17e :3 0 83 :3 0
17d :3 0 84 :2 0
51 :2 0 10a0 1828
182c 1827 182d 0
1862 17f :3 0 184
:3 0 83 :3 0 17d
:3 0 a7 :2 0 51
:2 0 10a4 1831 1835
10a8 1830 1837 182f
1838 0 1862 180
:3 0 83 :3 0 17d
:3 0 185 :2 0 a7
:2 0 10aa 183b 183f
183a 1840 0 1862
181 :3 0 8b :3 0
186 :3 0 17e :3 0
10ae 1844 1846 52
:2 0 10b0 1843 1849
1842 184a 0 1862
181 :3 0 aa :2 0
84 :2 0 10b5 184d
184f :3 0 181 :3 0
91 :2 0 187 :2 0
10ba 1852 1854 :3 0
1850 1856 1855 :2 0
1857 :2 0 a3 :2 0
10bd 1859 185a :3 0
142 :3 0 52 :2 0
185c 185d 0 185f
10bf 1860 185b 185f
0 1861 10c1 0
1862 10c3 1863 1826
1862 0 1864 10c9
0 18a1 142 :3 0
8d :2 0 84 :2 0
10cd 1866 1868 :3 0
1869 :2 0 181 :3 0
8b :3 0 186 :3 0
17f :3 0 10d0 186d
186f 52 :2 0 10d2
186c 1872 186b 1873
0 188b 181 :3 0
aa :2 0 84 :2 0
10d7 1876 1878 :3 0
181 :3 0 91 :2 0
188 :2 0 10dc 187b
187d :3 0 1879 187f
187e :2 0 1880 :2 0
a3 :2 0 10df 1882
1883 :3 0 142 :3 0
52 :2 0 1885 1886
0 1888 10e1 1889
1884 1888 0 188a
10e3 0 188b 10e5
188c 186a 188b 0
188d 10e8 0 18a1
142 :3 0 8d :2 0
84 :2 0 10ec 188f
1891 :3 0 1892 :2 0
181 :3 0 8b :3 0
186 :3 0 180 :3 0
10ef 1896 1898 52
:2 0 10f1 1895 189b
1894 189c 0 189e
10f4 189f 1893 189e
0 18a0 10f6 0
18a1 10f8 18ac d2
:3 0 142 :3 0 52
:2 0 18a4 18a5 0
18a7 1102 18a9 1104
18a8 18a7 :2 0 18aa
1106 :2 0 18ac 0
18ac 18ab 18a1 18aa
:6 0 1a74 18 :3 0
142 :3 0 8d :2 0
52 :2 0 110a 18af
18b1 :3 0 142 :3 0
51 :2 0 18b3 18b4
0 1a71 17c :3 0
83 :3 0 39 :3 0
85 :2 0 189 :2 0
110d 18b9 18bb :3 0
18a :2 0 110f 18b7
18be 18b6 18bf 0
1a64 17d :3 0 83
:3 0 39 :3 0 85
:2 0 18a :2 0 1113
18c4 18c6 :3 0 18a
:2 0 1115 18c2 18c9
18c1 18ca 0 1a64
86 :3 0 c7 :3 0
17c :3 0 1119 18cd
18cf 111b 18cc 18d1
8d :2 0 18a :2 0
111f 18d3 18d5 :3 0
86 :3 0 c7 :3 0
17d :3 0 1122 18d8
18da 1124 18d7 18dc
8d :2 0 18a :2 0
1128 18de 18e0 :3 0
18d6 18e2 18e1 :2 0
18e3 :2 0 a3 :2 0
112b 18e5 18e6 :3 0
142 :3 0 52 :2 0
18e8 18e9 0 18eb
112d 18ec 18e7 18eb
0 18ed 112f 0
1a64 142 :3 0 8d
:2 0 51 :2 0 1133
18ef 18f1 :3 0 17e
:3 0 83 :3 0 17c
:3 0 84 :2 0 51
:2 0 1136 18f4 18f8
18f3 18f9 0 192e
17f :3 0 184 :3 0
83 :3 0 17c :3 0
a7 :2 0 e0 :2 0
113a 18fd 1901 113e
18fc 1903 18fb 1904
0 192e 180 :3 0
83 :3 0 17c :3 0
18b :2 0 a7 :2 0
1140 1907 190b 1906
190c 0 192e 181
:3 0 8b :3 0 186
:3 0 17e :3 0 1144
1910 1912 52 :2 0
1146 190f 1915 190e
1916 0 192e 181
:3 0 aa :2 0 84
:2 0 114b 1919 191b
:3 0 181 :3 0 91
:2 0 187 :2 0 1150
191e 1920 :3 0 191c
1922 1921 :2 0 1923
:2 0 a3 :2 0 1153
1925 1926 :3 0 142
:3 0 52 :2 0 1928
1929 0 192b 1155
192c 1927 192b 0
192d 1157 0 192e
1159 192f 18f2 192e
0 1930 115f 0
1a64 142 :3 0 8d
:2 0 51 :2 0 1163
1932 1934 :3 0 1935
:2 0 17f :3 0 8d
:2 0 18c :4 0 1168
1938 193a :3 0 17f
:3 0 8d :2 0 18d
:4 0 116d 193d 193f
:3 0 193b 1941 1940
:2 0 17f :3 0 8d
:2 0 18e :4 0 1172
1944 1946 :3 0 1942
1948 1947 :2 0 17f
:3 0 8d :2 0 18f
:4 0 1177 194b 194d
:3 0 1949 194f 194e
:2 0 17f :3 0 8d
:2 0 190 :4 0 117c
1952 1954 :3 0 1950
1956 1955 :2 0 17f
:3 0 8d :2 0 191
:4 0 1181 1959 195b
:3 0 1957 195d 195c
:2 0 17f :3 0 8d
:2 0 192 :4 0 1186
1960 1962 :3 0 195e
1964 1963 :2 0 17f
:3 0 8d :2 0 193
:4 0 118b 1967 1969
:3 0 1965 196b 196a
:2 0 17f :3 0 8d
:2 0 194 :4 0 1190
196e 1970 :3 0 196c
1972 1971 :2 0 17f
:3 0 8d :2 0 195
:4 0 1195 1975 1977
:3 0 1973 1979 1978
:2 0 17f :3 0 8d
:2 0 196 :4 0 119a
197c 197e :3 0 197a
1980 197f :2 0 17f
:3 0 8d :2 0 197
:4 0 119f 1983 1985
:3 0 1981 1987 1986
:2 0 1988 :2 0 a3
:2 0 11a2 198a 198b
:3 0 142 :3 0 52
:2 0 198d 198e 0
1990 11a4 1991 198c
1990 0 1992 11a6
0 1993 11a8 1994
1936 1993 0 1995
11aa 0 1a64 142
:3 0 8d :2 0 51
:2 0 11ae 1997 1999
:3 0 199a :2 0 181
:3 0 8b :3 0 186
:3 0 180 :3 0 11b1
199e 19a0 52 :2 0
11b3 199d 19a3 199c
19a4 0 19a6 11b6
19a7 199b 19a6 0
19a8 11b8 0 1a64
142 :3 0 8d :2 0
51 :2 0 11bc 19aa
19ac :3 0 17e :3 0
83 :3 0 17d :3 0
84 :2 0 51 :2 0
11bf 19af 19b3 19ae
19b4 0 19e9 17f
:3 0 184 :3 0 83
:3 0 17d :3 0 a7
:2 0 e0 :2 0 11c3
19b8 19bc 11c7 19b7
19be 19b6 19bf 0
19e9 180 :3 0 83
:3 0 17d :3 0 18b
:2 0 a7 :2 0 11c9
19c2 19c6 19c1 19c7
0 19e9 181 :3 0
8b :3 0 186 :3 0
17e :3 0 11cd 19cb
19cd 52 :2 0 11cf
19ca 19d0 19c9 19d1
0 19e9 181 :3 0
aa :2 0 84 :2 0
11d4 19d4 19d6 :3 0
181 :3 0 91 :2 0
187 :2 0 11d9 19d9
19db :3 0 19d7 19dd
19dc :2 0 19de :2 0
a3 :2 0 11dc 19e0
19e1 :3 0 142 :3 0
52 :2 0 19e3 19e4
0 19e6 11de 19e7
19e2 19e6 0 19e8
11e0 0 19e9 11e2
19ea 19ad 19e9 0
19eb 11e8 0 1a64
142 :3 0 8d :2 0
51 :2 0 11ec 19ed
19ef :3 0 19f0 :2 0
17f :3 0 8d :2 0
18c :4 0 11f1 19f3
19f5 :3 0 17f :3 0
8d :2 0 18d :4 0
11f6 19f8 19fa :3 0
19f6 19fc 19fb :2 0
17f :3 0 8d :2 0
18e :4 0 11fb 19ff
1a01 :3 0 19fd 1a03
1a02 :2 0 17f :3 0
8d :2 0 18f :4 0
1200 1a06 1a08 :3 0
1a04 1a0a 1a09 :2 0
17f :3 0 8d :2 0
190 :4 0 1205 1a0d
1a0f :3 0 1a0b 1a11
1a10 :2 0 17f :3 0
8d :2 0 191 :4 0
120a 1a14 1a16 :3 0
1a12 1a18 1a17 :2 0
17f :3 0 8d :2 0
192 :4 0 120f 1a1b
1a1d :3 0 1a19 1a1f
1a1e :2 0 17f :3 0
8d :2 0 193 :4 0
1214 1a22 1a24 :3 0
1a20 1a26 1a25 :2 0
17f :3 0 8d :2 0
194 :4 0 1219 1a29
1a2b :3 0 1a27 1a2d
1a2c :2 0 17f :3 0
8d :2 0 195 :4 0
121e 1a30 1a32 :3 0
1a2e 1a34 1a33 :2 0
17f :3 0 8d :2 0
196 :4 0 1223 1a37
1a39 :3 0 1a35 1a3b
1a3a :2 0 17f :3 0
8d :2 0 197 :4 0
1228 1a3e 1a40 :3 0
1a3c 1a42 1a41 :2 0
1a43 :2 0 a3 :2 0
122b 1a45 1a46 :3 0
142 :3 0 52 :2 0
1a48 1a49 0 1a4b
122d 1a4c 1a47 1a4b
0 1a4d 122f 0
1a4e 1231 1a4f 19f1
1a4e 0 1a50 1233
0 1a64 142 :3 0
8d :2 0 51 :2 0
1237 1a52 1a54 :3 0
1a55 :2 0 181 :3 0
8b :3 0 186 :3 0
180 :3 0 123a 1a59
1a5b 52 :2 0 123c
1a58 1a5e 1a57 1a5f
0 1a61 123f 1a62
1a56 1a61 0 1a63
1241 0 1a64 1243
1a6f d2 :3 0 142
:3 0 52 :2 0 1a67
1a68 0 1a6a 124d
1a6c 124f 1a6b 1a6a
:2 0 1a6d 1251 :2 0
1a6f 0 1a6f 1a6e
1a64 1a6d :6 0 1a71
18 :3 0 1253 1a72
18b2 1a71 0 1a73
1256 0 1a74 1258
1a75 1767 1a74 0
1a76 125c 0 1a7b
b2 :3 0 142 :3 0
1a78 :2 0 1a79 :2 0
1a7b 125e 1a7f :3 0
1a7f 17a :3 0 1262
1a7f 1a7e 1a7b 1a7c
:6 0 1a80 1 0
1723 172b 1a7f 1adc
:2 0 79 :a 0 1ad5
1b :7 0 126c :2 0
126a c :3 0 4e
:7 0 1a85 1a84 :3 0
1a87 :2 0 1ad5 1a82
1a88 :2 0 7e :3 0
7f :3 0 1a8a 1a8b
0 a6 :4 0 1a8c
1a8d 0 1ad0 7e
:3 0 f3 :3 0 1a8f
1a90 0 52 :2 0
1a91 1a92 0 1ad0
4e :3 0 89 :2 0
126e 1a95 1a96 :3 0
c7 :3 0 4e :3 0
1270 1a98 1a9a 82
:2 0 52 :2 0 1274
1a9c 1a9e :3 0 1a97
1aa0 1a9f :2 0 7e
:3 0 7f :3 0 1aa2
1aa3 0 83 :3 0
4e :3 0 84 :2 0
84 :2 0 1277 1aa5
1aa9 1aa4 1aaa 0
1acd 7e :3 0 f3
:3 0 1aac 1aad 0
186 :3 0 83 :3 0
4e :3 0 51 :2 0
e0 :2 0 127b 1ab0
1ab4 127f 1aaf 1ab6
1aae 1ab7 0 1acd
7e :3 0 fa :3 0
1ab9 1aba 0 83
:3 0 4e :3 0 178
:2 0 84 :2 0 1281
1abc 1ac0 1abb 1ac1
0 1acd 7e :3 0
149 :3 0 1ac3 1ac4
0 83 :3 0 4e
:3 0 d9 :2 0 84
:2 0 1285 1ac6 1aca
1ac5 1acb 0 1acd
1289 1ace 1aa1 1acd
0 1acf 128e 0
1ad0 1290 1ad4 :3 0
1ad4 79 :4 0 1ad4
1ad3 1ad0 1ad1 :6 0
1ad5 1 0 1a82
1a88 1ad4 1adc :3 0
1ada 0 1ada :3 0
1ada 1adc 1ad8 1ad9
:6 0 1add :2 0 3
:3 0 1294 0 3
1ada 1ae0 :3 0 1adf
1add 1ae1 :8 0 
12a2
4
:3 0 1 5 1
e 1 12 1
16 1 1a 1
1e 1 22 1
26 1 2a 1
2e 1 32 1
36 1 3a 1
3e 1 42 1
46 1 4a 11
d 11 15 19
1d 21 25 29
2d 31 35 39
3d 41 45 49
4d 12 64 65
66 67 68 69
6a 6b 6c 6d
6e 6f 70 71
72 73 74 75
12 52 53 54
55 56 57 58
59 5a 5b 5c
5d 5e 5f 60
61 62 63 1
76 2 7a 7f
1 88 1 8c
1 90 1 99
1 9d 1 a6
1 af 1 b8
1 c1 1 ca
1 d3 1 d7
1 e0 1 e4
1 ed 1 f1
1 f5 1 f9
1 102 1 106
1 10a 1 10e
1 112 1 116
1 11a 1 11e
1 122 1 126
1 12a 1d 8b
8f 98 9c a5
ae b7 c0 c9
d2 d6 df e3
ec f0 f4 f8
101 105 109 10d
111 115 119 11d
121 125 129 12d
2 133 134 1
131 2 13c 13d
1 13a 1 143
1 148 2 14f
150 1 14d 2
157 158 1 155
2 15f 160 1
15d 2 167 168
1 165 2 170
171 1 16e 2
179 17a 1 177
2 182 183 1
180 2 18b 18c
1 189 1 192
1 19c 1 1a6
1 1b0 2 1b8
1b9 1 1b6 1
1bf 1 1c6 1
1c4 1 1ce 1
1cc 1 1d4 1
1e0 1 1de 1
1e7 1 1e5 2
1ee 1ef 1 1ec
2 1f7 1f8 1
1f5 1 200 1
1fe 1 206 2
20c 210 1 212
2 217 218 1
21e 2 21c 21e
2 225 227 3
223 224 229 2
231 233 3 230
235 236 1 238
2 22c 23b 1
23f 2 241 242
2 247 249 1
24b 2 250 251
1 257 2 255
257 2 25e 260
3 25c 25d 262
2 269 26b 3
268 26d 26e 2
274 275 1 27b
2 279 27b 2
282 284 3 280
281 286 2 28e
290 3 28d 292
293 1 295 1
299 1 29f 1
2a1 3 289 298
2a2 1 2a4 4
265 271 278 2a5
1 2a9 2 2ab
2ac 1 2af 1
2b3 1 2b8 2
2b6 2b8 1 2b2
1 2c2 2 2c0
2c2 2 2c6 2c7
1 2c9 1 2cc
1 2d0 2 2cf
2d0 1 2cb 2
2db 2dc 2 2d9
2de 1 2e2 1
2e6 2 2e5 2e6
2 2e0 2e1 3
2d8 2ee 2f1 1
2f3 1 2fd 2
2fc 2fd 2 304
306 1 30f 2
30d 30f 1 314
2 312 314 1
317 7 31f 320
321 322 323 324
325 1 328 7
32c 32d 32e 32f
330 331 332 1
335 2 337 338
2 33d 33f 1
341 1 346 2
344 346 5 34b
34c 34d 34e 34f
2 355 356 2
35b 35c 2 358
35e 2 352 361
1 363 3 339
343 364 1 369
2 367 369 1
36e 2 36c 36e
1 371 7 379
37a 37b 37c 37d
37e 37f 1 382
7 386 387 388
389 38a 38b 38c
1 38f 2 391
392 1 396 2
394 396 5 39b
39c 39d 39e 39f
2 3a5 3a6 2
3ab 3ac 2 3a8
3ae 2 3a2 3b1
1 3b3 2 393
3b4 2 3b7 3b6
1 3bb 2 3b9
3bb 1 3c0 2
3be 3c0 1 3c7
2 3c5 3c7 2
3d0 3d2 a 3ce
3cf 3d4 3d5 3d6
3d7 3d8 3d9 3da
3db 1 3e1 2
3df 3e1 1 3e8
2 3e5 3ea 1
3ed 1 3ef 2
3de 3f0 1 3f4
2 3f2 3f4 1
3f9 2 3f7 3f9
1 400 2 3fd
402 1 405 1
40b 2 408 40d
1 410 2 412
413 1 414 1
418 2 416 418
1 41f 2 41c
421 1 424 1
426 1 427 2
429 42a 1 42b
2 42d 42e 2
431 433 2 435
437 2 439 43b
2 43d 43f 2
446 448 2 44a
44c 2 44e 450
1 452 1 457
2 455 457 2
45b 45d 2 45f
461 2 463 465
2 467 469 1
46c 1 46e 1
473 2 471 473
2 479 47b 2
47d 47f 2 481
483 2 485 487
1 48a 1 48c
9 309 30c 3b8
42f 442 454 46f
48d 490 1 496
2 494 496 2
49a 49c 1 49f
1 4a1 1 4a3
1 4a9 2 4a7
4a9 1 4b0 2
4b2 4b4 2 4b6
4b8 1 4bf 2
4bd 4bf 1 4c6
2 4c8 4ca 2
4cc 4ce 1 4d1
1 4d3 2 4bb
4d4 1 4d6 1
4db 2 4e0 4e2
2 4e4 4e6 1
4e9 1 4eb 1
4ee 2 4ed 4ee
1 4f4 2 4f2
4f4 1 4f9 2
4f7 4f9 6 4fe
4ff 500 501 502
503 6 50a 50b
50c 50d 50e 50f
2 511 512 1
51c 1 51e 2
519 51e 1 523
1 525 2 529
52a 2 52f 530
2 52c 532 2
537 538 2 534
53a 2 53f 540
2 53c 542 11
547 548 549 54a
54b 54c 54d 54e
54f 550 551 552
553 554 555 556
557 11 55b 55c
55d 55e 55f 560
561 562 563 564
565 566 567 568
569 56a 56b 11
56f 570 571 572
573 574 575 576
577 578 579 57a
57b 57c 57d 57e
57f 1 584 2
582 584 11 588
589 58a 58b 58c
58d 58e 58f 590
591 592 593 594
595 596 597 598
1 59a 1 59c
1 5a0 2 59e
5a0 11 5a4 5a5
5a6 5a7 5a8 5a9
5aa 5ab 5ac 5ad
5ae 5af 5b0 5b1
5b2 5b3 5b4 1
5b6 1 5b8 1
5c0 2 5be 5c0
2 5c7 5c8 2
5cd 5ce 2 5ca
5d0 1 5d3 1
5d5 1 5d9 2
5d7 5d9 1 5de
2 5dc 5de 11
5e4 5e5 5e6 5e7
5e8 5e9 5ea 5eb
5ec 5ed 5ee 5ef
5f0 5f1 5f2 5f3
5f4 11 5f8 5f9
5fa 5fb 5fc 5fd
5fe 5ff 600 601
602 603 604 605
606 607 608 2
5f6 60a 1 60c
d 506 515 518
526 545 559 56d
581 59d 5b9 5bc
5d6 60d 2 610
611 1 615 2
613 615 1 61a
1 61d 1 61f
c 62e 62f 630
631 632 633 634
635 636 637 638
639 c 622 623
624 625 626 627
628 629 62a 62b
62c 62d 1 63a
e 64e 64f 650
651 652 653 654
655 656 657 658
659 65a 65b e
640 641 642 643
644 645 646 647
648 649 64a 64b
64c 64d 1 65c
2 667 668 2
66d 66e 2 66a
670 1 673 1
675 2 678 679
1 67d 2 67b
67d 1 680 1
688 2 686 688
e 69c 69d 69e
69f 6a0 6a1 6a2
6a3 6a4 6a5 6a6
6a7 6a8 6a9 e
68e 68f 690 691
692 693 694 695
696 697 698 699
69a 69b 1 6aa
e 6be 6bf 6c0
6c1 6c2 6c3 6c4
6c5 6c6 6c7 6c8
6c9 6ca 6cb e
6b0 6b1 6b2 6b3
6b4 6b5 6b6 6b7
6b8 6b9 6ba 6bb
6bc 6bd 1 6cc
2 6ae 6d0 1
6d2 6 620 63e
660 663 676 6d3
2 6d5 6d6 1
6d7 1 6dc 2
6da 6dc 1 6e1
2 6df 6e1 6
6e6 6e7 6e8 6e9
6ea 6eb 6 6f2
6f3 6f4 6f5 6f6
6f7 2 6f9 6fa
1 704 1 706
2 701 706 1
70b 1 70d 2
711 712 2 717
718 2 714 71a
2 71f 720 2
71c 722 2 727
728 2 724 72a
11 72f 730 731
732 733 734 735
736 737 738 739
73a 73b 73c 73d
73e 73f 11 743
744 745 746 747
748 749 74a 74b
74c 74d 74e 74f
750 751 752 753
11 757 758 759
75a 75b 75c 75d
75e 75f 760 761
762 763 764 765
766 767 1 76c
2 76a 76c 11
770 771 772 773
774 775 776 777
778 779 77a 77b
77c 77d 77e 77f
780 1 782 1
784 1 788 2
786 788 11 78c
78d 78e 78f 790
791 792 793 794
795 796 797 798
799 79a 79b 79c
1 79e 1 7a0
a 6ee 6fd 700
70e 72d 741 755
769 785 7a1 2
7a4 7a5 1 7a9
2 7a7 7a9 1
7ae 1 7b1 1
7b3 c 7c2 7c3
7c4 7c5 7c6 7c7
7c8 7c9 7ca 7cb
7cc 7cd c 7b6
7b7 7b8 7b9 7ba
7bb 7bc 7bd 7be
7bf 7c0 7c1 1
7ce e 7e2 7e3
7e4 7e5 7e6 7e7
7e8 7e9 7ea 7eb
7ec 7ed 7ee 7ef
e 7d4 7d5 7d6
7d7 7d8 7d9 7da
7db 7dc 7dd 7de
7df 7e0 7e1 1
7f0 3 7b4 7d2
7f4 2 7f6 7f7
1 7f8 2 7fb
7fa 1 7fc 1
7fe 12 208 214
21b 243 24d 254
2ad 2bf 2f4 2f7
2fa 493 4a2 4d7
4da 4ec 7ff 804
1a 138 141 146
14b 153 15b 163
16c 175 17e 187
190 19a 1a4 1ae
1b4 1bd 1c2 1ca
1d2 1dc 1e3 1ea
1f3 1fc 203 1
80e 1 812 2
811 815 1 81b
3 826 827 828
1 82c 2 82a
82c 1 82f 1
832 1 836 2
835 836 3 83b
83c 83d 1 841
2 83f 841 1
831 1 84a 3
84e 84f 850 1
854 2 852 854
1 857 1 85a
1 85e 2 85d
85e 3 863 864
865 1 869 2
867 869 1 859
1 872 3 877
878 879 1 87d
2 87b 87d 1
880 1 883 1
887 2 886 887
3 88c 88d 88e
1 892 2 890
892 1 882 1
89b 3 89e 875
89d 2 89f 8a2
1 8a7 1 8a4
1 8aa 1 823
1 8b3 1 8b7
1 8bb 3 8b6
8ba 8be 2 8c6
8c7 1 8c4 1
8cf 1 8cd 1
8d7 1 8d5 1
8df 1 8dd 1
8e5 1 8f1 1
8f6 1 8fa 2
8f8 8fa 3 903
904 905 1 908
1 90a 1 910
2 90e 910 2
915 918 1 91a
2 91d 91f 2
921 923 2 925
927 2 929 92b
2 934 936 2
93d 943 8 8f0
90b 91b 92e 939
946 949 94d 1
953 1 950 1
956 5 8cb 8d3
8db 8e3 8ea 1
95f 1 968 1
96c 1 970 1
974 1 978 1
97c 1 980 1
984 1 988 a
967 96b 96f 973
977 97b 97f 983
987 98b 1 993
1 991 1 99b
1 999 2 9a3
9a4 1 9a1 2
9ac 9ad 1 9aa
2 9b5 9b6 1
9b3 1 9c0 1
9bc 1 9c7 1
9c5 1 9cf 1
9cd 1 9d7 1
9d5 2 9df 9e0
1 9dd 2 9e8
9e9 1 9e6 2
9f1 9f2 1 9ef
1 9fa 1 9f8
1 a00 1 a0d
1 a0b 2 a15
a16 1 a13 1
a1d 1 a25 2
a2b a2c 2 a32
a33 3 a38 a39
a3a 1 a3e 2
a3c a3e 14 a42
a43 a44 a45 a46
a47 a48 a49 a4a
a4b a4c a4d a4e
a4f a50 a51 a52
a53 a54 a55 1
a57 1 a5b 2
a59 a5b 9 a60
a61 a62 a63 a64
a65 a66 a67 a68
1 a6b 1 a6d
1 a71 2 a6f
a71 1 a78 2
a76 a78 2 a7c
a7e 5 a84 a85
a86 a87 a88 2
a81 a8b 5 a8f
a90 a91 a92 a93
1 a96 2 a98
a99 1 a9a 1
a9c 1 aa0 2
a9e aa0 3 aa5
aa6 aa7 1 aaa
1 aac 3 a6e
a9d aad 2 aaf
ab0 2 ab4 ab5
2 aba abb 2
ab7 abd 2 ac2
ac3 2 abf ac5
1 acb 2 ac9
acb 3 acf ad0
ad1 1 ad5 2
ad3 ad5 1 ad8
1 ada 3 ae0
ae1 ae2 1 ae5
3 ae9 aea aeb
2 af2 af4 2
af6 af8 2 afa
afc 1 afe 2
aee b00 2 b02
b03 1 b09 2
b07 b09 1 b0e
2 b0c b0e 2
b14 b16 2 b18
b1a 1 b1c 2
b22 b26 1 b28
2 b2c b30 2
b33 b35 2 b3c
b3e 2 b40 b42
1 b44 2 b49
b4a 2 b4f b50
2 b4c b52 2
b59 b5b 2 b5d
b5f 1 b61 2
b67 b69 2 b6b
b6d 2 b6f b71
1 b73 2 b77
b79 2 b80 b82
2 b84 b86 2
b88 b8a 1 b8c
1 b93 2 b91
b93 1 b98 1
b9a a b1e b2a
b38 b46 b55 b63
b75 b7c b8e b9b
1 b9d 1 b9e
1 ba0 2 b04
ba1 2 ba3 ba4
1 ba8 2 ba6
ba8 1 bb0 2
bae bb0 1 bb4
2 bb3 bb4 1
bba 1 bbe 2
bbd bbe 2 bc3
bc5 2 bc8 bca
1 bcd 1 bd2
2 bd1 bd2 1
bd8 3 bdb bd0
bda 1 bdc 1
bde 2 bad bdf
1 be1 2 be6
be8 2 bea bec
2 bee bf0 1
bf2 1 bf6 1
bf9 2 bf8 bf9
1 bff 1 c01
2 c03 c04 2
c09 c0b 2 c0d
c0f 2 c11 c13
1 c15 5 ba5
be2 bf4 c05 c17
2 c1b c1c 2
c21 c22 2 c1e
c24 1 c27 2
c29 c2a 9 a1f
a22 a28 a2f a36
ab1 ac8 c2b c2e
10 997 99f 9a8
9b1 9ba 9c3 9cb
9d3 9db 9e4 9ed
9f6 9fe a09 a11
a1a 1 c38 1
c3c 1 c40 1
c44 1 c48 1
c4c 1 c50 7
c3b c3f c43 c47
c4b c4f c53 2
c5b c5c 1 c59
2 c64 c65 1
c62 1 c6d 1
c6b 1 c75 1
c73 1 c7b 1
c83 1 c81 1
c89 2 c92 c93
1 c90 1 c9b
1 c99 1 ca3
1 ca1 1 cab
1 ca9 1 cb3
1 cb1 1 cbb
1 cb9 1 cc2
2 cc7 cc8 1
cce 2 ccc cce
3 cd4 cd5 cd6
1 cd8 2 cdb
cde 1 ce2 2
ce4 ce5 1 cea
2 ce8 cea 2
cee cef 1 cf3
2 cf1 cf3 2
cf7 cf8 1 cfc
2 cfa cfc 2
d02 d03 2 d08
d09 2 d05 d0b
1 d0e 1 d11
1 d16 1 d18
2 d1c d1d 1
d20 2 d1f d20
1 d29 2 d28
d29 2 d30 d31
3 d35 d36 d37
1 d10 1 d40
2 d45 d46 2
d4b d4c 2 d48
d4e 1 d51 1
d54 1 d59 1
d5b 2 d5f d60
1 d63 2 d62
d63 1 d6c 2
d6b d6c 2 d73
d74 2 d78 d79
1 d53 1 d82
2 d84 d85 1
d86 2 d89 d8a
1 d8e 2 d8c
d8e 2 d94 d95
2 d9a d9b 2
d97 d9d 1 da0
1 da3 1 da8
1 daa 2 dae
daf 1 db2 2
db1 db2 1 dbb
2 dba dbb 2
dc2 dc3 2 dc7
dc8 1 da2 1
dd1 2 dd6 dd7
2 ddc ddd 2
dd9 ddf 1 de2
1 de5 1 dea
1 dec 2 df0
df1 1 df4 2
df3 df4 1 dfd
2 dfc dfd 2
e04 e05 1 e09
2 e07 e09 1
de4 1 e12 2
e14 e15 1 e16
2 e18 e19 1
e1a 2 e1d e1e
1 e22 2 e20
e22 2 e29 e2a
1 e2e 2 e2c
e2e 1 e33 1
e35 2 e38 e3a
2 e3c e3e 2
e47 e49 2 e50
e56 6 e27 e36
e41 e4c e59 e5c
2 e62 e63 2
e68 e69 2 e65
e6b 1 e6e 1
e71 1 e76 1
e78 2 e7c e7d
1 e80 2 e7f
e80 1 e89 2
e88 e89 1 e70
1 e93 2 e95
e96 1 e97 2
e99 e9a 2 e9d
e9e 1 ea2 2
ea0 ea2 2 ea8
ea9 2 eae eaf
2 eab eb1 1
eb4 1 eb7 1
ebc 1 ebe 2
ec2 ec3 1 ec6
2 ec5 ec6 1
ed0 2 ece ed0
2 ed6 ed7 1
edb 2 ed9 edb
1 ee1 2 ee0
ee1 1 eb6 2
eee eef 2 ef4
ef5 2 ef1 ef7
2 eeb efa 1
efc 2 e9b efd
1 f01 2 eff
f01 2 f08 f09
1 f0d 2 f0b
f0d 2 f14 f15
1 f19 2 f17
f19 1 f1e 1
f20 2 f12 f21
2 f25 f26 1
f2a 2 f28 f2a
1 f2f 2 f32
f31 1 f3e 2
f3c f3e 3 f42
f43 f44 1 f48
2 f46 f48 2
f4f f52 1 f54
2 f57 f59 2
f5b f5d 2 f5f
f61 2 f63 f65
2 f67 f69 2
f6b f6d 2 f76
f78 2 f7f f85
9 f06 f33 f36
f39 f55 f70 f7b
f88 f8b 3 f90
f91 f92 1 f9a
2 f98 f9a 3
f9e f9f fa0 1
fa4 2 fa2 fa4
2 fad faf 2
fb1 fb3 2 fb8
fb9 1 fbd 2
fbb fbd 2 fc4
fc6 2 fc8 fca
2 fcc fce 2
fd0 fd2 1 fda
2 fdc fde 1
fe0 1 fe6 4
fef ff1 ff3 ff5
4 fc2 fd5 fe9
ff8 2 fff 1001
1 1004 2 1006
1007 2 100c 1012
2 101c 101d 2
1022 1023 2 101f
1025 6 fab fb6
1008 1015 1018 1028
1 102a 2 f95
102b 2 102d 102e
2 1031 1032 1
1036 2 1034 1036
2 103b 103c 2
1042 1043 2 1048
1049 2 1045 104b
2 103f 104e 1
1050 2 102f 1051
2 1053 1054 5
cc4 ccb ce6 1055
1058 1 105e 1
105b 1 1061 d
c60 c69 c71 c79
c7f c87 c8e c97
c9f ca7 caf cb7
cbf 1 106a 1
106e 1 1072 1
1076 1 107a 1
107e 1 1082 1
1086 1 108a 1
108e 1 1092 b
106d 1071 1075 1079
107d 1081 1085 1089
108d 1091 1095 2
109d 109e 1 109b
2 10a6 10a7 1
10a4 2 10af 10b0
1 10ad 1 10ba
1 10b6 1 10c3
1 10bf 1 10c8
1 10d0 1 10ce
1 10d8 1 10d6
1 10df 1 10e4
2 10e2 10e4 1
10e9 1 10eb 2
10ef 10f0 1 10f6
2 10f4 10f6 3
10fc 10fd 10fe 1
1100 1 1103 1
1107 2 1109 110a
2 1110 1112 2
1115 1117 1 1120
2 111f 1120 1
1125 2 1124 1125
7 1131 1132 1133
1134 1135 1136 1137
2 113c 113d 1
1141 2 113f 1141
7 1148 1149 114a
114b 114c 114d 114e
2 1154 1155 2
115a 115b 2 1157
115d 2 1151 1160
1 1162 1 1166
2 1164 1166 2
116b 116e 1 1171
1 1176 1 1178
2 1173 1178 1
117d 1 117f 1
1180 2 1182 1183
2 1186 1188 4
113a 1163 1184 118b
9 10e1 10ec 10f3
110b 110e 111a 111d
118e 1191 1 1196
1 1193 1 119e
1 119b 2 1199
11a1 8 10a2 10ab
10b4 10bd 10c6 10cc
10d4 10dc 1 11aa
1 11ae 1 11b2
1 11b6 1 11ba
1 11be 1 11c2
7 11ad 11b1 11b5
11b9 11bd 11c1 11c5
1 11cd 1 11cb
1 11d3 1 11da
1 11d8 1 11e2
1 11e0 1 11e8
1 11f1 1 11ef
1 11f9 1 11f7
1 1201 1 11ff
1 1209 1 1207
1 1210 2 121b
121d 1 121f 1
122d 2 122b 122d
3 1232 1235 1238
1 123a 1 123e
2 123c 123e 1
1243 1 1247 2
1249 124a 2 124d
124e 1 1252 2
1250 1252 1 1259
2 1257 1259 1
1261 1 126b 2
1269 126b 1 1274
2 1270 1276 1
1278 1 127d 1
1280 1 1284 1
1290 2 128c 1292
1 1295 1 129f
2 129b 12a1 1
12a5 1 12af 2
12ab 12b1 3 12b4
12a4 12b3 5 1263
1266 1279 127f 12b5
2 12ba 12bc 1
12be 1 12c4 1
12c8 1 12d0 1
12d3 2 12da 12dc
1 12de 2 12e0
12e3 1 12e7 1
12ed 3 12f0 12e6
12ef 3 12c0 12c3
12f1 2 12f3 12f4
2 12f7 12f8 1
12fc 2 12fa 12fc
1 1303 2 1301
1303 2 1307 1309
2 130b 130d 2
130f 1311 2 1313
1315 2 1317 1319
2 131b 131d 1
1320 2 1323 1325
2 1327 1329 2
132b 132d 2 132f
1331 2 1333 1335
2 1337 1339 2
133b 133d 2 133f
1341 1 1344 2
1346 1347 1 1348
1 134e 2 134c
134e 2 1352 1354
2 1356 1358 2
135a 135c 2 135e
1360 2 1362 1364
2 1366 1368 1
136b 2 136e 1370
2 1372 1374 2
1376 1378 2 137a
137c 2 137e 1380
2 1382 1384 1
1387 2 1389 138a
1 138b 2 138d
138e 1 1394 2
1396 1398 1 139a
2 13a7 13a9 2
13ac 13ae 2 13a5
13b0 3 13a4 13b2
13b3 1 13b5 1
13b7 1 13bb 1
13bf 4 13ca 13cc
13ce 13d0 1 13d3
1 13d6 1 13da
3 13e5 13e7 13e9
1 13ec 1 13f0
1 13f4 3 13ff
1401 1403 1 1406
2 140e 1410 1
1413 4 1415 13ef
1408 1416 2 141b
1421 f 1212 1217
1221 1224 1227 122a
123b 124b 12f5 138f
13ba 1417 1424 1427
142b 1 1430 1
142d 1 1433 9
11d1 11d6 11de 11e6
11ed 11f5 11fd 1205
120d 1 143c 1
1440 1 1444 1
1448 1 144c 5
143f 1443 1447 144b
144f 1 1457 1
1455 1 145d 1
1464 1 1462 1
146c 1 146a 1
1472 1 147b 1
1479 1 1483 1
1481 1 148d 2
148b 148d 2 1492
1495 1 1497 1
149b 2 1499 149b
1 14a0 1 14a4
2 14a6 14a7 1
14ac 1 14b0 1
14b8 1 14bb 1
14c1 1 14c5 1
14cb 3 14ce 14c4
14cd 2 14d1 14d3
2 14d5 14d7 2
14d9 14db 2 14dd
14df 2 14e1 14e3
2 14e5 14e7 2
14e9 14eb 2 14ed
14ef 1 14f3 1
14f7 4 1502 1504
1506 1508 1 150b
1 150e 1 1512
3 151d 151f 1521
1 1524 1 1528
1 152c 3 1537
1539 153b 1 153e
2 1546 1548 1
154b 4 154d 1527
1540 154e 2 1553
1559 9 1498 14a8
14ab 14cf 14f2 154f
155c 155f 1563 1
1568 1 1565 1
156b 7 145b 1460
1468 1470 1477 147f
1487 1 1574 1
1578 1 157c 3
1577 157b 157f 2
1587 1588 1 1585
1 1590 2 158e
1590 1 1596 1
1599 1 159e 2
159c 159e 1 15a2
2 15a1 15a2 1
15a9 2 15a8 15a9
1 1598 1 15b3
2 15b7 15b9 1
15bc 1 15bf 1
15c4 2 15c2 15c4
1 15c8 2 15c7
15c8 1 15cf 2
15ce 15cf 1 15be
1 15d9 2 15db
15dc 2 15dd 15e0
1 15e6 1 15e3
1 15e9 1 158c
1 15f1 1 15fa
1 15fe 1 1602
1 1606 1 160a
1 160e 1 1612
1 1616 1 161a
1 161e 1 1622
1 1626 1 162a
1 162e 1 1632
1 1637 1 163c
1 1641 1 1646
14 15f9 15fd 1601
1605 1609 160d 1611
1615 1619 161d 1621
1625 1629 162d 1631
1636 163b 1640 1645
1649 1 164f 1
164d 1 1655 1
165e 1 165c 1
1664 1 166e 1
1679 3 167e 167f
1680 1 168c 2
1692 1693 1 169e
2 169c 169e 2
16a3 16a4 9 16aa
16ab 16ac 16ad 16ae
16af 16b0 16b1 16b2
2 16b4 16b5 2
16a6 16b7 1 16ba
1 16bc 1 16c0
2 16be 16c0 2
16c5 16c6 5 16cc
16cd 16ce 16cf 16d0
2 16d2 16d3 2
16c8 16d5 1 16d8
1 16da 1 16de
2 16dc 16de 2
16e3 16e4 3 16ea
16eb 16ec 2 16ee
16ef 2 16e6 16f1
1 16f4 1 16f6
1 16fa 2 16f8
16fa 2 16ff 1700
3 1706 1707 1708
2 170a 170b 2
1702 170d 1 1710
1 1712 6 1694
169b 16bd 16db 16f7
1713 6 167b 1683
1686 168f 1716 1719
5 1653 165a 1662
166c 1676 1 1724
1 1727 1 172d
1 1735 1 1733
1 173d 1 173b
1 1745 1 1743
1 174d 1 174b
1 1755 1 1753
1 175b 1 1764
1 176f 3 176d
1771 1772 1 177a
3 1778 177c 177d
1 1783 1 1785
1 1789 2 1787
1789 1 178e 1
1790 1 1794 2
1792 1794 1 1799
1 179f 1 17a1
1 17a5 2 17a3
17a5 3 17aa 17ab
17ac 3 17b3 17b4
17b5 1 17b7 3
17bd 17be 17bf 1
17c6 2 17c8 17c9
1 17cf 2 17cd
17cf 1 17d4 2
17d2 17d4 1 17d9
1 17df 1 17e1
5 17af 17ba 17c2
17cc 17e2 1 17e4
1 17e8 2 17e6
17e8 1 17ef 2
17f1 17f2 1 17f8
2 17f6 17f8 1
17fd 2 17fb 17fd
1 1802 1 1808
1 180a 2 17f5
180b 1 180d 1
1811 2 180f 1811
1 1818 2 181a
181b 1 181e 1
1820 1 1824 2
1822 1824 3 1829
182a 182b 3 1832
1833 1834 1 1836
3 183c 183d 183e
1 1845 2 1847
1848 1 184e 2
184c 184e 1 1853
2 1851 1853 1
1858 1 185e 1
1860 5 182e 1839
1841 184b 1861 1
1863 1 1867 2
1865 1867 1 186e
2 1870 1871 1
1877 2 1875 1877
1 187c 2 187a
187c 1 1881 1
1887 1 1889 2
1874 188a 1 188c
1 1890 2 188e
1890 1 1897 2
1899 189a 1 189d
1 189f 9 1775
1780 17a2 17e5 180e
1821 1864 188d 18a0
1 18a6 1 18a3
1 18a9 1 18b0
2 18ae 18b0 1
18ba 3 18b8 18bc
18bd 1 18c5 3
18c3 18c7 18c8 1
18ce 1 18d0 1
18d4 2 18d2 18d4
1 18d9 1 18db
1 18df 2 18dd
18df 1 18e4 1
18ea 1 18ec 1
18f0 2 18ee 18f0
3 18f5 18f6 18f7
3 18fe 18ff 1900
1 1902 3 1908
1909 190a 1 1911
2 1913 1914 1
191a 2 1918 191a
1 191f 2 191d
191f 1 1924 1
192a 1 192c 5
18fa 1905 190d 1917
192d 1 192f 1
1933 2 1931 1933
1 1939 2 1937
1939 1 193e 2
193c 193e 1 1945
2 1943 1945 1
194c 2 194a 194c
1 1953 2 1951
1953 1 195a 2
1958 195a 1 1961
2 195f 1961 1
1968 2 1966 1968
1 196f 2 196d
196f 1 1976 2
1974 1976 1 197d
2 197b 197d 1
1984 2 1982 1984
1 1989 1 198f
1 1991 1 1992
1 1994 1 1998
2 1996 1998 1
199f 2 19a1 19a2
1 19a5 1 19a7
1 19ab 2 19a9
19ab 3 19b0 19b1
19b2 3 19b9 19ba
19bb 1 19bd 3
19c3 19c4 19c5 1
19cc 2 19ce 19cf
1 19d5 2 19d3
19d5 1 19da 2
19d8 19da 1 19df
1 19e5 1 19e7
5 19b5 19c0 19c8
19d2 19e8 1 19ea
1 19ee 2 19ec
19ee 1 19f4 2
19f2 19f4 1 19f9
2 19f7 19f9 1
1a00 2 19fe 1a00
1 1a07 2 1a05
1a07 1 1a0e 2
1a0c 1a0e 1 1a15
2 1a13 1a15 1
1a1c 2 1a1a 1a1c
1 1a23 2 1a21
1a23 1 1a2a 2
1a28 1a2a 1 1a31
2 1a2f 1a31 1
1a38 2 1a36 1a38
1 1a3f 2 1a3d
1a3f 1 1a44 1
1a4a 1 1a4c 1
1a4d 1 1a4f 1
1a53 2 1a51 1a53
1 1a5a 2 1a5c
1a5d 1 1a60 1
1a62 9 18c0 18cb
18ed 1930 1995 19a8
19eb 1a50 1a63 1
1a69 1 1a66 1
1a6c 2 18b5 1a6f
1 1a72 3 176a
18ac 1a73 1 1a75
3 1763 1a76 1a7a
7 1731 1739 1741
1749 1751 1759 175f
1 1a83 1 1a86
1 1a94 1 1a99
1 1a9d 2 1a9b
1a9d 3 1aa6 1aa7
1aa8 3 1ab1 1ab2
1ab3 1 1ab5 3
1abd 1abe 1abf 3
1ac7 1ac8 1ac9 4
1aab 1ab8 1ac2 1acc
1 1ace 3 1a8e
1a93 1acf d 85
80a 8af 95b c34
1066 11a6 1438 1570
15ee 1720 1a80 1ad5

1
4
0 
1ae0
0
1
28
1b
e6
0 1 1 3 1 1 6 1
1 9 9 9 9 1 e 1
10 10 1 13 1 1 16 1
18 18 1 0 0 0 0 0
0 0 0 0 0 0 0 0

1641 16 0
1606 16 0
9a1 8 0
974 8 0
1076 e 0
1e5 3 0
11e 3 0
88 3 0
1a 2 0
1448 13 0
11ba 10 0
11ae 10 0
107a e 0
c40 9 0
8d5 6 0
1724 18 0
1ec 3 0
af 3 0
10a 3 0
3e 2 0
157c 15 0
144c 13 0
11be 10 0
107e e 0
a13 8 0
106 3 0
1de 3 0
c1 3 0
9b3 8 0
1a6 3 0
10e 3 0
95e 1 8
155 3 0
1e 2 0
e0 3 0
c7b 9 0
11f7 10 0
ca9 9 0
143 3 0
143b 1 13
87 1 3
162a 16 0
9cd 8 0
8b3 6 0
13a 3 0
5 2 0
1626 16 0
9c5 8 0
165 3 0
16e 3 0
173b 18 0
1632 16 0
9dd 8 0
1616 16 0
984 8 0
180 3 0
14d 3 0
126 3 0
9d 3 0
10bf e 0
cb1 9 0
a00 8 0
1b0 3 0
189 3 0
177 3 0
131 3 0
1733 18 0
8c 3 0
1753 18 0
160e 16 0
160a 16 0
97c 8 0
978 8 0
148 3 0
11a 3 0
2e 2 0
1481 13 0
175b 18 0
ed 3 0
16 2 0
d7 3 0
a6 3 0
9e6 8 0
8c4 6 0
81b 5 0
36 2 0
10c8 e 0
f1 3 0
22 2 0
112 3 0
108a e 0
c48 9 0
1479 13 0
1462 13 0
11ef 10 0
11d8 10 0
8dd 6 0
143c 13 0
11ff 10 0
11aa 10 0
cb9 9 0
d3 3 0
10ce e 0
c73 9 0
1bf 3 0
163c 16 0
161e 16 0
9ef 8 0
991 8 0
116 3 0
1612 16 0
980 8 0
122 3 0
f9 3 0
90 3 0
3a 2 0
4 1 2
c37 1 9
99 3 0
15fe 16 0
1578 15 0
1440 13 0
11b2 10 0
106e e 0
c3c 9 0
96c 8 0
80e 5 0
1664 16 0
c62 9 0
4a 2 0
1637 16 0
9aa 8 0
10b6 e 0
1743 18 0
812 5 0
e4 3 0
165c 16 0
146a 13 0
1455 13 0
11e0 10 0
11cb 10 0
109b e 0
c81 9 0
c59 9 0
9f8 8 0
8cd 6 0
1cc 3 0
1069 1 e
b8 3 0
32 2 0
102 3 0
1d4 3 0
46 2 0
2a 2 0
106a e 0
c38 9 0
1a83 1b 0
1646 16 0
11c2 10 0
1092 e 0
c50 9 0
988 8 0
8bb 6 0
19c 3 0
12a 3 0
c90 9 0
192 3 0
26 2 0
172d 18 0
1585 15 0
145d 13 0
11d3 10 0
ca1 9 0
f5 3 0
15f0 1 16
162e 16 0
c99 9 0
9d5 8 0
10a4 e 0
12 2 0
1622 16 0
999 8 0
174b 18 0
1390 11 0
fd6 c 0
1a82 1 1b
a0b 8 0
1fe 3 0
8b2 1 6
161a 16 0
9bc 8 0
8b7 6 0
e 2 0
11a9 1 10
1655 16 0
1472 13 0
11e8 10 0
c89 9 0
8e5 6 0
1723 1 18
ca 3 0
1c4 3 0
42 2 0
15fa 16 0
1082 e 0
968 8 0
108e e 0
c4c 9 0
10ad e 0
1573 1 15
15f1 16 0
1574 15 0
1444 13 0
11b6 10 0
10d6 e 0
c6b 9 0
95f 8 0
166e 16 0
164d 16 0
1086 e 0
c44 9 0
1f5 3 0
1207 10 0
3 0 1
1602 16 0
1072 e 0
970 8 0
1b6 3 0
15d 3 0
80d 1 5
0

/
create or replace package LiveTradeUpdate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
d
2 :e:
1PACKAGE:
1LIVETRADEUPDATE:
1GETUPDATETRADEDATANSE:
1VTRADEDATE:
1DATE:
1VEXCHANGE:
1VARCHAR2:
1VPROCODE:
1VTABLENAME:
1XBRANCHFILETABLE:
1GETUPDATETRADEDATABSE:
1GETUPDATETRADEDATAFO:
1GETUPDATETRADEDATABSEFO:
0

0
0
6b
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a0 :2 aa 59 58 1d
17 b5 
6b
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
60 86 8a 8e aa a6 a5 b2
bf bb a2 c7 d0 cc ba d8
e5 e1 b7 ed f6 f2 e0 fe
dd 103 107 10b 127 123 122 12f
13c 138 11f 144 14d 149 137 155
162 15e 134 16a 173 16f 15d 17b
15a 180 184 188 1a4 1a0 19f 1ac
1b9 1b5 19c 1c1 1ca 1c6 1b4 1d2
1df 1db 1b1 1e7 1f0 1ec 1da 1f8
1d7 1fd 201 205 209 20b 20d 210
213 214 21d 
6b
2
0 1 9 c 23 31 :2 23 37
44 :2 37 4e 5a :2 4e 8 16 :2 8
20 34 :2 20 22 :2 2 c 23 31
:2 23 37 44 :2 37 4e 5a :2 4e 8
16 :2 8 20 34 :2 20 22 :2 2 c
22 30 :2 22 36 43 :2 36 4d 59
:2 4d 8 16 :2 8 20 34 :2 20 21
:2 2 c 24 32 :2 24 38 45 :2 38
4f 5b :2 4f 8 16 :2 8 20 34
:2 20 23 :2 2 5 :7 1 
6b
4
0 :2 1 :d 2 :8 3
:3 2 :d 4 :8 5 :3 4
:d 6 :8 7 :3 6 :d 8
:8 9 :3 8 a :7 1

21f
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 1a 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
d :2 0 b 7
:3 0 9 :7 0 12
11 :3 0 7 :3 0
a :7 0 16 15
:3 0 18 :2 0 1a
3 19 0 64
b :a 0 32 3
:7 0 15 b7 0
13 5 :3 0 4
:7 0 1e 1d :3 0
19 dd 0 17
7 :3 0 6 :7 0
22 21 :3 0 7
:3 0 8 :7 0 26
25 :3 0 1d :2 0
1b 7 :3 0 9
:7 0 2a 29 :3 0
7 :3 0 a :7 0
2e 2d :3 0 30
:2 0 32 1b 31
0 64 c :a 0
4a 4 :7 0 25
134 0 23 5
:3 0 4 :7 0 36
35 :3 0 29 15a
0 27 7 :3 0
6 :7 0 3a 39
:3 0 7 :3 0 8
:7 0 3e 3d :3 0
2d :2 0 2b 7
:3 0 9 :7 0 42
41 :3 0 7 :3 0
a :7 0 46 45
:3 0 48 :2 0 4a
33 49 0 64
d :a 0 62 5
:7 0 35 1b1 0
33 5 :3 0 4
:7 0 4e 4d :3 0
39 1d7 0 37
7 :3 0 6 :7 0
52 51 :3 0 7
:3 0 8 :7 0 56
55 :3 0 3d :2 0
3b 7 :3 0 9
:7 0 5a 59 :3 0
7 :3 0 a :7 0
5e 5d :3 0 60
:2 0 62 4b 61
0 64 2 :3 0
43 66 0 66
64 65 67 2
66 69 0 68
67 6a :8 0 
48
4
:3 0 1 4 1
8 1 c 1
10 1 14 5
7 b f 13
17 1 1c 1
20 1 24 1
28 1 2c 5
1f 23 27 2b
2f 1 34 1
38 1 3c 1
40 1 44 5
37 3b 3f 43
47 1 4c 1
50 1 54 1
58 1 5c 5
4f 53 57 5b
5f 4 1a 32
4a 62 
1
4
0 
69
1
1
14
5
19
0 1 1 1 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
5c 5 0
4c 5 0
44 4 0
34 4 0
2c 3 0
1c 3 0
14 2 0
4 2 0
1b 1 3
50 5 0
38 4 0
20 3 0
8 2 0
58 5 0
40 4 0
28 3 0
10 2 0
33 1 4
3 1 2
2 0 1
54 5 0
3c 4 0
24 3 0
c 2 0
4b 1 5
0

/
CREATE OR REPLACE PACKAGE BODY LiveTradeUpdate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
ec
2 :e:
1PACKAGE:
1BODY:
1LIVETRADEUPDATE:
1GETUPDATETRADEDATANSE:
1VTRADEDATE:
1DATE:
1VEXCHANGE:
1VARCHAR2:
1VPROCODE:
1VTABLENAME:
1XBRANCHFILETABLE:
1VNN:
1SETTFILE:
1SETTNO:
1TYPE:
1VNW:
1VNA:
1VNZ:
1VNY:
1VNSETRDID:
1PARA:
1NSETRDID:
1NCOUNT:
1NUMBER:
15:
1STRSQL:
13500:
1VMERGE_BE_EQ:
11:
1ZCLIENT:
110:
1ZPRO:
1ZPREFIX:
1ZPREFIX_USERID:
1ZVALIDCLIENTS:
1ZPREFIX_CTCLUSERID:
1SQL_STM:
12000:
1=:
1NSE:
1LIVESQLTR:
1USERID:
1LPAD:
10:
1LENGTH:
1<:
1MAX:
1DECODE:
1SUBSTR:
12:
1NN:
1:
1NW:
1NA:
1NZ:
1NY:
1SYSADM:
1PERIODFROM:
1MEMBERID:
1STNMAST:
1STN_CODE:
1N:
1NVL:
1MERGE_AE_EQ:
1A:
1SERIES:
1!=:
1BE:
1TRDID:
1AUCTFLAG:
14:
1IS NULL:
1COMMIT:
1Y:
1SCRIPCD:
1SH_CODE:
1SHAREMST:
1B:
1SH_SYMBOL:
1SYMBOL:
1SH_SERIES:
1EQ:
1NODSETTNO:
1SH_SETTNO:
16:
1SH_NODFROM:
1SH_NODTO:
1UPPER:
1BRANCHFILE:
1SUM:
1X:
1CLIENT:
1PRO:
1PREFIX:
1PREFIX_USERID:
1VALIDCLIENTS:
1PREFIX_CTCLUSERID:
1COUNT:
1STATION:
1RECORDTYPE:
1BRANCHCODE:
1IS NOT NULL:
1PROCLIENT:
1P:
1F:
1FIXEDPREFIX:
1CTCLID:
1C:
1LIVEBRANCHFILE:
1>:
1delete from LIVESQLTR where code not in (select userid from  :
1||:
1:n                              	                where station='N' and record+
1type='C'):
1EXECUTE:
1IMMEDIATE:
1update LIVESQLTR a set a.clientcd=(select b.branchcode from :
1  b:n                                    where b.userid=a.userid and:n       +
1                                  b.station='N' and  b.recordtype='B' and tem+
1p4=1 and:n                                         b.branchcode is not null a+
1nd a.clientcd is null):n			    where a.clientcd is null:
1update LIVESQLTR a set a.clientcd=(select b.proclient from  :
1  b :n			                           where:n        	                         +
1b.userid=a.userid and b.station='N' and b.recordtype='B' and temp4=2:n       +
1         	                 and b.proclient is not null and a.clientcd is null+
1):n	                	where a.clientcd is null:
1update LIVESQLTR a set a.clientcd=(select b.branchcode from  :
1  b:n				where b.userid = substr(a.code,1,length(b.userid))  and b.station='N+
1' and:n        		              b.recordtype='P' and  b.branchcode is not null+
1 and a.clientcd is null):n				where a.clientcd is null:
1  b:n					where a.code=b.fixedprefix and b.userid=a.userid  and b.station='N'+
1:n		                	      and b.recordtype='F' and  b.branchcode is not null+
1:n					      and a.clientcd is null and ctclid is not null:n					      and le+
1ngth(ctclid) >12:n					      and trim(b.ctclid)=trim(a.ctcltermid)):n			  	  +
1      where a.clientcd is null:
1  b:n					where a.code=b.fixedprefix and b.userid=a.userid  and b.station='N'+
1:n		                	      and b.recordtype='F' and  b.branchcode is not null+
1:n					      and a.clientcd is null and ctclid is not null:n					      and le+
1ngth(ctclid) <=12:n					      and trim(substr(b.ctclid,1,12))=trim(substr(a.c+
1tcltermid,1,12))):n			  	        where a.clientcd is null:
1  b where:n        		              a.code=b.fixedprefix and b.userid=a.userid+
1  and b.station='N':n                		      and b.recordtype='F' and  b.bran+
1chcode is not null and a.clientcd is null and ctclid is null):n	  	        	w+
1here a.clientcd is null:
1CLIENTCD:
1PAR_CODE:
1PARTYMST:
1SHORTNM:
1CODE:
1ACSTATUS:
1Disabled:
1ER:
1OK:
1TEMP4:
1insert into :
1 (tr_scrip,tr_symbol,tr_series,tr_date,tr_settno,tr_clientcd,tr_Qty,:n			  tr+
1_mktrate,tr_netrate,tr_balqty,tr_delvsettno,tr_trntype,tr_ordno,tr_trdno,:n		+
1	  tr_time,tr_userid,tr_branch,:n			  tr_broktype,tr_slabdate,tr_orgclientid,+
1tr_pro,tr_ordtime,count,tr_ctcltermid):n		  (select scripcd,symbol,series,to_+
1date(substr(timedate,1,11)),settno,clientcd,decode(sbflag,1,qty,0-qty),:n			 +
1 mktrate,mktrate,decode(sbflag,1,qty,0-qty),nvl(nodsettno,settno),'N',ordno,t+
1rdno,:n			  substr(timedate,13,8),userid,userid,'NN',to_date(substr(timedate,+
11,11)),code,temp4,substr(temp7,13,8),0,ctcltermid:n			  from LIVESQLTR where +
1settno is not null and mktrate >0) :
1GETUPDATETRADEDATABSE:
1VBR:
1VBO:
1VBZ:
1VBF:
116:
1LBSETRDID:
1BR:
1BO:
1BZ:
1BF:
1LIVESQLTRBSE:
1SETTTYPE:
1T:
1Z:
1TS:
1O:
1POS15:
1BANK:
1DFI:
1FII:
1INS:
1MF:
1BOSCRIPCD:
1NODFILE:
1STNCODE:
1TO_CHAR:
1delete from LIVESQLTRBSE where clientcd not in (select userid from :
1:n							    where station='B' and recordtype='C'):
1update LIVESQLTRBSE a set a.boclientcd=(select b.branchcode:n		from :
1 b where:n		b.userid=to_char(a.branch) and b.station='B' and b.recordtype='B'+
1:n		and upper(a.pos15)!='OWN':n		and b.branchcode is not null and a.boclientc+
1d is null) where a.boclientcd is null:
1update LIVESQLTRBSE a set a.boclientcd=(select b.proclient from :
1  b where:n		b.userid=to_char(a.branch) and b.station='B' and b.recordtype='B+
1' and upper(a.pos15)='OWN':n		and b.proclient is not null and a.boclientcd is+
1 null) where a.boclientcd is null:
1update LIVESQLTRBSE a set a.boclientcd=(select b.branchcode from :
1  b where:n		b.userid = substr(a.clientcd,1,length(b.userid))  and b.station=+
1'B' and b.recordtype='P':n		and b.branchcode is not null and a.boclientcd is +
1null) where a.boclientcd is null:
1470:
10470:
1update LIVESQLTRBSE a :n                     set a.boclientcd=:n             +
1           (select b.branchcode :n                           from  :
1 b:n				                  where trim(userid)='SMC' :n                        +
1    and a.clientcd=b.fixedprefix                              :n             +
1               and b.station='B':n	                          and b.recordtype+
1='F' :n                            and b.branchcode is not null:n					       +
1           and a.boclientcd is null :n                            and ctclid +
1is not null:n					                  and substr(b.ctclid,1,13)=substr(a.ctclte+
1rmid,1,13)            :n                         )            :n			  	       +
1   where a.boclientcd is null:
1update LIVESQLTRBSE a set a.boclientcd=(select b.branchcode from  :
1 b:n					        where a.clientcd=b.fixedprefix :n                    and b.u+
1serid=to_char(a.branch)  :n                    and b.station='B':n		         +
1       and b.recordtype='F' and  b.branchcode is not null:n					          and+
1 a.boclientcd is null and ctclid is not null:n					          and b.ctclid=a.c+
1tcltermid):n			  	        where a.boclientcd is null:
1update LIVESQLTRBSE a set a.BOclientcd=(select b.branchcode from :
1  b where:n		a.clientcd=b.fixedprefix and b.userid=to_char(a.branch)  and b.s+
1tation='B':n		and b.recordtype='F' and ctclid is null:n		and  b.branchcode is+
1 not null and a.boclientcd is null):n		where a.boclientcd is null:
1BOCLIENTCD:
1OWN:
1DF:
1DO:
1(tr_scrip,tr_symbol,tr_series,tr_date,tr_settno,tr_clientcd,tr_Qty,tr_mktrate+
1,tr_netrate,tr_balqty,tr_delvsettno,:n                        tr_trntype,tr_o+
1rdno,:n			tr_trdno,tr_time,tr_userid,tr_branch, tr_broktype,tr_orgclientid,tr+
1_pro,tr_ordtime,count,tr_ctcltermid):n		select boscripcd,scripcd,'BO',trddate+
1,settno,boclientcd,:n			decode(sbflag,'B',qty,0-qty),rate/100,rate/100,decode+
1(sbflag,'B',qty,0-qty),:n			settno,'R',orderno,trdno,time,branch,branch,'NN',+
1clientcd,:n			decode(upper(pos15),'OWN','2','1'),ordtime,0,ctcltermid:n			fro+
1m LIVESQLTRBSE:n                        where length(trim(settno))=6 and:n   +
1                     to_char(scripcd)||trdno||orderno in:n			(select to_char(+
1scripcd)||trdno||orderno from LIVESQLTRBSE:n			 minus:n			 select tr_symbol||+
1tr_trdno||tr_ordno from :
1):
1GETUPDATETRADEDATAFO:
1ZUSERID_CLIENT:
1ZUSERID_PRO:
1ZUSERID_PREFIX:
1ZVALID_CLIENT:
1ZUSERID_PREFIXCTCL:
1FOBRANCHFILE:
1USERID_CLIENT:
1USERID_PRO:
1USERID_PREFIX:
1VALID_CLIENT:
1USERID_PREFIXCTCL:
1CLIENTID:
1LIVEFOBRANCHFILE:
1delete from LIVESQLFOTXT where clientcd not in (select branchcode from :
1:n                                                where station='N' and recor+
1dtype='C'):
1update LIVESQLFOTXT set boclientcode=(select clientid from  :
1  where trim(branchcode)=trim(participant):n					and nvl(station,'N')='N' and+
1 clientid is not null and recordtype is null):n		      where boclientcode is +
1null:
1  where:n                                        trim(branchcode)=trim(userid+
1) and nvl(station,'N')='N':n		                        and clientid is not nul+
1l and recordtype is null):n                      where boclientcode is null a+
1nd pro_client='1':
1update LIVESQLFOTXT set boclientcode=(select proclient from  :
1  where trim(branchcode)=trim(userid):n	                                  and+
1 nvl(station,'N')='N' and proclient is not null:n                            +
1              and recordtype is null):n                        where boclient+
1code is null and pro_client='2':
1:n                                          where trim(branchcode)=substr(cli+
1entcd,1,length(trim(branchcode))):n	       				  and nvl(station,'N')='N' and+
1 clientid is not null and recordtype='P'):n                        where bocl+
1ientcode is null:
1:n                                          where trim(branchcode)=trim(useri+
1d):n					   and clientcd=fixedprefix             :n					   and trim(ctclid)=t+
1rim(ctcltermid) and nvl(station,'N')='N':n					   and ctclid is not null and +
1clientid is not null and recordtype='F':n             ) where boclientcode is+
1 null:
1:n                                          where trim(branchcode)=trim(useri+
1d):n					   and clientcd=fixedprefix:n             and length (ctclid) <=12:n+
1					   and trim(substr(ctclid,1,12))=trim(substr(ctcltermid,1,12)):n	       +
1		 and nvl(station,'N')='N':n					   and ctclid is not null and clientid is n+
1ot null and recordtype='F':n             ) where boclientcode is null:
1:n                                          where trim(branchcode)=trim(useri+
1d) and clientcd=fixedprefix:n	       				  and nvl(station,'N')='N':n					  a+
1nd ctclid is null:n					  and clientid is not null:n					  and recordtype='F'+
1):n                        where boclientcode is null:
1LIVESQLFOTXT:
1BOCLIENTCODE:
1PRO_CLIENT:
1TRIM:
1(trade_Date,tradeno,tradestatus,instrument_type,symbol,expirydate,strikeprice+
1,:n 		       optiontype,securityname,userid,buysellind,trn_qty,tradeprice,net+
1price,openclosflag,trade_time,orderno,pro_client,:n		       orgclientid,tmid,+
1order_time,clientcode,batchno,ctcltermid):n		       select to_date(substr(act+
1ivity_time,1,11)),tradeno,trade_Status,instrument_type,symbol,expirydate,nvl(+
1strikeprice,0),:n                       decode(substr(instrument_type,1,3),'F+
1UT','FX',optiontype),instrument_type||symbol||to_char(Expirydate,'DDMONYYYY')+
1 securityname,:n		       substr(userid,1,5),buy_sell_ind,:n			decode(buy_sell+
1_ind,'1', trade_qty, -1*trade_qty), trade_price,:n			trade_price,'OPEN', subs+
1tr(activity_time,13,8) trade_time,orderno,pro_client, clientcd,substr(partici+
1pant,1,5), substr(order_time,13,8):n			order_time,boclientcode,0,ctcltermid:n+
1		       from LIVESQLFOTXT:
1delete from :
1 where tradestatus !='12' and:n                      orderno||tradeno in (sel+
1ect orderno||tradeno from :
1 where tradestatus = '12'):
1GETUPDATETRADEDATABSEFO:
1BSETRDID:
1delete from LIVESQLBFOTXT where clientcd not in (select branchcode from :
1:n                                                where station='B' and recor+
1dtype='C'):
1update LIVESQLBFOTXT set boclientcode=(select clientid from  :
1  :n                                        where trim(branchcode)=trim(trdid+
1):n					and nvl(station,'N')='B' and clientid is not null and recordtype is n+
1ull):n		            where boclientcode is null:
1  where:n                                        trim(branchcode)=trim(trdid)+
1 and nvl(station,'N')='B':n		                        and clientid is not null+
1 and recordtype is null):n                      where boclientcode is null an+
1d decode(upper(pos15),'OWN','2','1')='1':
1update LIVESQLBFOTXT set boclientcode=(select proclient from  :
1  :n                 	    where trim(branchcode)=trim(trdid):n	              +
1      and nvl(station,'N')='B' and proclient is not null:n                   +
1         and recordtype is null):n                        where boclientcode +
1is null and  decode(upper(pos15),'OWN','2','1')='2':
1:n                                          where trim(branchcode)=substr(cli+
1entcd,1,length(trim(branchcode))):n	       				  and nvl(station,'N')='B' and+
1 clientid is not null and recordtype='P'):n                        where bocl+
1ientcode is null:
1update LIVESQLBFOTXT :n             set boclientcode=:n             (select c+
1lientid from :
1:n               where trim(branchcode)='SMC':n					       and clientcd=fixed+
1prefix:n					       and trim(substr(ctclid,1,13))=trim(substr(ctcltermid,1,13+
1)):n   				       and nvl(station,'N')='B':n					       and ctclid is not nul+
1l and clientid is not null and recordtype='F':n             ):n             w+
1here boclientcode is null:
1:n             where trim(branchcode)=trim(trdid):n					   and clientcd=fixed+
1prefix:n					   and trim(substr(ctclid,1,13))=trim(substr(ctcltermid,1,13)):n+
1	       		 and nvl(station,'N')='B':n					   and ctclid is not null:n					   +
1and clientid is not null and recordtype='F') where boclientcode is null:
1:n                      where trim(branchcode)=trim(trdid):n                 +
1     and clientcd=fixedprefix:n	       				      and nvl(station,'N')='B':n		+
1			            and ctclid is null:n					            and clientid is not null+
1:n					            and recordtype='F'):n                      where boclientc+
1ode is null:
1LIVESQLBFOTXT:
1:n              (trade_Date,tradeno,tradestatus,instrument_type,symbol,expiry+
1date,strikeprice,optiontype,securityname,:n              userid,buysellind,tr+
1n_qty,tradeprice,netprice,clientcode,:n              openclosflag,trade_time,+
1orderno,orgclientid,pro_client,ctcltermid ):n              select to_Date(sub+
1str(datetime,1,11),'dd MON yyyy') trade_date ,trdno,'11',instrument_type,fosy+
1mbol,expirydate,strikeprice,optiontype,instrument_type||fosymbol||to_char(exp+
1irydate,'ddMONyyyy') seurityname,:n              trdid,decode(sbflag,'B',1,2)+
1 buysellind,decode(sbflag,'B',qty,-1*qty) qty,rate,rate,boclientcode,:n      +
1        'OPEN',time,orderno,clientcd,decode(pos15,'OWN','2','1') pro_client,c+
1tcltermid:n              from LIVESQLBFOTXT:
1 where tradestatus !='12':n             and orderno||tradeno in (select order+
1no||tradeno from :
1:n                                      where  tradestatus = '12'):
0

0
0
16da
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a0 7e 6e b4 2e :4 a0 51
6e a5 b e7 :2 a0 a5 b 7e
51 b4 2e ef f9 e9 a0 9f
:3 a0 :2 51 a5 b 6e a0 6e a5
b d2 a0 b9 a0 9f :3 a0 :2 51
a5 b 6e a0 6e a5 b d2
a0 b9 a0 9f :3 a0 :2 51 a5 b
6e a0 6e a5 b d2 a0 b9
a0 9f :3 a0 :2 51 a5 b 6e a0
6e a5 b d2 a0 b9 a0 9f
:3 a0 :2 51 a5 b 6e a0 6e a5
b d2 a0 b9 ac :7 a0 6b b2
ee :2 a0 7e b4 2e :2 a0 :2 51 a5
b 3e :5 6e 5 48 a 10 ac
e5 d0 b2 e9 a0 ac :2 a0 b2
ee a0 7e 6e b4 2e ac e5
d0 b2 e9 :2 a0 6e a5 b ac
:2 a0 b2 ee ac e5 d0 b2 e9
:2 a0 b9 :2 a0 6b a0 e7 :2 a0 6b
7e 6e b4 2e :2 a0 6b a0 7e
b4 2e a 10 :2 a0 6b 7e 51
b4 2e a 10 a0 7e b4 2e
a 10 ef f9 e9 :2 a0 b9 :2 a0
6b a0 e7 :2 a0 6b 7e 6e b4
2e :2 a0 6b a0 7e b4 2e a
10 :2 a0 6b 7e 51 b4 2e a
10 a0 7e b4 2e a 10 ef
f9 e9 :2 a0 b9 :2 a0 6b a0 e7
:2 a0 6b 7e 6e b4 2e :2 a0 6b
a0 7e b4 2e a 10 :2 a0 6b
7e 51 b4 2e a 10 a0 7e
b4 2e a 10 ef f9 e9 :2 a0
b9 :2 a0 6b a0 e7 :2 a0 6b 7e
6e b4 2e :2 a0 6b a0 7e b4
2e a 10 :2 a0 6b 7e 51 b4
2e a 10 a0 7e b4 2e a
10 ef f9 e9 :2 a0 b9 :2 a0 6b
a0 e7 :2 a0 6b 7e 51 b4 2e
a0 7e b4 2e a 10 ef f9
e9 a0 57 a0 b4 e9 a0 7e
6e b4 2e :2 a0 b9 :2 a0 ac :2 a0
b9 b2 ee :2 a0 6b a0 7e a0
6b b4 2e :2 a0 6b a0 7e :2 a0
6b :2 6e :2 a0 6b a5 b b4 2e
a 10 ac d0 eb e7 :2 a0 ac
:2 a0 b9 b2 ee :2 a0 6b a0 7e
a0 6b b4 2e :2 a0 6b a0 7e
:2 a0 6b :2 6e :2 a0 6b a5 b b4
2e a 10 :3 a0 6b a5 b 7e
51 b4 2e a 10 a0 3e :2 a0
6b :2 a0 6b 48 63 a 10 :2 a0
:2 51 a5 b 7e 6e b4 2e a
10 ac d0 eb e7 ef f9 e9
b7 :2 a0 b9 :2 a0 ac :2 a0 b9 b2
ee :2 a0 6b a0 7e a0 6b b4
2e :2 a0 6b a0 7e a0 6b b4
2e a 10 ac d0 eb e7 :2 a0
ac :2 a0 b9 b2 ee :2 a0 6b a0
7e a0 6b b4 2e :2 a0 6b a0
7e a0 6b b4 2e a 10 :3 a0
6b a5 b 7e 51 b4 2e a
10 a0 3e :2 a0 6b :2 a0 6b 48
63 a 10 :2 a0 :2 51 a5 b 7e
6e b4 2e a 10 ac d0 eb
e7 ef f9 e9 b7 :2 19 3c a0
57 a0 b4 e9 :2 a0 a5 b 7e
6e b4 2e a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 ac :7 a0 d2 9f a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
ac a0 b2 ee a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
ac a0 b2 ee a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 ac a0
b2 ee a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 7e
b4 2e a 10 ac d0 51 a0
b9 51 a0 b9 51 a0 b9 a0
d2 9f a0 b9 51 a0 b9 a0
d2 9f a0 b9 ac a0 b2 ee
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 :5 bb eb a0 b9 b2 ee
ac e5 d0 b2 e9 b7 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 ac :7 a0
d2 9f a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 ac a0 b2 ee a0
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 ac
a0 b2 ee a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 ac a0 b2 ee a0
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 a0 d2 9f a0
b9 51 a0 b9 51 a0 b9 ac
a0 b2 ee a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 51 a0
b9 ac a0 b2 ee a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 a0 d2 9f a0 b9 ac
a0 b2 ee a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 ac d0 :5 bb eb a0
b9 b2 ee ac e5 d0 b2 e9
b7 :2 19 3c a0 7e 51 b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d b7 19
3c a0 57 a0 b4 e9 a0 7e
51 b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d b7 19 3c a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d b7
19 3c a0 7e 51 b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d b7 19 3c
a0 7e 51 b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:3 a0 11e 11d a0 6e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d b7 19 3c a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d b7
19 3c :2 a0 b9 :2 a0 6b :2 a0 6b
ac :2 a0 b9 b2 ee :2 a0 6b a0
7e a0 6b b4 2e :2 a0 6b 7e
b4 2e a 10 :2 a0 :3 6e a5 b
7e 6e b4 2e a 10 ac d0
eb e7 :2 a0 6b 7e b4 2e :2 a0
6b 7e 51 b4 2e a 10 ef
f9 e9 a0 57 a0 b4 e9 :2 a0
b9 :2 a0 6b :2 a0 6b ac :2 a0 b9
b2 ee :2 a0 6b a0 7e a0 6b
b4 2e :2 a0 :3 6e a5 b 7e 6e
b4 2e a 10 ac d0 eb e7
:2 a0 6b 7e b4 2e :2 a0 6b 7e
51 b4 2e a 10 ef f9 e9
a0 57 a0 b4 e9 :2 a0 b9 :2 a0
6b a0 e7 :2 a0 6b 7e 51 b4
2e :2 a0 6b 7e b4 2e a 10
ef f9 e9 a0 57 a0 b4 e9
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d b7 19
3c a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a0 ac :2 a0 b2
ee a0 7e 6e b4 2e ac e5
d0 b2 e9 a0 9f :3 a0 :2 51 a5
b 6e a0 6e a5 b d2 a0
b9 a0 9f :3 a0 :2 51 a5 b 6e
a0 6e a5 b d2 a0 b9 a0
9f :3 a0 :2 51 a5 b 6e a0 6e
a5 b d2 a0 b9 a0 9f :3 a0
:2 51 a5 b 6e a0 6e a5 b
d2 a0 b9 ac :5 a0 b2 ee :2 a0
7e b4 2e :2 a0 :2 51 a5 b 3e
:4 6e 5 48 a 10 ac e5 d0
b2 e9 :2 a0 b9 :2 a0 6b a0 e7
a0 7e b4 2e :2 a0 6e a5 b
4c :4 6e 5 48 a 10 a0 4c
:5 6e 5 48 a 10 ef f9 e9
:2 a0 b9 :2 a0 6b a0 e7 a0 7e
b4 2e :2 a0 6e a5 b 3e :4 6e
5 48 a 10 a0 4c :5 6e 5
48 a 10 ef f9 e9 :2 a0 b9
:2 a0 6b a0 e7 a0 7e b4 2e
a0 3e :5 6e 5 48 a 10 ef
f9 e9 :2 a0 b9 :2 a0 6b :2 a0 6b
ac :2 a0 b9 b2 ee :2 a0 6b 7e
6e b4 2e :2 a0 6b a0 7e :2 a0
6b a5 b b4 2e a 10 ac
d0 eb e7 ef f9 e9 :2 a0 a5
b 7e 6e b4 2e a0 9f :3 a0
6b 51 a5 b d2 a0 9f :3 a0
6b 51 a5 b d2 a0 9f :3 a0
6b 51 a5 b d2 a0 9f :3 a0
6b 51 a5 b d2 a0 9f :3 a0
6b 51 a5 b d2 a0 9f :3 a0
6b 51 a5 b d2 ac :7 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac a0 b2 ee a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 ac a0
b2 ee a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 7e
b4 2e a 10 ac d0 51 a0
b9 51 a0 b9 a0 d2 9f a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac a0 b2 ee a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 ac a0
b2 ee a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 7e
b4 2e a 10 ac d0 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 ac a0 b2 ee a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 ac a0
b2 ee a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 :5 bb eb a0 b9
b2 ee ac e5 d0 b2 e9 b7
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
ac :7 a0 d2 9f a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 ac a0 b2
ee a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
a0 d2 9f a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 51 a0 b9 a0
d2 9f a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 ac a0 b2
ee a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 ac a0 b2
ee a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 a0 d2 9f a0
b9 ac a0 b2 ee a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac d0 :5 bb
eb a0 b9 b2 ee ac e5 d0
b2 e9 b7 :2 19 3c a0 7e 51
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11e 11d
b7 19 3c a0 7e 51 b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d b7 19
3c a0 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d b7 19 3c a0
7e 51 b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11e 11d b7 19 3c a0 7e 51
b4 2e a0 3e :2 6e 5 48 a0
6e 7e a0 b4 2e 7e 6e b4
2e d b7 a0 6e 7e a0 b4
2e 7e 6e b4 2e d b7 :2 19
3c :3 a0 11e 11d b7 19 3c a0
7e 51 b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11e 11d b7 19 3c :2 a0 b9 :2 a0
6b :2 a0 6b a0 b9 ac :2 a0 b9
b2 ee :2 a0 6b a0 7e a0 6b
b4 2e :2 a0 6b 7e b4 2e a
10 :2 a0 6b 7e b4 2e a 10
:2 a0 :3 6e a5 b 7e 6e b4 2e
a 10 ac d0 eb e7 :2 a0 6b
7e b4 2e ef f9 e9 :2 a0 b9
:2 a0 6b :2 a0 6b a0 b9 ac :2 a0
b9 b2 ee :2 a0 6b a0 7e a0
6b b4 2e :2 a0 6b 7e b4 2e
a 10 :2 a0 :3 6e a5 b 7e 6e
b4 2e a 10 ac d0 eb e7
:2 a0 6b 7e b4 2e ef f9 e9
:2 a0 b9 :2 a0 6b a0 e7 :3 a0 6b
a5 b 7e 6e b4 2e :2 a0 6b
7e b4 2e a 10 ef f9 e9
:3 a0 6e a5 b 3e :2 6e 5 48
cd e9 a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11e 11d
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 55 6a a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 81
b0 :2 a0 a5 b 7e 6e b4 2e
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
ac :7 a0 d2 9f a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 ac a0 b2
ee :2 a0 6e a5 b 7e 6e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 ac a0 b2 ee :2 a0
6e a5 b 7e 6e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee :2 a0 6e a5
b 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
ac a0 b2 ee :2 a0 6e a5 b
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 ac a0 b2
ee :2 a0 6e a5 b 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 51 a0
b9 a0 d2 9f a0 b9 ac a0
b2 ee :2 a0 6e a5 b 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac d0 :5 bb
eb a0 b9 b2 ee ac e5 d0
b2 e9 b7 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 ac :7 a0 d2 9f a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
ac a0 b2 ee :2 a0 6e a5 b
7e 6e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 ac a0
b2 ee :2 a0 6e a5 b 7e 6e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
:2 a0 6e a5 b 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 51 a0 b9
a0 d2 9f a0 b9 51 a0 b9
51 a0 b9 ac a0 b2 ee :2 a0
6e a5 b 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
a0 d2 9f a0 b9 51 a0 b9
ac a0 b2 ee :2 a0 6e a5 b
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 a0 d2 9f a0
b9 51 a0 b9 a0 d2 9f a0
b9 ac a0 b2 ee :2 a0 6e a5
b 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 :5 bb eb a0 b9 b2 ee
ac e5 d0 b2 e9 b7 :2 19 3c
a0 7e 51 b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:3 a0 11e 11d b7 19 3c a0 7e
51 b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d a0 6e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d b7
19 3c a0 7e 51 b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d b7 19 3c
a0 7e 51 b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:3 a0 11e 11d b7 19 3c a0 7e
51 b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d a0 6e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d b7
19 3c a0 7e 51 b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d b7 19 3c
:3 a0 e7 a0 7e 6e b4 2e a0
7e b4 2e a 10 ef f9 e9
a0 57 a0 b4 e9 :3 a0 ac a0
b2 ee :2 a0 7e a0 a5 b b4
2e :2 a0 :3 6e a5 b 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac d0 eb e7 a0 7e b4
2e ef f9 e9 a0 57 a0 b4
e9 :3 a0 ac a0 b2 ee :2 a0 7e
a0 a5 b b4 2e :2 a0 :3 6e a5
b 7e 6e b4 2e a 10 ac
d0 eb e7 a0 7e b4 2e ef
f9 e9 a0 57 a0 b4 e9 a0
6e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:3 a0 11e 11d a0 57 a0 b4 e9
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a0 ac :2 a0 b2
ee ac e5 d0 b2 e9 :2 a0 a5
b 7e 6e b4 2e a0 9f :3 a0
6b 51 a5 b d2 a0 9f :3 a0
6b 51 a5 b d2 a0 9f :3 a0
6b 51 a5 b d2 a0 9f :3 a0
6b 51 a5 b d2 a0 9f :3 a0
6b 51 a5 b d2 a0 9f :3 a0
6b 51 a5 b d2 ac :7 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac a0 b2 ee :2 a0 6e
a5 b 7e 6e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 a0
d2 9f a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
ac a0 b2 ee :2 a0 6e a5 b
7e 6e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
a0 d2 9f a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 ac a0
b2 ee :2 a0 6e a5 b 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 51 a0 b9 ac a0 b2
ee :2 a0 6e a5 b 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 ac d0 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 ac a0 b2 ee :2 a0 6e
a5 b 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 a0 d2
9f a0 b9 ac a0 b2 ee :2 a0
6e a5 b 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 :5 bb eb a0 b9
b2 ee ac e5 d0 b2 e9 b7
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
a0 9f :3 a0 6b 51 a5 b d2
ac :7 a0 d2 9f a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 ac a0 b2
ee :2 a0 6e a5 b 7e 6e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 ac a0 b2 ee :2 a0
6e a5 b 7e 6e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee :2 a0 6e a5
b 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
ac a0 b2 ee :2 a0 6e a5 b
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 ac a0 b2
ee :2 a0 6e a5 b 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 51 a0
b9 a0 d2 9f a0 b9 ac a0
b2 ee :2 a0 6e a5 b 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac d0 :5 bb
eb a0 b9 b2 ee ac e5 d0
b2 e9 b7 :2 19 3c a0 7e 51
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11e 11d
b7 19 3c a0 7e 51 b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d b7 19 3c a0
7e 51 b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11e 11d b7 19 3c a0 7e 51
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11e 11d
b7 19 3c a0 7e 51 b4 2e
a0 3e :2 6e 5 48 a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
b7 a0 6e 7e a0 b4 2e 7e
6e b4 2e d b7 :2 19 3c :3 a0
11e 11d b7 19 3c a0 7e 51
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11e 11d
b7 19 3c :3 a0 e7 a0 7e 6e
b4 2e a0 7e b4 2e a 10
ef f9 e9 :3 a0 ac a0 b2 ee
:2 a0 7e a0 a5 b b4 2e :2 a0
:3 6e a5 b 7e 6e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 eb e7 a0 7e b4 2e ef
f9 e9 :3 a0 ac a0 b2 ee :2 a0
7e a0 a5 b b4 2e :2 a0 :3 6e
a5 b 7e 6e b4 2e a 10
ac d0 eb e7 a0 7e b4 2e
ef f9 e9 a0 57 a0 b4 e9
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
b1 b7 a4 11 a0 b1 56 4f
1d 17 b5 
16da
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 64 8a 8e bb 96 9a 9e
a1 a5 a9 ae b6 95 e8 c6
ca 92 ce d2 d6 db e3 c5
115 f3 f7 c2 fb ff 103 108
110 f2 142 120 124 ef 128 12c
130 135 13d 11f 16f 14d 151 11c
155 159 15d 162 16a 14c 19c 17a
17e 149 182 186 18a 18f 197 179
1b9 1a7 176 1ab 1ac 1b4 1a6 1d6
1c4 1a3 1c8 1c9 1d1 1c3 1f3 1e1
1c0 1e5 1e6 1ee 1e0 210 1fe 1dd
202 203 20b 1fd 22d 21b 1fa 21f
220 228 21a 24a 238 217 23c 23d
245 237 267 255 234 259 25a 262
254 284 272 251 276 277 27f 271
2a1 28f 26e 293 294 29c 28e 2be
2ac 28b 2b0 2b1 2b9 2ab 2c5 2a8
2c9 2ce 2cf 2d4 2d8 2dc 2e0 2e4
2e7 2ec 2ed 2ef 2f1 2f5 2f9 2fa
2fc 2ff 302 303 308 30e 30f 314
318 31b 31f 323 327 32a 32d 32e
330 335 339 33e 33f 341 345 349
34b 34f 352 356 35a 35e 361 364
365 367 36c 370 375 376 378 37c
380 382 386 389 38d 391 395 398
39b 39c 39e 3a3 3a7 3ac 3ad 3af
3b3 3b7 3b9 3bd 3c0 3c4 3c8 3cc
3cf 3d2 3d3 3d5 3da 3de 3e3 3e4
3e6 3ea 3ee 3f0 3f4 3f7 3fb 3ff
403 406 409 40a 40c 411 415 41a
41b 41d 421 425 427 428 42c 430
434 438 43c 440 444 447 448 44f
453 457 45a 45b 460 464 468 46b
46e 46f 1 471 476 47b 480 485
48a 48e 1 491 496 497 49d 4a1
4a2 4a7 4ab 4ac 4b0 4b4 4b5 4bc
4c0 4c3 4c8 4c9 4ce 4cf 4d5 4d9
4da 4df 4e3 4e7 4ec 4ed 4ef 4f0
4f4 4f8 4f9 500 501 507 50b 50c
511 515 519 51b 51f 523 526 52a
52c 530 534 537 53a 53f 540 545
549 54d 550 554 557 558 1 55d
562 566 56a 56d 570 573 574 1
579 57e 582 585 586 1 58b 590
596 597 59c 5a0 5a4 5a6 5aa 5ae
5b1 5b5 5b7 5bb 5bf 5c2 5c5 5ca
5cb 5d0 5d4 5d8 5db 5df 5e2 5e3
1 5e8 5ed 5f1 5f5 5f8 5fb 5fe
5ff 1 604 609 60d 610 611 1
616 61b 621 622 627 62b 62f 631
635 639 63c 640 642 646 64a 64d
650 655 656 65b 65f 663 666 66a
66d 66e 1 673 678 67c 680 683
686 689 68a 1 68f 694 698 69b
69c 1 6a1 6a6 6ac 6ad 6b2 6b6
6ba 6bc 6c0 6c4 6c7 6cb 6cd 6d1
6d5 6d8 6db 6e0 6e1 6e6 6ea 6ee
6f1 6f5 6f8 6f9 1 6fe 703 707
70b 70e 711 714 715 1 71a 71f
723 726 727 1 72c 731 737 738
73d 741 745 747 74b 74f 752 756
758 75c 760 763 766 769 76a 76f
773 776 777 1 77c 781 787 788
78d 791 796 79a 79b 7a0 7a4 7a7
7ac 7ad 7b2 7b6 7ba 7bc 7c0 7c4
7c5 7c9 7cd 7cf 7d0 7d7 7db 7df
7e2 7e6 7e9 7ed 7f0 7f1 7f6 7fa
7fe 801 805 808 80c 810 813 818
81d 821 825 828 829 82b 82c 1
831 836 837 83b 83f 841 845 849
84a 84e 852 854 855 85c 860 864
867 86b 86e 872 875 876 87b 87f
883 886 88a 88d 891 895 898 89d
8a2 8a6 8aa 8ad 8ae 8b0 8b1 1
8b6 8bb 8bf 8c3 8c7 8ca 8cb 8cd
8d0 8d3 8d4 1 8d9 8de 1 8e2
8e6 8ea 8ed 8f1 8f5 8f8 8fb 1
8ff 904 908 90c 90f 912 913 915
918 91d 91e 1 923 928 929 92d
931 933 939 93a 93f 941 945 949
94b 94f 953 954 958 95c 95e 95f
966 96a 96e 971 975 978 97c 97f
980 985 989 98d 990 994 997 99b
99e 99f 1 9a4 9a9 9aa 9ae 9b2
9b4 9b8 9bc 9bd 9c1 9c5 9c7 9c8
9cf 9d3 9d7 9da 9de 9e1 9e5 9e8
9e9 9ee 9f2 9f6 9f9 9fd a00 a04
a07 a08 1 a0d a12 a16 a1a a1e
a21 a22 a24 a27 a2a a2b 1 a30
a35 1 a39 a3d a41 a44 a48 a4c
a4f a52 1 a56 a5b a5f a63 a66
a69 a6a a6c a6f a74 a75 1 a7a
a7f a80 a84 a88 a8a a90 a91 a96
a98 a9c aa0 aa3 aa7 aac ab0 ab1
ab6 aba abe abf ac1 ac4 ac9 aca
acf ad3 ad6 ada ade ae2 ae5 ae8
ae9 aeb aef af3 af6 afa afe b02
b05 b08 b09 b0b b0f b13 b16 b1a
b1e b22 b25 b28 b29 b2b b2f b33
b36 b3a b3e b42 b45 b48 b49 b4b
b4f b53 b56 b5a b5e b62 b65 b68
b69 b6b b6f b73 b76 b7a b7e b82
b85 b88 b89 b8b b8f b90 b94 b98
b9c ba0 ba4 ba8 bac bb0 bb3 bb7
bb9 bbc bc0 bc2 bc5 bc9 bcb bce
bd2 bd4 bd7 bdb bdd be0 be4 be6
be7 beb bec bf3 bf7 bfa bff c00
c05 c09 c0c c11 c12 1 c17 c1c
c20 c23 c24 1 c29 c2e c2f c33
c36 c3a c3c c40 c44 c47 c4b c4d
c50 c54 c56 c59 c5d c5f c62 c66
c68 c6b c6f c71 c72 c76 c77 c7e
c82 c85 c8a c8b c90 c94 c97 c9c
c9d 1 ca2 ca7 cab cae caf 1
cb4 cb9 cba cbe cc1 cc5 cc7 cca
cce cd0 cd4 cd8 cdb cdf ce1 ce4
ce8 cea ced cf1 cf3 cf6 cfa cfc
cfd d01 d02 d09 d0d d10 d15 d16
d1b d1f d22 d27 d28 1 d2d d32
d36 d39 d3a 1 d3f d44 d45 d49
d4c d50 d52 d55 d59 d5b d5e d62
d64 d68 d6c d6f d73 d75 d78 d7c
d7e d81 d85 d87 d88 d8c d8d d94
d98 d9b da0 da1 da6 daa dad db2
db3 1 db8 dbd dc1 dc4 dc5 1
dca dcf dd3 dd6 dd7 1 ddc de1
de2 de6 de9 ded def df2 df6 df8
dfb dff e01 e04 e08 e0a e0e e12
e15 e19 e1b e1e e22 e24 e25 e29
e2a e31 e35 e38 e3d e3e e43 e47
e4a e4f e50 1 e55 e5a e5e e61
e62 1 e67 e6c e6d e71 e74 e78
e7a e7d e81 e83 e86 e8a e8c e90
e94 e97 e9b e9d ea0 ea4 ea6 eaa
eae eb1 eb5 eb7 eb8 ebc ebd ec4
ec8 ecb ed0 ed1 ed6 eda edd ee2
ee3 1 ee8 eed ef1 ef4 ef5 1
efa eff f03 f06 f07 1 f0c f11
f12 f16 f19 f1c f1f f22 f25 f29
f2d f2f f30 f37 f38 f3e f42 f43
f48 f4a f4e f51 f55 f59 f5d f60
f63 f64 f66 f6a f6e f71 f75 f79
f7d f80 f83 f84 f86 f8a f8e f91
f95 f99 f9d fa0 fa3 fa4 fa6 faa
fae fb1 fb5 fb9 fbd fc0 fc3 fc4
fc6 fca fce fd1 fd5 fd9 fdd fe0
fe3 fe4 fe6 fea fee ff1 ff5 ff9
ffd 1000 1003 1004 1006 100a 100b 100f
1013 1017 101b 101f 1023 1027 102b 102e
1032 1034 1037 103b 103d 1040 1044 1046
1049 104d 104f 1052 1056 1058 105b 105f
1061 1062 1066 1067 106e 1072 1075 107a
107b 1080 1084 1087 108c 108d 1 1092
1097 109b 109e 109f 1 10a4 10a9 10aa
10ae 10b1 10b5 10b7 10bb 10bf 10c2 10c6
10c8 10cb 10cf 10d1 10d4 10d8 10da 10dd
10e1 10e3 10e6 10ea 10ec 10ed 10f1 10f2
10f9 10fd 1100 1105 1106 110b 110f 1112
1117 1118 1 111d 1122 1126 1129 112a
1 112f 1134 1135 1139 113c 1140 1142
1145 1149 114b 114f 1153 1156 115a 115c
115f 1163 1165 1168 116c 116e 1171 1175
1177 1178 117c 117d 1184 1188 118b 1190
1191 1196 119a 119d 11a2 11a3 1 11a8
11ad 11b1 11b4 11b5 1 11ba 11bf 11c0
11c4 11c7 11cb 11cd 11d0 11d4 11d6 11d9
11dd 11df 11e3 11e7 11ea 11ee 11f0 11f3
11f7 11f9 11fc 1200 1202 1203 1207 1208
120f 1213 1216 121b 121c 1221 1225 1228
122d 122e 1 1233 1238 123c 123f 1240
1 1245 124a 124e 1251 1252 1 1257
125c 125d 1261 1264 1268 126a 126d 1271
1273 1276 127a 127c 127f 1283 1285 1289
128d 1290 1294 1296 1299 129d 129f 12a0
12a4 12a5 12ac 12b0 12b3 12b8 12b9 12be
12c2 12c5 12ca 12cb 1 12d0 12d5 12d9
12dc 12dd 1 12e2 12e7 12e8 12ec 12ef
12f3 12f5 12f8 12fc 12fe 1301 1305 1307
130b 130f 1312 1316 1318 131b 131f 1321
1325 1329 132c 1330 1332 1333 1337 1338
133f 1343 1346 134b 134c 1351 1355 1358
135d 135e 1 1363 1368 136c 136f 1370
1 1375 137a 137e 1381 1382 1 1387
138c 138d 1391 1394 1397 139a 139d 13a0
13a4 13a8 13aa 13ab 13b2 13b3 13b9 13bd
13be 13c3 13c5 13c9 13cd 13d0 13d4 13d7
13da 13db 13e0 13e4 13e9 13ec 13f0 13f1
13f6 13f9 13fe 13ff 1404 1408 140c 1410
1414 1419 141d 141f 1423 1426 142a 142f
1433 1434 1439 143d 1440 1443 1444 1449
144d 1452 1455 1459 145a 145f 1462 1467
1468 146d 1471 1475 1479 147d 1482 1486
1488 148c 148f 1493 1496 1499 149a 149f
14a3 14a8 14ab 14af 14b0 14b5 14b8 14bd
14be 14c3 14c7 14cb 14cf 14d3 14d8 14dc
14de 14e2 14e5 14e9 14ec 14ef 14f0 14f5
14f9 14fe 1501 1505 1506 150b 150e 1513
1514 1519 151d 1521 1525 1529 152e 1532
1534 1538 153b 153f 1542 1545 1546 154b
154f 1554 1557 155b 155c 1561 1564 1569
156a 156f 1573 1577 157b 157f 1584 1588
158c 1591 1594 1598 1599 159e 15a1 15a6
15a7 15ac 15b0 15b4 15b8 15bc 15c1 15c5
15c7 15cb 15ce 15d2 15d5 15d8 15d9 15de
15e2 15e7 15ea 15ee 15ef 15f4 15f7 15fc
15fd 1602 1606 160a 160e 1612 1617 161b
161d 1621 1624 1628 162c 162e 1632 1636
1639 163d 1641 1644 1645 1649 164d 164f
1650 1657 165b 165f 1662 1666 1669 166d
1670 1671 1676 167a 167e 1681 1684 1685
1 168a 168f 1693 1697 169c 16a1 16a6
16a7 16a9 16ac 16b1 16b2 1 16b7 16bc
16bd 16c1 16c5 16c7 16cb 16cf 16d2 16d5
16d6 16db 16df 16e3 16e6 16e9 16ec 16ed
1 16f2 16f7 16fd 16fe 1703 1707 170c
1710 1711 1716 171a 171e 1720 1724 1728
172b 172f 1733 1736 1737 173b 173f 1741
1742 1749 174d 1751 1754 1758 175b 175f
1762 1763 1768 176c 1770 1775 177a 177f
1780 1782 1785 178a 178b 1 1790 1795
1796 179a 179e 17a0 17a4 17a8 17ab 17ae
17af 17b4 17b8 17bc 17bf 17c2 17c5 17c6
1 17cb 17d0 17d6 17d7 17dc 17e0 17e5
17e9 17ea 17ef 17f3 17f7 17f9 17fd 1801
1804 1808 180a 180e 1812 1815 1818 181b
181c 1821 1825 1829 182c 182f 1830 1
1835 183a 1840 1841 1846 184a 184f 1853
1854 1859 185d 1862 1865 1869 186a 186f
1872 1877 1878 187d 1881 1885 1889 188d
1892 1896 1898 189c 189f 18a3 18a8 18ac
18ad 18b2 18b4 18b8 18bc 18be 18ca 18ce
18d0 18ec 18e8 18e7 18f4 1901 18fd 18e4
1909 1912 190e 18fc 191a 1927 1923 18f9
192f 1938 1934 1922 1940 191f 1945 1949
1976 1951 1955 1959 195c 1960 1964 1969
1971 1950 19a3 1981 1985 194d 1989 198d
1991 1996 199e 1980 19d0 19ae 19b2 197d
19b6 19ba 19be 19c3 19cb 19ad 19fd 19db
19df 19aa 19e3 19e7 19eb 19f0 19f8 19da
1a2a 1a08 1a0c 19d7 1a10 1a14 1a18 1a1d
1a25 1a07 1a47 1a35 1a04 1a39 1a3a 1a42
1a34 1a64 1a52 1a31 1a56 1a57 1a5f 1a51
1a81 1a6f 1a4e 1a73 1a74 1a7c 1a6e 1a9e
1a8c 1a6b 1a90 1a91 1a99 1a8b 1abb 1aa9
1a88 1aad 1aae 1ab6 1aa8 1ad8 1ac6 1aa5
1aca 1acb 1ad3 1ac5 1af5 1ae3 1ac2 1ae7
1ae8 1af0 1ae2 1b12 1b00 1adf 1b04 1b05
1b0d 1aff 1b2f 1b1d 1afc 1b21 1b22 1b2a
1b1c 1b5c 1b3a 1b3e 1b19 1b42 1b46 1b4a
1b4f 1b57 1b39 1b63 1b36 1b67 1b6b 1b6f
1b70 1b77 1b7b 1b7e 1b83 1b84 1b89 1b8a
1b90 1b94 1b95 1b9a 1b9e 1ba1 1ba5 1ba9
1bad 1bb0 1bb3 1bb4 1bb6 1bbb 1bbf 1bc4
1bc5 1bc7 1bcb 1bcf 1bd1 1bd5 1bd8 1bdc
1be0 1be4 1be7 1bea 1beb 1bed 1bf2 1bf6
1bfb 1bfc 1bfe 1c02 1c06 1c08 1c0c 1c0f
1c13 1c17 1c1b 1c1e 1c21 1c22 1c24 1c29
1c2d 1c32 1c33 1c35 1c39 1c3d 1c3f 1c43
1c46 1c4a 1c4e 1c52 1c55 1c58 1c59 1c5b
1c60 1c64 1c69 1c6a 1c6c 1c70 1c74 1c76
1c77 1c7b 1c7f 1c83 1c87 1c8b 1c8c 1c93
1c97 1c9b 1c9e 1c9f 1ca4 1ca8 1cac 1caf
1cb2 1cb3 1 1cb5 1cba 1cbf 1cc4 1cc9
1ccd 1 1cd0 1cd5 1cd6 1cdc 1ce0 1ce1
1ce6 1cea 1cee 1cf0 1cf4 1cf8 1cfb 1cff
1d01 1d05 1d08 1d09 1d0e 1d12 1d16 1d1b
1d1c 1 1d1e 1d23 1d28 1d2d 1d32 1d36
1 1d39 1d3e 1 1d42 1d47 1d4c 1d51
1d56 1d5b 1d5f 1 1d62 1d67 1d6d 1d6e
1d73 1d77 1d7b 1d7d 1d81 1d85 1d88 1d8c
1d8e 1d92 1d95 1d96 1d9b 1d9f 1da3 1da8
1da9 1 1dab 1db0 1db5 1dba 1dbf 1dc3
1 1dc6 1dcb 1 1dcf 1dd4 1dd9 1dde
1de3 1de8 1dec 1 1def 1df4 1dfa 1dfb
1e00 1e04 1e08 1e0a 1e0e 1e12 1e15 1e19
1e1b 1e1f 1e22 1e23 1e28 1 1e2c 1e31
1e36 1e3b 1e40 1e45 1e49 1 1e4c 1e51
1e57 1e58 1e5d 1e61 1e65 1e67 1e6b 1e6f
1e72 1e76 1e7a 1e7d 1e7e 1e82 1e86 1e88
1e89 1e90 1e94 1e98 1e9b 1e9e 1ea3 1ea4
1ea9 1ead 1eb1 1eb4 1eb8 1ebb 1ebf 1ec3
1ec6 1ec7 1ec9 1eca 1 1ecf 1ed4 1ed5
1ed9 1edd 1edf 1ee5 1ee6 1eeb 1eef 1ef3
1ef4 1ef6 1ef9 1efe 1eff 1f04 1f08 1f0b
1f0f 1f13 1f17 1f1a 1f1d 1f1e 1f20 1f24
1f28 1f2b 1f2f 1f33 1f37 1f3a 1f3d 1f3e
1f40 1f44 1f48 1f4b 1f4f 1f53 1f57 1f5a
1f5d 1f5e 1f60 1f64 1f68 1f6b 1f6f 1f73
1f77 1f7a 1f7d 1f7e 1f80 1f84 1f88 1f8b
1f8f 1f93 1f97 1f9a 1f9d 1f9e 1fa0 1fa4
1fa8 1fab 1faf 1fb3 1fb7 1fba 1fbd 1fbe
1fc0 1fc4 1fc5 1fc9 1fcd 1fd1 1fd5 1fd9
1fdd 1fe1 1fe5 1fe8 1fec 1fee 1ff1 1ff5
1ff7 1ffa 1ffe 2000 2003 2007 2009 200c
2010 2012 2015 2019 201b 201c 2020 2021
2028 202c 202f 2034 2035 203a 203e 2041
2046 2047 1 204c 2051 2055 2058 2059
1 205e 2063 2064 2068 206b 206f 2071
2075 2079 207c 2080 2082 2085 2089 208b
208e 2092 2094 2097 209b 209d 20a0 20a4
20a6 20a7 20ab 20ac 20b3 20b7 20ba 20bf
20c0 20c5 20c9 20cc 20d1 20d2 1 20d7
20dc 20e0 20e3 20e4 1 20e9 20ee 20ef
20f3 20f6 20fa 20fc 20ff 2103 2105 2109
210d 2110 2114 2116 2119 211d 211f 2122
2126 2128 212b 212f 2131 2132 2136 2137
213e 2142 2145 214a 214b 2150 2154 2157
215c 215d 1 2162 2167 216b 216e 216f
1 2174 2179 217a 217e 2181 2185 2187
218a 218e 2190 2193 2197 2199 219d 21a1
21a4 21a8 21aa 21ad 21b1 21b3 21b6 21ba
21bc 21bd 21c1 21c2 21c9 21cd 21d0 21d5
21d6 21db 21df 21e2 21e7 21e8 1 21ed
21f2 21f6 21f9 21fa 1 21ff 2204 2205
2209 220c 2210 2212 2215 2219 221b 221e
2222 2224 2227 222b 222d 2231 2235 2238
223c 223e 2241 2245 2247 2248 224c 224d
2254 2258 225b 2260 2261 2266 226a 226d
2272 2273 1 2278 227d 2281 2284 2285
1 228a 228f 2290 2294 2297 229b 229d
22a0 22a4 22a6 22a9 22ad 22af 22b2 22b6
22b8 22bb 22bf 22c1 22c5 22c9 22cc 22d0
22d2 22d3 22d7 22d8 22df 22e3 22e6 22eb
22ec 22f1 22f5 22f8 22fd 22fe 1 2303
2308 230c 230f 2310 1 2315 231a 231e
2321 2322 1 2327 232c 232d 2331 2334
2337 233a 233d 2340 2344 2348 234a 234b
2352 2353 2359 235d 235e 2363 2365 2369
236c 2370 2374 2378 237b 237e 237f 2381
2385 2389 238c 2390 2394 2398 239b 239e
239f 23a1 23a5 23a9 23ac 23b0 23b4 23b8
23bb 23be 23bf 23c1 23c5 23c9 23cc 23d0
23d4 23d8 23db 23de 23df 23e1 23e5 23e9
23ec 23f0 23f4 23f8 23fb 23fe 23ff 2401
2405 2409 240c 2410 2414 2418 241b 241e
241f 2421 2425 2426 242a 242e 2432 2436
243a 243e 2442 2446 2449 244d 244f 2452
2456 2458 245b 245f 2461 2464 2468 246a
246d 2471 2473 2476 247a 247c 247d 2481
2482 2489 248d 2490 2495 2496 249b 249f
24a2 24a7 24a8 1 24ad 24b2 24b6 24b9
24ba 1 24bf 24c4 24c5 24c9 24cc 24d0
24d2 24d6 24da 24dd 24e1 24e3 24e6 24ea
24ec 24ef 24f3 24f5 24f8 24fc 24fe 2501
2505 2507 2508 250c 250d 2514 2518 251b
2520 2521 2526 252a 252d 2532 2533 1
2538 253d 2541 2544 2545 1 254a 254f
2550 2554 2557 255b 255d 2560 2564 2566
256a 256e 2571 2575 2577 257a 257e 2580
2583 2587 2589 258c 2590 2592 2593 2597
2598 259f 25a3 25a6 25ab 25ac 25b1 25b5
25b8 25bd 25be 1 25c3 25c8 25cc 25cf
25d0 1 25d5 25da 25db 25df 25e2 25e6
25e8 25eb 25ef 25f1 25f4 25f8 25fa 25fe
2602 2605 2609 260b 260e 2612 2614 2617
261b 261d 261e 2622 2623 262a 262e 2631
2636 2637 263c 2640 2643 2648 2649 1
264e 2653 2657 265a 265b 1 2660 2665
2666 266a 266d 2671 2673 2676 267a 267c
267f 2683 2685 2688 268c 268e 2692 2696
2699 269d 269f 26a2 26a6 26a8 26a9 26ad
26ae 26b5 26b9 26bc 26c1 26c2 26c7 26cb
26ce 26d3 26d4 1 26d9 26de 26e2 26e5
26e6 1 26eb 26f0 26f1 26f5 26f8 26fc
26fe 2701 2705 2707 270a 270e 2710 2713
2717 2719 271c 2720 2722 2726 272a 272d
2731 2733 2734 2738 2739 2740 2744 2747
274c 274d 2752 2756 2759 275e 275f 1
2764 2769 276d 2770 2771 1 2776 277b
277f 2782 2783 1 2788 278d 278e 2792
2795 2798 279b 279e 27a1 27a5 27a9 27ab
27ac 27b3 27b4 27ba 27be 27bf 27c4 27c6
27ca 27ce 27d1 27d5 27d8 27db 27dc 27e1
27e5 27ea 27ed 27f1 27f2 27f7 27fa 27ff
2800 2805 2809 280d 2811 2815 281a 281e
2820 2824 2827 282b 282e 2831 2832 2837
283b 2840 2843 2847 2848 284d 2850 2855
2856 285b 285f 2863 2867 286b 2870 2874
2876 287a 287d 2881 2884 2887 2888 288d
2891 2896 2899 289d 289e 28a3 28a6 28ab
28ac 28b1 28b5 28b9 28bd 28c1 28c6 28ca
28cc 28d0 28d3 28d7 28da 28dd 28de 28e3
28e7 28ec 28ef 28f3 28f4 28f9 28fc 2901
2902 2907 290b 290f 2913 2917 291c 2920
2922 2926 2929 292d 2930 2933 2934 2939
1 293d 2942 2947 294b 294e 2952 2957
295a 295e 295f 2964 2967 296c 296d 2972
2976 2978 297c 2981 2984 2988 2989 298e
2991 2996 2997 299c 29a0 29a2 29a6 29aa
29ad 29b1 29b5 29b9 29be 29c2 29c4 29c8
29cb 29cf 29d2 29d5 29d6 29db 29df 29e4
29e7 29eb 29ec 29f1 29f4 29f9 29fa 29ff
2a03 2a07 2a0b 2a0f 2a14 2a18 2a1a 2a1e
2a21 2a25 2a29 2a2b 2a2f 2a33 2a36 2a3a
2a3e 2a41 2a45 2a47 2a48 2a4c 2a50 2a52
2a53 2a5a 2a5e 2a62 2a65 2a69 2a6c 2a70
2a73 2a74 2a79 2a7d 2a81 2a84 2a87 2a88
1 2a8d 2a92 2a96 2a9a 2a9d 2aa0 2aa1
1 2aa6 2aab 2aaf 2ab3 2ab8 2abd 2ac2
2ac3 2ac5 2ac8 2acd 2ace 1 2ad3 2ad8
2ad9 2add 2ae1 2ae3 2ae7 2aeb 2aee 2af1
2af2 2af7 2afd 2afe 2b03 2b07 2b0b 2b0d
2b11 2b15 2b18 2b1c 2b20 2b23 2b27 2b29
2b2a 2b2e 2b32 2b34 2b35 2b3c 2b40 2b44
2b47 2b4b 2b4e 2b52 2b55 2b56 2b5b 2b5f
2b63 2b66 2b69 2b6a 1 2b6f 2b74 2b78
2b7c 2b81 2b86 2b8b 2b8c 2b8e 2b91 2b96
2b97 1 2b9c 2ba1 2ba2 2ba6 2baa 2bac
2bb0 2bb4 2bb7 2bba 2bbb 2bc0 2bc6 2bc7
2bcc 2bd0 2bd4 2bd6 2bda 2bde 2be1 2be5
2be7 2beb 2bef 2bf3 2bf6 2bf7 2bf9 2bfc
2c01 2c02 2c07 2c0b 2c0f 2c12 2c15 2c16
1 2c1b 2c20 2c26 2c27 2c2c 2c30 2c34
2c38 2c3d 2c3e 1 2c40 2c45 2c4a 2c4e
2c51 2c56 2c5b 2c5f 2c64 2c67 2c6b 2c6c
2c71 2c74 2c79 2c7a 2c7f 2c82 2c86 2c87
2c8c 2c8f 2c94 2c95 2c9a 2c9e 2ca2 2ca6
2caa 2caf 2cb3 2cb7 2cbc 2cc0 2cc1 2cc6
2cc8 2ccc 2cd0 2cd2 2cde 2ce2 2ce4 2d00
2cfc 2cfb 2d08 2d15 2d11 2cf8 2d1d 2d26
2d22 2d10 2d2e 2d3b 2d37 2d0d 2d43 2d4c
2d48 2d36 2d54 2d33 2d59 2d5d 2d8a 2d65
2d69 2d6d 2d70 2d74 2d78 2d7d 2d85 2d64
2da7 2d95 2d61 2d99 2d9a 2da2 2d94 2dc4
2db2 2d91 2db6 2db7 2dbf 2db1 2de4 2dcf
2dae 2dd3 2dd4 2ddc 2ddf 2dce 2e04 2def
2dcb 2df3 2df4 2dfc 2dff 2dee 2e24 2e0f
2deb 2e13 2e14 2e1c 2e1f 2e0e 2e44 2e2f
2e0b 2e33 2e34 2e3c 2e3f 2e2e 2e64 2e4f
2e2b 2e53 2e54 2e5c 2e5f 2e4e 2e84 2e6f
2e4b 2e73 2e74 2e7c 2e7f 2e6e 2ea1 2e8f
2e6b 2e93 2e94 2e9c 2e8e 2ea8 2eac 2e8b
2eb0 2eb2 2eb5 2eba 2ebb 2ec0 2ec4 2ec7
2ecb 2ecf 2ed3 2ed6 2ed9 2eda 2edc 2ee0
2ee4 2ee7 2eeb 2eef 2ef3 2ef6 2ef9 2efa
2efc 2f00 2f04 2f07 2f0b 2f0f 2f13 2f16
2f19 2f1a 2f1c 2f20 2f24 2f27 2f2b 2f2f
2f33 2f36 2f39 2f3a 2f3c 2f40 2f44 2f47
2f4b 2f4f 2f53 2f56 2f59 2f5a 2f5c 2f60
2f64 2f67 2f6b 2f6f 2f73 2f76 2f79 2f7a
2f7c 2f80 2f81 2f85 2f89 2f8d 2f91 2f95
2f99 2f9d 2fa1 2fa4 2fa8 2faa 2fad 2fb1
2fb3 2fb6 2fba 2fbc 2fbf 2fc3 2fc5 2fc8
2fcc 2fce 2fd1 2fd5 2fd7 2fd8 2fdc 2fdd
2fe4 2fe8 2fec 2ff1 2ff2 2ff4 2ff7 2ffc
2ffd 3002 3006 3009 300a 1 300f 3014
3018 301b 301c 1 3021 3026 3027 302b
302e 3032 3034 3038 303c 303f 3043 3045
3048 304c 304e 3051 3055 3057 305a 305e
3060 3063 3067 3069 306a 306e 306f 3076
307a 307e 3083 3084 3086 3089 308e 308f
3094 3098 309b 309c 1 30a1 30a6 30aa
30ad 30ae 1 30b3 30b8 30b9 30bd 30c0
30c4 30c6 30c9 30cd 30cf 30d3 30d7 30da
30de 30e0 30e3 30e7 30e9 30ec 30f0 30f2
30f5 30f9 30fb 30fc 3100 3101 3108 310c
3110 3115 3116 3118 311b 3120 3121 3126
312a 312d 3132 3133 1 3138 313d 3141
3144 3145 1 314a 314f 3150 3154 3157
315b 315d 3160 3164 3166 3169 316d 316f
3173 3177 317a 317e 3180 3183 3187 3189
318c 3190 3192 3193 3197 3198 319f 31a3
31a7 31ac 31ad 31af 31b2 31b7 31b8 31bd
31c1 31c4 31c9 31ca 1 31cf 31d4 31d8
31db 31dc 1 31e1 31e6 31ea 31ed 31ee
1 31f3 31f8 31f9 31fd 3200 3204 3206
3209 320d 320f 3212 3216 3218 321b 321f
3221 3225 3229 322c 3230 3232 3235 3239
323b 323c 3240 3241 3248 324c 3250 3255
3256 3258 325b 3260 3261 3266 326a 326d
3272 3273 1 3278 327d 3281 3284 3285
1 328a 328f 3290 3294 3297 329b 329d
32a0 32a4 32a6 32a9 32ad 32af 32b3 32b7
32ba 32be 32c0 32c3 32c7 32c9 32cd 32d1
32d4 32d8 32da 32db 32df 32e0 32e7 32eb
32ef 32f4 32f5 32f7 32fa 32ff 3300 3305
3309 330c 3311 3312 1 3317 331c 3320
3323 3324 1 3329 332e 3332 3335 3336
1 333b 3340 3341 3345 3348 334b 334e
3351 3354 3358 335c 335e 335f 3366 3367
336d 3371 3372 3377 3379 337d 3380 3384
3388 338c 338f 3392 3393 3395 3399 339d
33a0 33a4 33a8 33ac 33af 33b2 33b3 33b5
33b9 33bd 33c0 33c4 33c8 33cc 33cf 33d2
33d3 33d5 33d9 33dd 33e0 33e4 33e8 33ec
33ef 33f2 33f3 33f5 33f9 33fd 3400 3404
3408 340c 340f 3412 3413 3415 3419 341d
3420 3424 3428 342c 342f 3432 3433 3435
3439 343a 343e 3442 3446 344a 344e 3452
3456 345a 345d 3461 3463 3466 346a 346c
346f 3473 3475 3478 347c 347e 3481 3485
3487 348a 348e 3490 3491 3495 3496 349d
34a1 34a5 34aa 34ab 34ad 34b0 34b5 34b6
34bb 34bf 34c2 34c3 1 34c8 34cd 34d1
34d4 34d5 1 34da 34df 34e0 34e4 34e7
34eb 34ed 34f1 34f5 34f8 34fc 34fe 3501
3505 3507 350a 350e 3510 3513 3517 3519
351c 3520 3522 3523 3527 3528 352f 3533
3537 353c 353d 353f 3542 3547 3548 354d
3551 3554 3555 1 355a 355f 3563 3566
3567 1 356c 3571 3572 3576 3579 357d
357f 3582 3586 3588 358c 3590 3593 3597
3599 359c 35a0 35a2 35a5 35a9 35ab 35ae
35b2 35b4 35b5 35b9 35ba 35c1 35c5 35c9
35ce 35cf 35d1 35d4 35d9 35da 35df 35e3
35e6 35eb 35ec 1 35f1 35f6 35fa 35fd
35fe 1 3603 3608 3609 360d 3610 3614
3616 3619 361d 361f 3622 3626 3628 362c
3630 3633 3637 3639 363c 3640 3642 3645
3649 364b 364c 3650 3651 3658 365c 3660
3665 3666 3668 366b 3670 3671 3676 367a
367d 3682 3683 1 3688 368d 3691 3694
3695 1 369a 369f 36a3 36a6 36a7 1
36ac 36b1 36b2 36b6 36b9 36bd 36bf 36c2
36c6 36c8 36cb 36cf 36d1 36d4 36d8 36da
36de 36e2 36e5 36e9 36eb 36ee 36f2 36f4
36f5 36f9 36fa 3701 3705 3709 370e 370f
3711 3714 3719 371a 371f 3723 3726 372b
372c 1 3731 3736 373a 373d 373e 1
3743 3748 3749 374d 3750 3754 3756 3759
375d 375f 3762 3766 3768 376c 3770 3773
3777 3779 377c 3780 3782 3786 378a 378d
3791 3793 3794 3798 3799 37a0 37a4 37a8
37ad 37ae 37b0 37b3 37b8 37b9 37be 37c2
37c5 37ca 37cb 1 37d0 37d5 37d9 37dc
37dd 1 37e2 37e7 37eb 37ee 37ef 1
37f4 37f9 37fa 37fe 3801 3804 3807 380a
380d 3811 3815 3817 3818 381f 3820 3826
382a 382b 3830 3832 3836 383a 383d 3841
3844 3847 3848 384d 3851 3856 3859 385d
385e 3863 3866 386b 386c 3871 3875 3879
387d 3881 3886 388a 388c 3890 3893 3897
389a 389d 389e 38a3 38a7 38ac 38af 38b3
38b4 38b9 38bc 38c1 38c2 38c7 38cb 38cf
38d3 38d7 38dc 38e0 38e4 38e9 38ec 38f0
38f1 38f6 38f9 38fe 38ff 3904 3908 390c
3910 3914 3919 391d 391f 3923 3926 392a
392d 3930 3931 3936 393a 393f 3942 3946
3947 394c 394f 3954 3955 395a 395e 3962
3966 396a 396f 3973 3975 3979 397c 3980
3983 3986 3987 398c 3990 3995 3998 399c
399d 39a2 39a5 39aa 39ab 39b0 39b4 39b8
39bc 39c0 39c5 39c9 39cb 39cf 39d2 39d6
39d9 39dc 39dd 39e2 39e6 39eb 39ee 39f2
39f3 39f8 39fb 3a00 3a01 3a06 3a0a 3a0e
3a12 3a16 3a1b 3a1f 3a23 3a28 3a2b 3a2f
3a30 3a35 3a38 3a3d 3a3e 3a43 3a47 3a4b
3a4f 3a53 3a58 3a5c 3a5e 3a62 3a65 3a69
3a6c 3a6f 3a70 3a75 3a79 3a7e 3a81 3a85
3a86 3a8b 3a8e 3a93 3a94 3a99 3a9d 3aa1
3aa5 3aa9 3aae 3ab2 3ab4 3ab8 3abb 3abf
3ac3 3ac7 3ac9 3acd 3ad0 3ad5 3ad6 3adb
3adf 3ae2 3ae3 1 3ae8 3aed 3af3 3af4
3af9 3afd 3b02 3b06 3b07 3b0c 3b10 3b14
3b18 3b19 3b1d 3b1e 3b25 3b29 3b2d 3b30
3b34 3b35 3b37 3b38 3b3d 3b41 3b45 3b4a
3b4f 3b54 3b55 3b57 3b5a 3b5f 3b60 1
3b65 3b6a 3b6e 3b71 3b72 1 3b77 3b7c
3b7d 3b81 3b85 3b87 3b8b 3b8e 3b8f 3b94
3b9a 3b9b 3ba0 3ba4 3ba9 3bad 3bae 3bb3
3bb7 3bbb 3bbf 3bc0 3bc4 3bc5 3bcc 3bd0
3bd4 3bd7 3bdb 3bdc 3bde 3bdf 3be4 3be8
3bec 3bf1 3bf6 3bfb 3bfc 3bfe 3c01 3c06
3c07 1 3c0c 3c11 3c12 3c16 3c1a 3c1c
3c20 3c23 3c24 3c29 3c2f 3c30 3c35 3c39
3c3e 3c42 3c43 3c48 3c4c 3c51 3c54 3c58
3c59 3c5e 3c61 3c66 3c67 3c6c 3c70 3c74
3c78 3c7c 3c81 3c85 3c89 3c8e 3c91 3c95
3c96 3c9b 3c9e 3ca3 3ca4 3ca9 3cac 3cb0
3cb1 3cb6 3cb9 3cbe 3cbf 3cc4 3cc8 3ccc
3cd0 3cd4 3cd9 3cdd 3ce1 3ce6 3cea 3ceb
3cf0 3cf2 3cf6 3cfa 3cfc 3d08 3d0c 3d0e
3d2a 3d26 3d25 3d32 3d3f 3d3b 3d22 3d47
3d50 3d4c 3d3a 3d58 3d65 3d61 3d37 3d6d
3d76 3d72 3d60 3d7e 3d5d 3d83 3d87 3db4
3d8f 3d93 3d97 3d9a 3d9e 3da2 3da7 3daf
3d8e 3dd1 3dbf 3d8b 3dc3 3dc4 3dcc 3dbe
3dee 3ddc 3dbb 3de0 3de1 3de9 3ddb 3e0e
3df9 3dd8 3dfd 3dfe 3e06 3e09 3df8 3e2e
3e19 3df5 3e1d 3e1e 3e26 3e29 3e18 3e4e
3e39 3e15 3e3d 3e3e 3e46 3e49 3e38 3e6e
3e59 3e35 3e5d 3e5e 3e66 3e69 3e58 3e8e
3e79 3e55 3e7d 3e7e 3e86 3e89 3e78 3eae
3e99 3e75 3e9d 3e9e 3ea6 3ea9 3e98 3ecb
3eb9 3e95 3ebd 3ebe 3ec6 3eb8 3eed 3ed6
3eb5 3eda 3edb 3ee3 3ee8 3ed5 3ef4 3ed2
3ef8 3efc 3f00 3f01 3f08 3f09 3f0f 3f13
3f14 3f19 3f1d 3f21 3f22 3f24 3f27 3f2c
3f2d 3f32 3f36 3f39 3f3d 3f41 3f45 3f48
3f4b 3f4c 3f4e 3f52 3f56 3f59 3f5d 3f61
3f65 3f68 3f6b 3f6c 3f6e 3f72 3f76 3f79
3f7d 3f81 3f85 3f88 3f8b 3f8c 3f8e 3f92
3f96 3f99 3f9d 3fa1 3fa5 3fa8 3fab 3fac
3fae 3fb2 3fb6 3fb9 3fbd 3fc1 3fc5 3fc8
3fcb 3fcc 3fce 3fd2 3fd6 3fd9 3fdd 3fe1
3fe5 3fe8 3feb 3fec 3fee 3ff2 3ff3 3ff7
3ffb 3fff 4003 4007 400b 400f 4013 4016
401a 401c 401f 4023 4025 4028 402c 402e
4031 4035 4037 403a 403e 4040 4043 4047
4049 404a 404e 404f 4056 405a 405e 4063
4064 4066 4069 406e 406f 4074 4078 407b
407c 1 4081 4086 408a 408d 408e 1
4093 4098 4099 409d 40a0 40a4 40a6 40aa
40ae 40b1 40b5 40b7 40ba 40be 40c0 40c3
40c7 40c9 40cc 40d0 40d2 40d5 40d9 40db
40dc 40e0 40e1 40e8 40ec 40f0 40f5 40f6
40f8 40fb 4100 4101 4106 410a 410d 410e
1 4113 4118 411c 411f 4120 1 4125
412a 412b 412f 4132 4136 4138 413b 413f
4141 4145 4149 414c 4150 4152 4155 4159
415b 415e 4162 4164 4167 416b 416d 416e
4172 4173 417a 417e 4182 4187 4188 418a
418d 4192 4193 4198 419c 419f 41a4 41a5
1 41aa 41af 41b3 41b6 41b7 1 41bc
41c1 41c2 41c6 41c9 41cd 41cf 41d2 41d6
41d8 41db 41df 41e1 41e5 41e9 41ec 41f0
41f2 41f5 41f9 41fb 41fe 4202 4204 4205
4209 420a 4211 4215 4219 421e 421f 4221
4224 4229 422a 422f 4233 4236 423b 423c
1 4241 4246 424a 424d 424e 1 4253
4258 425c 425f 4260 1 4265 426a 426b
426f 4272 4276 4278 427b 427f 4281 4284
4288 428a 428d 4291 4293 4297 429b 429e
42a2 42a4 42a7 42ab 42ad 42ae 42b2 42b3
42ba 42be 42c2 42c7 42c8 42ca 42cd 42d2
42d3 42d8 42dc 42df 42e4 42e5 1 42ea
42ef 42f3 42f6 42f7 1 42fc 4301 4302
4306 4309 430d 430f 4312 4316 4318 431b
431f 4321 4325 4329 432c 4330 4332 4335
4339 433b 433f 4343 4346 434a 434c 434d
4351 4352 4359 435d 4361 4366 4367 4369
436c 4371 4372 4377 437b 437e 4383 4384
1 4389 438e 4392 4395 4396 1 439b
43a0 43a4 43a7 43a8 1 43ad 43b2 43b3
43b7 43ba 43bd 43c0 43c3 43c6 43ca 43ce
43d0 43d1 43d8 43d9 43df 43e3 43e4 43e9
43eb 43ef 43f2 43f6 43fa 43fe 4401 4404
4405 4407 440b 440f 4412 4416 441a 441e
4421 4424 4425 4427 442b 442f 4432 4436
443a 443e 4441 4444 4445 4447 444b 444f
4452 4456 445a 445e 4461 4464 4465 4467
446b 446f 4472 4476 447a 447e 4481 4484
4485 4487 448b 448f 4492 4496 449a 449e
44a1 44a4 44a5 44a7 44ab 44ac 44b0 44b4
44b8 44bc 44c0 44c4 44c8 44cc 44cf 44d3
44d5 44d8 44dc 44de 44e1 44e5 44e7 44ea
44ee 44f0 44f3 44f7 44f9 44fc 4500 4502
4503 4507 4508 450f 4513 4517 451c 451d
451f 4522 4527 4528 452d 4531 4534 4535
1 453a 453f 4543 4546 4547 1 454c
4551 4552 4556 4559 455d 455f 4563 4567
456a 456e 4570 4573 4577 4579 457c 4580
4582 4585 4589 458b 458e 4592 4594 4595
4599 459a 45a1 45a5 45a9 45ae 45af 45b1
45b4 45b9 45ba 45bf 45c3 45c6 45c7 1
45cc 45d1 45d5 45d8 45d9 1 45de 45e3
45e4 45e8 45eb 45ef 45f1 45f4 45f8 45fa
45fe 4602 4605 4609 460b 460e 4612 4614
4617 461b 461d 4620 4624 4626 4627 462b
462c 4633 4637 463b 4640 4641 4643 4646
464b 464c 4651 4655 4658 465d 465e 1
4663 4668 466c 466f 4670 1 4675 467a
467b 467f 4682 4686 4688 468b 468f 4691
4694 4698 469a 469e 46a2 46a5 46a9 46ab
46ae 46b2 46b4 46b7 46bb 46bd 46be 46c2
46c3 46ca 46ce 46d2 46d7 46d8 46da 46dd
46e2 46e3 46e8 46ec 46ef 46f4 46f5 1
46fa 46ff 4703 4706 4707 1 470c 4711
4715 4718 4719 1 471e 4723 4724 4728
472b 472f 4731 4734 4738 473a 473d 4741
4743 4746 474a 474c 4750 4754 4757 475b
475d 4760 4764 4766 4767 476b 476c 4773
4777 477b 4780 4781 4783 4786 478b 478c
4791 4795 4798 479d 479e 1 47a3 47a8
47ac 47af 47b0 1 47b5 47ba 47bb 47bf
47c2 47c6 47c8 47cb 47cf 47d1 47d4 47d8
47da 47de 47e2 47e5 47e9 47eb 47ee 47f2
47f4 47f8 47fc 47ff 4803 4805 4806 480a
480b 4812 4816 481a 481f 4820 4822 4825
482a 482b 4830 4834 4837 483c 483d 1
4842 4847 484b 484e 484f 1 4854 4859
485d 4860 4861 1 4866 486b 486c 4870
4873 4876 4879 487c 487f 4883 4887 4889
488a 4891 4892 4898 489c 489d 48a2 48a4
48a8 48ac 48af 48b3 48b6 48b9 48ba 48bf
48c3 48c8 48cb 48cf 48d0 48d5 48d8 48dd
48de 48e3 48e7 48eb 48ef 48f3 48f8 48fc
48fe 4902 4905 4909 490c 490f 4910 4915
4919 491e 4921 4925 4926 492b 492e 4933
4934 4939 493d 4941 4945 4949 494e 4952
4956 495b 495e 4962 4963 4968 496b 4970
4971 4976 497a 497e 4982 4986 498b 498f
4991 4995 4998 499c 499f 49a2 49a3 49a8
49ac 49b1 49b4 49b8 49b9 49be 49c1 49c6
49c7 49cc 49d0 49d4 49d8 49dc 49e1 49e5
49e7 49eb 49ee 49f2 49f5 49f8 49f9 49fe
4a02 4a07 4a0a 4a0e 4a0f 4a14 4a17 4a1c
4a1d 4a22 4a26 4a2a 4a2e 4a32 4a37 4a3b
4a3d 4a41 4a44 4a48 4a4b 4a4e 4a4f 4a54
1 4a58 4a5d 4a62 4a66 4a69 4a6d 4a72
4a75 4a79 4a7a 4a7f 4a82 4a87 4a88 4a8d
4a91 4a93 4a97 4a9c 4a9f 4aa3 4aa4 4aa9
4aac 4ab1 4ab2 4ab7 4abb 4abd 4ac1 4ac5
4ac8 4acc 4ad0 4ad4 4ad9 4add 4adf 4ae3
4ae6 4aea 4aed 4af0 4af1 4af6 4afa 4aff
4b02 4b06 4b07 4b0c 4b0f 4b14 4b15 4b1a
4b1e 4b22 4b26 4b2a 4b2f 4b33 4b35 4b39
4b3c 4b40 4b44 4b48 4b4a 4b4e 4b51 4b56
4b57 4b5c 4b60 4b63 4b64 1 4b69 4b6e
4b74 4b75 4b7a 4b7e 4b82 4b86 4b87 4b8b
4b8c 4b93 4b97 4b9b 4b9e 4ba2 4ba3 4ba5
4ba6 4bab 4baf 4bb3 4bb8 4bbd 4bc2 4bc3
4bc5 4bc8 4bcd 4bce 1 4bd3 4bd8 4bdc
4bdf 4be0 1 4be5 4bea 4beb 4bef 4bf3
4bf5 4bf9 4bfc 4bfd 4c02 4c08 4c09 4c0e
4c12 4c16 4c1a 4c1b 4c1f 4c20 4c27 4c2b
4c2f 4c32 4c36 4c37 4c39 4c3a 4c3f 4c43
4c47 4c4c 4c51 4c56 4c57 4c59 4c5c 4c61
4c62 1 4c67 4c6c 4c6d 4c71 4c75 4c77
4c7b 4c7e 4c7f 4c84 4c8a 4c8b 4c90 4c94
4c99 4c9d 4c9e 4ca3 4ca7 4cac 4caf 4cb3
4cb4 4cb9 4cbc 4cc1 4cc2 4cc7 4ccb 4ccf
4cd3 4cd7 4cdc 4ce0 4ce4 4ce9 4cec 4cf0
4cf1 4cf6 4cf9 4cfe 4cff 4d04 4d07 4d0b
4d0c 4d11 4d14 4d19 4d1a 4d1f 4d23 4d27
4d2b 4d2f 4d34 4d38 4d3c 4d41 4d45 4d46
4d4b 4d4d 4d51 4d55 4d57 4d63 4d67 4d69
4d6b 4d6d 4d71 4d7d 4d81 4d83 4d86 4d88
4d89 4d92 
16da
2
0 1 9 :2 e 25 33 :2 25 39
46 :2 39 50 5c :2 50 10 1e :2 10
28 3c :2 28 24 :2 4 7 b 14
b :2 1b :3 b :2 7 b 14 b :2 1b
:3 b :2 7 b 14 b :2 1b :3 b :2 7
b 14 b :2 1b :3 b :2 7 b 14
b :2 1b :3 b :2 7 12 17 12 :2 20
:3 12 :2 7 12 19 18 :2 12 :2 7 12
1b 1a :2 12 :2 7 14 1d 1c :2 14
:2 7 11 1a 19 :2 11 :2 7 11 1a
19 :2 11 :2 7 11 1a 19 :2 11 :2 7
17 20 1f :2 17 :2 7 19 22 21
:2 19 :2 7 1a 23 22 :2 1a :2 7 10
19 18 :2 10 7 b 15 17 :2 15
11 1f 28 2d 34 36 :2 28 1f
41 48 :2 41 50 52 :2 50 :5 a e
15 1c 23 25 :2 15 28 2d 34
:2 e a 39 :3 a e 15 1c 23
25 :2 15 28 2d 34 :2 e a 39
:3 a e 15 1c 23 25 :2 15 28
2d 34 :2 e a 39 a :2 3 7
e 15 1c 1e :2 e 21 26 2d
:2 7 3 32 3 :2 a e 15 1c
23 25 :2 15 28 2d 34 :2 e a
39 :2 a 8 d 12 17 1c f
16 f a f 10 1b :3 1a 2a
31 38 3a :3 2a 41 46 4b 50
55 :2 2a :2 10 a :4 3 :2 a 18 27
22 27 35 3e 40 :2 3e 22 :4 3
a e 1a :3 a 24 36 31 36
31 :4 3 a 14 a 1a 1c 1a
23 1a 2d :2 2f 35 37 :2 35 40
:2 42 48 :3 47 :2 2d 56 :2 58 61 63
:2 61 :2 2d :4 69 :2 2d :3 3 a 14 a
1a 1c 1a 23 1a 2d :2 2f 35
36 :2 35 3f :2 41 47 :3 46 :2 2d 56
:2 58 61 63 :2 61 :2 2d :4 69 :2 2d :3 3
a 14 a 1a 1c 1a 23 1a
2d :2 2f 35 37 :2 35 40 :2 42 49
:3 47 :2 2d 58 :2 5a 63 65 :2 63 :2 2d
:4 6b :2 2d :3 3 18 22 18 28 2a
28 31 28 3b :2 3d 43 44 :2 43
4d :2 4f 56 :3 54 :2 3b 65 :2 67 70
72 :2 70 :2 3b :4 78 :2 3b :3 11 a 14
a 1a 1c 1a 23 1a 2d :2 2f
38 39 :2 38 :4 3f :2 2d :8 3 14 21
23 :2 21 16 20 16 26 :2 36 43
4c 43 3e 43 3a :2 3c 46 45
:2 48 :2 45 3a :2 3c 46 45 4d :2 4f
56 5b 60 :2 62 :2 46 :2 45 :2 3a 3e
2f 2e 26 6 :2 18 27 30 27
22 27 e :2 10 1a 19 :2 1c :2 19
38 :2 3a 44 43 4b :2 4d 54 59
5e :2 60 :2 44 :2 43 :2 e 3c 43 :2 45
:2 3c 4f 50 :2 4f :2 e :2 56 40 :2 42
51 :2 53 :2 56 :2 e 2e 35 3c 3e
:2 2e 40 41 :2 40 :2 e 22 11 10
6 :3 f 27 11 1b 11 21 :2 31
3e 47 3e 39 3e 3a :2 3c 46
45 :2 48 :2 45 53 :2 55 5f 5e :2 61
:2 5e :2 3a 39 2a 29 21 6 :2 18
27 30 27 22 27 e :2 10 1a
19 :2 1c :2 19 27 :2 29 33 32 :2 35
:2 32 :2 e 3c 43 :2 45 :2 3c 4f 50
:2 4f :2 e :2 56 40 :2 42 51 :2 53 :2 56
:2 e 2e 35 3c 3e :2 2e 40 41
:2 40 :2 e 22 11 10 6 :3 a 10
:3 11 :5 8 5 c :2 5 20 22 :2 20
:2 a e 12 :2 14 1b :2 e a :2 20
24 28 :2 2a 2e :2 24 20 :2 33 37
3b :2 3d 44 :2 37 33 :2 49 4d 51
:2 53 61 :2 4d 49 :2 a e 12 :2 14
21 :2 e a :2 26 2a 2e :2 30 42
:2 2a 26 a 8 11 17 20 30
3f :3 b 14 b 1c 1f 1c 24
26 24 2e 30 2e 3e 40 3e
4e 50 4e b 67 62 67 78
80 82 :2 80 8a 95 97 :2 95 :2 78
:4 9f :2 78 62 4 b d b :3 15
1e 15 23 25 23 2d 2f 2d
3d 3f 3d 4d 4f 4d b 66
61 66 77 7f 81 :2 7f 89 94
96 :2 94 :2 77 :4 9e :2 77 61 4 b
d b 15 17 15 :3 1c 26 1c
2e 30 2e 3e 40 3e 4e 50
4e b 67 62 67 78 80 82
:2 80 8a 95 97 :2 95 :2 78 :4 9f :2 78
62 4 b d b 15 17 15
1c 1e 1c :3 26 2f 26 3d 3f
3d 4d 4f 4d b 66 61 66
77 7f 81 :2 7f 89 94 96 :2 94
:2 77 :4 9e :2 77 :4 bb :2 77 61 4 b
d b 15 17 15 1c 1e 1c
26 28 26 :3 36 3f 36 4d 4f
4d b 66 61 66 77 7f 81
:2 7f 89 94 96 :2 94 :2 77 :4 9e :2 77
61 4 b d b 15 17 15
1c 1e 1c :3 26 2f 26 3d 3f
3d :3 4d 56 4d b 6d 68 6d
7e 85 87 :2 85 8f 9a 9c :2 9a
:2 7e :4 a4 :2 7e :4 c0 :2 7e 68 :6 4 3
6 :8 3 2f :2 a e 12 :2 14 1b
:2 e a :2 20 24 28 :2 2a 2e :2 24
20 :2 33 37 3b :2 3d 44 :2 37 33
:2 49 4d 51 :2 53 61 :2 4d 49 :2 a
e 12 :2 14 21 :2 e a :2 26 2a
2e :2 30 42 :2 2a 26 a 8 11
17 20 30 3f :3 b 14 b 1c
1f 1c 24 26 24 2e 30 2e
3e 40 3e 4e 50 4e b 67
62 67 7c 84 86 :2 84 8e 99
9b :2 99 :2 7c :4 a3 :2 7c 62 4 b
d b :3 15 1e 15 23 25 23
2d 2f 2d 3d 3f 3d 4d 4f
4d b 66 61 66 7b 83 85
:2 83 8d 98 9a :2 98 :2 7b :4 a2 :2 7b
61 4 b d b 15 17 15
:3 1c 26 1c 2e 30 2e 3e 40
3e 4e 50 4e b 67 62 67
7c 84 86 :2 84 8e 99 9b :2 99
:2 7c :4 a3 :2 7c 62 4 b d b
15 17 15 1c 1e 1c :3 26 2f
26 3d 3f 3d 4d 4f 4d b
66 61 66 7b 83 85 :2 83 8d
98 9a :2 98 :2 7b :4 a2 :2 7b :4 bf :2 7b
61 4 b d b 15 17 15
1c 1e 1c 26 28 26 :3 36 3f
36 4d 4f 4d b 66 61 66
7b 83 85 :2 83 8d 98 9a :2 98
:2 7b :4 a2 :2 7b 61 4 b d b
15 17 15 1c 1e 1c :3 26 2f
26 3d 3f 3d :3 4d 56 4d b
6d 68 6d 82 89 8b :2 89 93
9e a0 :2 9e :2 82 :4 a8 :2 82 :4 c4 :2 82
68 :6 4 3 6 :8 3 :4 2 6 14
15 :2 14 12 1d 5d 60 :2 1d 71
74 :2 1d 12 4 c 16 :2 4 17
:2 3 :5 a 6 e f :2 e 4 f
4d 50 :2 f 61 63 :2 f :2 4 c
16 :2 4 11 :2 3 6 b c :2 b
4 f 4e 51 :2 f 62 65 :2 f
:2 4 c 16 :2 4 e :2 3 6 e
f :2 e 4 f 4f 52 :2 f 63
66 :2 f :2 4 c 16 :2 4 11 :2 3
6 19 1a :2 19 4 f 4f 52
:2 f 63 66 :2 f :2 4 c 16 :2 4
13 1e 5e 61 :2 1e 72 75 :2 1e
13 4 c 16 :2 4 1c :2 3 6
15 16 :2 15 4 f 4f 52 :2 f
63 66 :2 f :2 4 c 16 :2 4 18
:2 3 9 13 9 19 1b 19 2c
:2 2e 2c 3c 45 3c 37 3c 4d
:2 4f 57 56 :2 59 :2 56 62 :2 64 :3 62
:2 4d d 14 1d 29 2e :2 d 33
34 :2 33 :2 4d 37 25 24 19 40
:2 42 :3 40 57 :2 59 5f 61 :2 5f :2 40
:8 2 9 13 9 19 1b 19 2c
:2 2e 2c 3c 45 3c 37 3c 4d
:2 4f 58 57 :2 5a :2 57 d 14 1d
29 2e :2 d 33 34 :2 33 :2 4d 37
25 24 19 40 :2 42 :3 40 57 :2 59
5f 61 :2 5f :2 40 :8 2 9 13 9
19 1b 19 24 19 33 :2 35 3a
3b :2 3a 41 :2 43 :3 41 :2 33 :8 2 3
:2 e 10 :2 e 7 9 :2 e 3 2
a 14 :2 2 1d :2 8 :7 6 9 :4 4
10 27 35 :2 27 3b 48 :2 3b 52
5e :2 52 f 1d :2 f 27 3b :2 27
26 :2 6 7 b 14 b :2 1b :3 b
:2 7 b 14 b :2 1b :3 b :2 7 b
14 b :2 1b :3 b :2 7 b 14 b
:2 1b :3 b :2 7 12 17 12 :2 20 :3 12
:2 7 12 19 18 :2 12 :2 7 12 1b
1a :2 12 :2 7 11 1a 19 :2 11 :2 7
11 1a 19 :2 11 :2 7 11 1a 19
:2 11 :2 7 17 20 1f :2 17 :2 7 19
22 21 :2 19 :2 7 1a 23 22 :2 1a
:2 7 10 19 18 :2 10 :2 7 15 1d
15 :2 26 :3 15 7 :2 a 18 27 22
27 35 3e 40 :2 3e 22 :4 3 :2 9
d 14 1b 22 24 :2 14 27 2c
33 :2 d 9 38 9 :2 2 6 d
14 1b 1d :2 d 20 25 2c :2 6
2 31 :3 2 6 d 14 1b 1d
:2 d 20 25 2c :2 6 2 31 :3 2
6 d 14 1b 1d :2 d 20 25
2c :2 6 2 31 2 9 e 13
18 1d 7 2 7 8 13 :3 12
22 29 30 32 :3 22 39 3e 43
48 :2 22 :2 8 :5 2 10 1d 10 23
25 23 2c 23 :4 36 49 4d 56
:2 49 5b 63 67 6b 70 :2 49 :2 36
79 7f 87 8e 94 9a a0 :2 79
:2 36 :3 9 10 1d 10 23 25 23
2c 23 :4 36 49 4d 56 :3 49 5f
63 67 6c :2 49 :2 36 75 7b 83
8a 90 96 9c :2 75 :2 36 :3 9 10
1d 10 23 25 23 2c 23 :4 36
:2 49 53 5a 60 66 6c :2 49 :2 36
:4 9 16 9 1c 1e 1c 30 :2 32
30 3f 47 3f 3a 3f 17 :2 19
20 21 :2 20 29 :2 2b 32 31 3a
:2 3c :2 32 :2 31 :2 17 3a 29 28 1c
:3 2 5 c :2 5 20 22 :2 20 :2 a
e 12 :2 14 1b :2 e a :2 20 24
28 :2 2a 2e :2 24 20 :2 33 37 3b
:2 3d 44 :2 37 33 :2 49 4d 51 :2 53
61 :2 4d 49 :2 4 8 c :2 e 1b
:2 8 4 :2 1f 23 27 :2 29 3b :2 23
1f a 9 12 18 21 31 40
:3 c 15 c 1c 1f 1c 23 25
23 2c 2e 2c 3c 3e 3c 4c
4e 4c c 65 60 65 76 7e
80 :2 7e 88 93 95 :2 93 :2 76 :4 9d
:2 76 60 5 c e c :3 15 1e
15 22 24 22 2b 2d 2b 3b
3d 3b 4b 4d 4b c 64 5f
64 75 7d 7f :2 7d 87 92 94
:2 92 :2 75 :4 9c :2 75 5f 5 c e
c 15 17 15 :3 1b 24 1b 2b
2d 2b 3b 3d 3b 4b 4d 4b
c 64 5f 64 75 7d 7f :2 7d
87 92 94 :2 92 :2 75 :4 9c :2 75 5f
5 c e c 15 17 15 1b
1d 1b :3 24 2d 24 3b 3d 3b
4b 4d 4b c 64 5f 64 75
7d 7f :2 7d 87 92 94 :2 92 :2 75
:4 9c :2 75 5f 5 c e c 15
17 15 1b 1d 1b 24 26 24
:3 34 3d 34 4b 4d 4b c 64
5f 64 75 7d 7f :2 7d 87 92
94 :2 92 :2 75 :4 9c :2 75 5f 5 c
e c 16 18 16 1d 1f 1d
27 29 27 37 39 37 :3 47 50
47 c 67 62 67 78 7f 81
:2 7f 89 94 96 :2 94 :2 78 :4 9e :2 78
:4 ba :2 78 62 :6 5 4 7 :4 4 :4 3
2f :2 a e 12 :2 14 1b :2 e a
:2 20 24 28 :2 2a 2e :2 24 20 :2 33
37 3b :2 3d 44 :2 37 33 :2 49 4d
51 :2 53 61 :2 4d 49 :2 4 8 c
:2 e 1b :2 8 4 :2 1f 23 27 :2 29
3b :2 23 1f a 9 12 18 21
31 40 :3 c 15 c 1c 1f 1c
23 25 23 2c 2e 2c 3c 3e
3c 4b 4d 4b c 64 5f 64
79 81 83 :2 81 8b 96 98 :2 96
:2 79 :4 a0 :2 79 5f 5 c e c
:3 15 1e 15 22 24 22 2b 2d
2b 3b 3d 3b 4a 4c 4a c
63 5e 63 78 80 82 :2 80 8a
95 97 :2 95 :2 78 :4 9f :2 78 5e 5
c e c 15 17 15 :3 1b 24
1b 2b 2d 2b 3b 3d 3b 4a
4c 4a c 63 5e 63 78 80
82 :2 80 8a 95 97 :2 95 :2 78 :4 9f
:2 78 5e 5 c e c 15 17
15 1b 1d 1b :3 24 2d 24 3b
3d 3b 4a 4c 4a c 63 5e
63 78 80 82 :2 80 8a 95 97
:2 95 :2 78 :4 9f :2 78 5e 5 c e
c 15 17 15 1b 1d 1b 24
26 24 :3 34 3d 34 4a 4c 4a
c 63 5e 63 78 80 82 :2 80
8a 95 97 :2 95 :2 78 :4 9f :2 78 5e
5 c e c 16 18 16 1d
1f 1d 27 29 27 37 39 37
:3 47 50 47 c 67 62 67 7c
83 85 :2 83 8d 98 9a :2 98 :2 7c
:4 a2 :2 7c :4 be :2 7c 62 :6 5 4 7
:4 4 :4 3 :4 2 5 13 14 :2 13 3
e 53 55 :2 e 65 67 :2 e :2 3
b 15 :2 3 16 :2 2 5 d e
:2 d 3 e 9 b :2 e 1b 1d
:2 e :2 3 b 15 :2 3 10 :2 2 5
a b :2 a 3 e 51 54 :2 e
66 68 :2 e :2 3 b 15 :2 3 d
:2 2 5 d e :2 d 3 e 52
55 :2 e 67 69 :2 e :2 3 b 15
:2 3 10 :2 2 5 18 19 :2 18 :2 8
16 1c :2 8 6 11 24 27 :2 11
38 3b :2 11 6 24 4 f 54
57 :2 f 68 6b :2 f 4 :4 5 4
c 16 :2 4 1b :2 2 5 14 16
:2 14 3 e 52 55 :2 e 67 69
:2 e :2 3 b 15 :2 3 18 :2 2 9
16 9 1c 1e 1c 31 :2 33 3c
:2 31 43 4c 43 3e 43 4 :2 6
f e :2 11 :2 e 1e :2 20 :3 1e :2 4
37 :2 39 :3 37 :2 4 8 f 18 24
29 :2 8 2e 2f :2 2e :2 4 3e 2a
29 1c 11 :2 13 :3 11 :3 2 9 16
9 1c 1e 1c 31 :2 33 3c :2 31
43 4c 43 3e 43 4 :2 6 f
e :2 11 :2 e 1f :2 21 :3 1f :2 4 8
f 18 24 29 :2 8 2e 2f :2 2e
:2 4 3e 2a 29 1c 11 :2 13 :3 11
:3 2 9 16 9 1c 1e 1c 29
1c 38 3e :2 40 :2 38 46 47 :2 46
51 :2 53 :3 51 :2 38 :3 2 e 21 25
2e :3 21 38 3d :2 21 :2 2 3 :2 e
10 :2 e 7 9 :2 e 30 32 :2 e
3c 3e :2 e 3 2 a 14 :2 2
:5 9 :2 3 7 :4 6 d 23 31 :2 23
37 44 :2 37 4e 5a :2 4e e 1c
:2 e 26 3a :2 26 22 :2 3 7 13
18 13 :2 21 :3 13 :2 7 13 1a 19
:2 13 :2 7 13 1c 1b :2 13 :2 7 17
1e 1d 17 23 17 :2 7 14 1b
1a 14 20 14 :2 7 11 18 17
11 1d 11 :2 7 17 1e 1d 17
23 17 :2 7 17 1e 1d 17 23
17 :2 7 1a 21 20 1a 26 1a
:2 7 10 19 18 :2 10 7 5 c
:2 5 20 22 :2 20 :2 a e 12 :2 14
22 :2 e a :2 27 2b 2f :2 31 3c
:2 2b 27 :2 41 45 49 :2 4b 52 :2 45
41 :2 57 5b 5f :2 61 6f :2 5b 57
:2 74 78 7c :2 7e 8b :2 78 74 :2 90
94 98 :2 9a ac :2 94 90 a 8
18 25 2e 3e 4d :3 a 13 a
21 23 21 2e 30 2e 37 39
37 47 49 47 57 59 57 a
70 6b 70 83 87 8f :2 83 93
94 :2 93 :4 9c :2 83 :4 b3 :2 83 6b 3
a c a :3 1b 24 1b 2f 31
2f 38 3a 38 48 4a 48 58
5a 58 a 72 6d 72 85 89
91 :2 85 95 96 :2 95 :4 9e :2 85 :4 b5
:2 85 6d 3 a c a 1a 1c
1a :3 27 30 27 37 39 37 47
49 47 57 59 57 a 70 6b
70 83 87 8f :2 83 93 94 :2 93
9c a6 a7 :2 a6 :2 83 :4 af :2 83 6b
3 a c a 1a 1c 1a 27
29 27 :3 30 39 30 47 49 47
57 59 57 a 70 6b 70 83
87 8f :2 83 93 94 :2 93 9c a6
a7 :2 a6 :2 83 :4 af :2 83 :4 c2 :2 83 6b
3 a c a 1a 1c 1a 27
29 27 30 32 30 :3 40 49 40
57 59 57 a 70 6b 70 83
87 8f :2 83 93 94 :2 93 9c a6
a7 :2 a6 :2 83 :4 af :2 83 6b 3 a
c a 1a 1c 1a 27 29 27
:3 30 39 30 47 49 47 :3 57 60
57 a 77 72 77 8a 8e 96
:2 8a 9a 9b :2 9a a3 ad ae :2 ad
:2 8a :4 b6 :2 8a :4 cd :2 8a 72 :6 3 8
5 8 3 8 :5 3 31 :2 a e
12 :2 14 22 :2 e a :2 27 2b 2f
:2 31 3c :2 2b 27 :2 41 45 49 :2 4b
52 :2 45 41 :2 57 5b 5f :2 61 6f
:2 5b 57 :2 74 78 7c :2 7e 8b :2 78
74 :2 90 94 98 :2 9a ac :2 94 90
a 8 18 25 2e 3e 4d :3 a
13 a 21 23 21 2e 30 2e
37 39 37 47 49 47 57 59
57 a 70 6b 70 87 8b 93
:2 87 97 98 :2 97 :4 a0 :2 87 :4 b7 :2 87
6b 3 a c a :3 1b 24 1b
2f 31 2f 38 3a 38 48 4a
48 58 5a 58 a 72 6d 72
89 8d 95 :2 89 99 9a :2 99 :4 a2
:2 89 :4 b9 :2 89 6d 3 a c a
1a 1c 1a :3 27 30 27 37 39
37 47 49 47 57 59 57 a
70 6b 70 87 8b 93 :2 87 97
98 :2 97 a0 aa ab :2 aa :2 87 :4 b3
:2 87 6b 3 a c a 1a 1c
1a 27 29 27 :3 30 39 30 47
49 47 57 59 57 a 70 6b
70 87 8b 93 :2 87 97 98 :2 97
a0 aa ab :2 aa :2 87 :4 b3 :2 87 :4 c6
:2 87 6b 3 a c a 1a 1c
1a 27 29 27 30 32 30 :3 40
49 40 57 59 57 a 70 6b
70 87 8b 93 :2 87 97 98 :2 97
a0 aa ab :2 aa :2 87 :4 b3 :2 87 6b
3 a c a 1a 1c 1a 27
29 27 :3 30 39 30 47 49 47
:3 57 60 57 a 77 72 77 8e
92 9a :2 8e 9e 9f :2 9e a7 b1
b2 :2 b1 :2 8e :4 ba :2 8e :4 d1 :2 8e 72
:6 3 8 5 8 3 8 :5 3 :4 2
5 13 14 :2 13 11 1c 66 69
:2 1c 7a 7d :2 1c 11 3 b 15
:2 3 16 :2 2 5 14 15 :2 14 3
e 4d 50 :2 e 61 64 :2 e :2 3
b 15 :3 3 e 4d 50 :2 e 61
64 :2 e :2 3 b 15 :2 3 17 :2 2
5 11 12 :2 11 3 e 4e 51
:2 e 62 65 :2 e :2 3 b 15 :2 3
14 :2 2 5 d e :2 d a 15
54 57 :2 15 68 6b :2 15 a 3
b 15 :2 3 10 :2 2 5 18 19
:2 18 a 15 54 57 :2 15 68 6b
:2 15 a 3 b 15 :2 3 e 19
58 5b :2 19 6c 6f :2 19 e 3
b 15 :2 3 1b :2 2 5 14 15
:2 14 a 15 54 57 :2 15 68 6b
:2 15 a 3 b 15 :2 3 17 :2 2
9 1a 27 1a 36 40 41 :2 40
:4 49 :2 36 :8 2 c 1d :2 32 20 1b
20 2f 37 36 3c :2 37 :2 36 2f
36 3f 4b 50 :2 2f 55 56 :2 55
:2 2f :4 5f :2 2f 1b 2b 2a 1d :4 18
:3 5 :5 2 c 1d :2 32 20 1b 20
2f 38 37 3d :2 38 :2 37 2f 36
3f 4b 50 :2 2f 55 56 :2 55 :2 2f
1b 2b 2a 1d :4 18 :3 5 :5 2 3
:2 e 10 :2 e 7 9 :2 e 3 2
a 14 :2 2 9 :2 13 15 :3 13 15
:2 13 17 19 :2 13 17 19 :2 13 9
2 a 14 :2 2 :5 9 :2 3 7 :4 3
d 26 34 :2 26 3a 47 :2 3a 51
5d :2 51 e 1c :2 e 26 3a :2 26
25 :2 3 7 13 18 13 :2 21 :3 13
:2 7 13 1a 19 :2 13 :2 7 13 1c
1b :2 13 :2 7 17 1e 1d 17 23
17 :2 7 14 1b 1a 14 20 14
:2 7 11 18 17 11 1d 11 :2 7
17 1e 1d 17 23 17 :2 7 17
1e 1d 17 23 17 :2 7 1a 21
20 1a 26 1a :2 7 10 19 18
:2 10 :2 7 12 1b 1a 12 21 12
7 :2 c 1a 29 24 29 24 :5 5
c :2 5 20 22 :2 20 :2 a e 12
:2 14 22 :2 e a :2 27 2b 2f :2 31
3c :2 2b 27 :2 41 45 49 :2 4b 52
:2 45 41 :2 57 5b 5f :2 61 6f :2 5b
57 :2 74 78 7c :2 7e 8b :2 78 74
:2 90 94 98 :2 9a ac :2 94 90 a
8 18 25 2e 3e 4d :3 a 13
a 21 23 21 2e 30 2e 37
39 37 47 49 47 57 59 57
a 70 6b 70 83 87 8f :2 83
93 94 :2 93 :4 9c :2 83 :4 b3 :2 83 6b
3 a c a :3 1b 24 1b 2f
31 2f 38 3a 38 48 4a 48
58 5a 58 a 72 6d 72 85
89 91 :2 85 95 96 :2 95 :4 9e :2 85
:4 b5 :2 85 6d 3 a c a 1a
1c 1a :3 27 30 27 37 39 37
47 49 47 57 59 57 a 70
6b 70 83 87 8f :2 83 93 94
:2 93 9c a6 a7 :2 a6 :2 83 :4 af :2 83
6b 3 a c a 1a 1c 1a
27 29 27 :3 30 39 30 47 49
47 57 59 57 a 70 6b 70
83 87 8f :2 83 93 94 :2 93 9c
a6 a7 :2 a6 :2 83 :4 af :2 83 :4 c2 :2 83
6b 3 a c a 1a 1c 1a
27 29 27 30 32 30 :3 40 49
40 57 59 57 a 70 6b 70
83 87 8f :2 83 93 94 :2 93 9c
a6 a7 :2 a6 :2 83 :4 af :2 83 6b 3
a c a 1a 1c 1a 27 29
27 :3 30 39 30 47 49 47 :3 57
60 57 a 77 72 77 8a 8e
96 :2 8a 9a 9b :2 9a a3 ad ae
:2 ad :2 8a :4 b6 :2 8a :4 cd :2 8a 72 :6 3
8 5 8 3 8 :5 3 31 :2 a
e 12 :2 14 22 :2 e a :2 27 2b
2f :2 31 3c :2 2b 27 :2 41 45 49
:2 4b 52 :2 45 41 :2 57 5b 5f :2 61
6f :2 5b 57 :2 74 78 7c :2 7e 8b
:2 78 74 :2 90 94 98 :2 9a ac :2 94
90 a 8 18 25 2e 3e 4d
:3 a 13 a 21 23 21 2e 30
2e 37 39 37 47 49 47 57
59 57 a 70 6b 70 87 8b
93 :2 87 97 98 :2 97 :4 a0 :2 87 :4 b7
:2 87 6b 3 a c a :3 1b 24
1b 2f 31 2f 38 3a 38 48
4a 48 58 5a 58 a 72 6d
72 89 8d 95 :2 89 99 9a :2 99
:4 a2 :2 89 :4 b9 :2 89 6d 3 a c
a 1a 1c 1a :3 27 30 27 37
39 37 47 49 47 57 59 57
a 70 6b 70 87 8b 93 :2 87
97 98 :2 97 a0 aa ab :2 aa :2 87
:4 b3 :2 87 6b 3 a c a 1a
1c 1a 27 29 27 :3 30 39 30
47 49 47 57 59 57 a 70
6b 70 87 8b 93 :2 87 97 98
:2 97 a0 aa ab :2 aa :2 87 :4 b3 :2 87
:4 c6 :2 87 6b 3 a c a 1a
1c 1a 27 29 27 30 32 30
:3 40 49 40 57 59 57 a 70
6b 70 87 8b 93 :2 87 97 98
:2 97 a0 aa ab :2 aa :2 87 :4 b3 :2 87
6b 3 a c a 1a 1c 1a
27 29 27 :3 30 39 30 47 49
47 :3 57 60 57 a 77 72 77
8e 92 9a :2 8e 9e 9f :2 9e a7
b1 b2 :2 b1 :2 8e :4 ba :2 8e :4 d1 :2 8e
72 :6 3 8 5 8 3 8 :5 3
:4 2 5 13 14 :2 13 11 1c 67
6a :2 1c 7b 7e :2 1c 11 3 b
15 :2 3 16 :2 2 5 14 15 :2 14
3 e 4e 51 :2 e 62 65 :2 e
:2 3 b 15 :2 3 4 f 4f 52
:2 f 63 66 :2 f 4 3 b 15
:2 3 17 :2 2 5 11 12 :2 11 3
e 4f 52 :2 e 63 66 :2 e 3
4 c 16 :2 4 14 :2 2 5 d
e :2 d a 15 55 58 :2 15 69
6c :2 15 a 3 b 15 :2 3 10
:2 2 5 18 19 :2 18 :2 9 17 1d
:3 9 14 25 27 :2 14 37 39 :2 14
9 25 9 14 54 57 :2 14 68
6b :2 14 9 :4 6 3 b 15 :2 3
1b :2 2 5 14 15 :2 14 a 15
54 56 :2 15 66 68 :2 15 a 3
b 15 :2 3 17 :2 2 f 21 2e
21 3d 42 43 :2 42 :4 4d :2 3d :3 8
10 22 :2 37 20 1b 20 2f 37
36 3c :2 37 :2 36 2f 36 3f 4b
50 :2 2f 55 56 :2 55 :2 2f :4 5f :2 2f
1b 30 2f 22 :4 f :3 9 10 22
:2 37 20 1b 20 2f 38 37 3d
:2 38 :2 37 22 29 32 3e 43 :2 22
48 49 :2 48 :2 2f 1b 30 2f 22
:4 f :3 9 :5 2 4 f 1d 1f :2 f
29 2b :2 f 4 3 b 15 :3 3
d 1b 1d :2 d 27 29 :2 d 45
47 :2 d 51 53 :2 d 3 2 a
14 :2 2 :7 3 7 :4 3 :4 4 5 :6 1

16da
4
0 :3 1 :d 2 :8 3
:3 2 :a 4 :a 5 :a 6
:a 7 :a 8 :a 9 :7 a
:7 b :7 c :7 d :7 e
:7 f :7 10 :7 11 :7 12
:7 13 :5 15 :14 16 :11 17
:11 18 :11 19 :11 1a :11 1b
17 :5 1c :5 1d :15 1e
1d :4 17 :10 1f :f 20
:2a 21 :2a 22 :2a 23 :2a 24
:18 25 :5 26 :5 27 :b 28
:9 29 :11 2a :2 29 :4 28
:8 2b :9 2c :11 2d :2 2c
:a 2e :2 2c :2 2e :6 2f
:2 2e :2 2c :a 30 :2 2c
:4 2b :3 28 27 :b 32
:14 33 :4 32 :8 34 :14 35
:a 36 :2 35 :2 36 :6 37
:2 36 :2 35 :a 38 :2 35
:4 34 :3 32 31 :3 27
:5 3a :8 3b :28 3c :14 3d
3c :6 3e :2c 41 :2c 43
:2c 45 :32 47 :2c 49 :34 4b
4a 48 46 44
42 40 4c 40
3f 40 3f :4 3c
3b :28 4e :14 4f 4e
:6 50 :2c 53 :2c 55 :2c 57
:32 59 :2c 5b :34 5d 5c
5a 58 56 54
52 5e 52 51
52 51 :4 4e 4d
:3 3b :5 60 :b 61 :5 63
:3 60 :5 65 :5 66 :b 67
:5 6c :3 66 :5 6e :b 6f
:5 74 :3 6e :5 76 :b 77
:5 7b :3 76 :5 7d :b 7e
:5 85 :b 86 :5 8d :3 7d
:5 8f :b 90 :5 94 :3 8f
:20 96 :b 97 :6 96 :f 97
:3 96 :5 98 :18 99 :b 9a
:6 99 :f 9a :3 99 :5 9b
:1a 9c :5 9d :2 9e :2 9f
:2 9e :2 a0 :3 9e :5 a8
:3 15 :5 aa :2 14 ab
:4 2 :d ad :8 ae :3 ad
:a af :a b0 :a b1 :a b2
:a b3 :7 b4 :7 b5 :7 b6
:7 b7 :7 b8 :7 b9 :7 ba
:7 bb :7 bc :a bd :10 bf
:11 c0 :11 c1 :11 c2 :11 c3
c0 :4 c4 :3 c5 :14 c6
c5 :4 c0 :28 c7 :28 c8
:1a c9 :f ca :15 cb :7 ca
:8 cc :28 cd :14 ce cd
:6 cf :2c d2 :2c d4 :2c d6
:2c d8 :2c da :32 dc db
d9 d7 d5 d3
d1 dd d1 d0
d1 d0 :4 cd cc
:28 df :14 e0 df :6 e1
:2c e4 :2c e6 :2c e8 :2c ea
:2c ec :32 ee ed eb
e9 e7 e5 e3
ef e3 e2 e3
e2 :4 df de :3 cc
:5 f1 :b f2 :5 f4 :3 f1
:5 f6 :2 f7 :2 f8 :2 f7
:2 f8 :3 f7 :5 fc :3 f6
:5 fe :b ff :5 102 :3 fe
:5 104 :b 105 :5 108 :3 104
:5 10a :6 10b :2 10c :2 10f
:2 10c :2 10f :3 10c 10b
:b 11b 11a :3 10b :5 124
:3 10a :5 126 :b 127 :5 12c
:3 126 :11 12e :19 12f :b 130
:2 12f :4 12e :6 131 :3 12e
:11 132 :11 133 :b 134 :2 133
:4 132 :6 135 :3 132 :1d 136
:d 137 :2 138 :2 139 :2 138
:2 13a :2 138 :2 146 :2 138
:2 146 :3 138 :5 147 :5 148
:2 be 149 :4 ad :d 14a
:8 14b :3 14a :a 14c :7 14d
:7 14e :8 14f :8 150 :8 151
:8 152 :8 153 :8 154 :7 155
:8 157 :3d 158 :6 159 :2f 15b
:2f 15d :30 15f :36 161 :30 163
:38 165 164 162 160
15e 15c 15a 166
:4 15a :4 158 157 :3d 168
:6 169 :2f 16b :2f 16d :30 16f
:36 171 :30 173 :38 175 174
172 170 16e 16c
16a 176 :4 16a :4 168
167 :3 157 :5 178 :b 179
:5 17b :3 178 :5 17d :b 17e
:5 181 :b 182 :5 186 :3 17d
:5 189 :b 18a :5 18e :3 189
:5 191 :b 192 :5 196 :3 191
:5 199 :b 19a :5 1a0 :b 1a1
:5 1a9 :3 199 :5 1ad :b 1ae
:5 1b5 :3 1ad :12 1b8 :5 1b9
:4 1ba :b 1bb :b 1bc :2 1bb
:4 1bc :3 1bb :3 1ba :4 1bd
:3 1ba :5 1be :4 1bf :b 1c0
:b 1c1 :3 1c0 :3 1bf :4 1c2
:3 1bf :5 1c3 :2 1c4 :2 1c5
:2 1c4 :2 1c6 :3 1c4 :5 1d0
:2 1d1 :2 1d2 :2 1d1 :2 1d3
:2 1d1 :2 1d5 :2 1d1 :2 1d6
:3 1d1 :5 1d7 :5 1d8 :2 156
1d9 :4 14a :d 1da :8 1db
:3 1da :a 1dc :7 1dd :7 1de
:8 1df :8 1e0 :8 1e1 :8 1e2
:8 1e3 :8 1e4 :7 1e5 :8 1e6
:b 1e8 :8 1e9 :3d 1ea :6 1eb
:2f 1ed :2f 1ef :30 1f1 :36 1f3
:30 1f5 :38 1f7 1f6 1f4
1f2 1f0 1ee 1ec
1f8 :4 1ec :4 1ea 1e9
:3d 1fa :6 1fb :2f 1fd :2f 1ff
:30 201 :36 203 :30 205 :38 207
206 204 202 200
1fe 1fc 208 :4 1fc
:4 1fa 1f9 :3 1e9 :5 20a
:b 20b :5 20d :3 20a :5 20f
:b 210 :5 214 :b 215 :5 219
:3 20f :5 21c :b 21d :5 222
:3 21c :5 225 :b 226 :5 22a
:3 225 :5 22d :6 22e :2 22f
:2 231 :2 22f :2 231 :3 22f
22e :b 23a 239 :3 22e
:5 242 :3 22d :5 245 :b 246
:5 24e :3 245 :12 251 :4 253
:b 254 :b 255 :2 254 :4 255
:3 254 :3 253 :4 256 :3 253
:4 257 :b 258 :b 259 :3 258
:3 257 :4 25a :3 257 :5 25b
:b 25c :5 264 :a 265 :2 266
:2 265 :2 266 :3 265 :5 268
:5 269 :2 1e7 26a :4 1da
:4 2 26b :6 1 
4d94
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 74e
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 d
:2 0 b 8 :3 0
a :7 0 13 12
:3 0 8 :3 0 b
:7 0 17 16 :3 0
19 :2 0 74e 4
1a :2 0 27 28
0 13 d :3 0
e :2 0 4 1d
1e 0 f :3 0
f :2 0 1 1f
21 :3 0 22 :7 0
25 23 0 74c
0 c :6 0 31
32 0 15 d
:3 0 e :2 0 4
f :3 0 f :2 0
1 29 2b :3 0
2c :7 0 2f 2d
0 74c 0 10
:6 0 3b 3c 0
17 d :3 0 e
:2 0 4 f :3 0
f :2 0 1 33
35 :3 0 36 :7 0
39 37 0 74c
0 11 :6 0 45
46 0 19 d
:3 0 e :2 0 4
f :3 0 f :2 0
1 3d 3f :3 0
40 :7 0 43 41
0 74c 0 12
:6 0 4f 50 0
1b d :3 0 e
:2 0 4 f :3 0
f :2 0 1 47
49 :3 0 4a :7 0
4d 4b 0 74c
0 13 :6 0 19
:2 0 1d 15 :3 0
16 :2 0 4 f
:3 0 f :2 0 1
51 53 :3 0 54
:7 0 57 55 0
74c 0 14 :6 0
1b :2 0 21 18
:3 0 1f 59 5b
:6 0 5e 5c 0
74c 0 17 :6 0
1d :2 0 25 8
:3 0 23 60 62
:6 0 65 63 0
74c 0 1a :6 0
1f :2 0 29 8
:3 0 27 67 69
:6 0 6c 6a 0
74c 0 1c :6 0
1f :2 0 2d 8
:3 0 2b 6e 70
:6 0 73 71 0
74c 0 1e :6 0
1f :2 0 31 8
:3 0 2f 75 77
:6 0 7a 78 0
74c 0 20 :6 0
1f :2 0 35 8
:3 0 33 7c 7e
:6 0 81 7f 0
74c 0 21 :6 0
1f :2 0 39 8
:3 0 37 83 85
:6 0 88 86 0
74c 0 22 :6 0
1f :2 0 3d 8
:3 0 3b 8a 8c
:6 0 8f 8d 0
74c 0 23 :6 0
26 :2 0 41 8
:3 0 3f 91 93
:6 0 96 94 0
74c 0 24 :6 0
27 :2 0 45 8
:3 0 43 98 9a
:6 0 9d 9b 0
74c 0 25 :6 0
7 :3 0 28 :4 0
49 9f a1 :3 0
29 :3 0 2a :3 0
2b :3 0 2a :3 0
19 :2 0 2c :4 0
4c a5 a9 a4
aa 2d :3 0 2a
:3 0 50 ac ae
2e :2 0 19 :2 0
54 b0 b2 :3 0
a3 b5 b3 0
b6 0 57 0
b4 :2 0 741 2f
:3 0 2f :2 0 30
:3 0 31 :3 0 e
:3 0 1d :2 0 32
:2 0 59 ba be
33 :4 0 e :3 0
34 :4 0 5d b9
c3 b8 0 c4
0 33 :3 0 c5
c6 2f :3 0 2f
:2 0 30 :3 0 31
:3 0 e :3 0 1d
:2 0 32 :2 0 62
cb cf 35 :4 0
e :3 0 34 :4 0
66 ca d4 c9
0 d5 0 35
:3 0 d6 d7 2f
:3 0 2f :2 0 30
:3 0 31 :3 0 e
:3 0 1d :2 0 32
:2 0 6b dc e0
36 :4 0 e :3 0
34 :4 0 6f db
e5 da 0 e6
0 36 :3 0 e7
e8 2f :3 0 2f
:2 0 30 :3 0 31
:3 0 e :3 0 1d
:2 0 32 :2 0 74
ed f1 37 :4 0
e :3 0 34 :4 0
78 ec f6 eb
0 f7 0 37
:3 0 f8 f9 2f
:3 0 2f :2 0 30
:3 0 31 :3 0 e
:3 0 1d :2 0 32
:2 0 7d fe 102
38 :4 0 e :3 0
34 :4 0 81 fd
107 fc 0 108
0 38 :3 0 109
10a 86 c :3 0
10 :3 0 11 :3 0
12 :3 0 13 :3 0
39 :3 0 d :2 0
4 112 113 0
8c 115 12b 0
12c :3 0 3a :3 0
5 :3 0 27 :2 0
90 119 11a :3 0
31 :3 0 e :3 0
1d :2 0 32 :2 0
93 11c 120 33
:4 0 35 :4 0 36
:4 0 37 :4 0 38
:4 0 97 :3 0 121
122 128 11b 12a
129 :3 0 12e 12f
:5 0 10c 116 0
9d 0 12d :2 0
741 3b :3 0 a3
14 :3 0 3c :3 0
a5 135 13b 0
13c :3 0 3d :3 0
27 :2 0 3e :4 0
a9 138 13a :4 0
13e 13f :5 0 132
136 0 ac 0
13d :2 0 741 3f
:3 0 40 :3 0 3e
:4 0 ae 141 144
b1 1c :3 0 15
:3 0 b3 149 :2 0
14b :4 0 14d 14e
:5 0 146 14a 0
b5 0 14c :2 0
741 29 :3 0 41
:3 0 150 151 41
:3 0 e :2 0 4
153 154 0 c
:3 0 155 156 41
:3 0 42 :3 0 158
159 0 43 :2 0
44 :4 0 b9 15b
15d :3 0 41 :3 0
45 :3 0 15f 160
0 14 :3 0 27
:2 0 be 163 164
:3 0 15e 166 165
:2 0 41 :3 0 46
:3 0 168 169 0
43 :2 0 47 :2 0
c3 16b 16d :3 0
167 16f 16e :2 0
e :3 0 48 :2 0
c6 172 173 :3 0
170 175 174 :2 0
152 178 176 0
179 0 c8 0
177 :2 0 741 29
:3 0 41 :3 0 17a
17b 41 :3 0 e
:2 0 4 17d 17e
0 10 :3 0 17f
180 41 :3 0 42
:3 0 182 183 0
27 :2 0 44 :4 0
cc 185 187 :3 0
41 :3 0 45 :3 0
189 18a 0 14
:3 0 27 :2 0 d1
18d 18e :3 0 188
190 18f :2 0 41
:3 0 46 :3 0 192
193 0 43 :2 0
47 :2 0 d6 195
197 :3 0 191 199
198 :2 0 e :3 0
48 :2 0 d9 19c
19d :3 0 19a 19f
19e :2 0 17c 1a2
1a0 0 1a3 0
db 0 1a1 :2 0
741 29 :3 0 41
:3 0 1a4 1a5 41
:3 0 e :2 0 4
1a7 1a8 0 12
:3 0 1a9 1aa 41
:3 0 42 :3 0 1ac
1ad 0 43 :2 0
44 :4 0 df 1af
1b1 :3 0 41 :3 0
45 :3 0 1b3 1b4
0 14 :3 0 43
:2 0 e4 1b7 1b8
:3 0 1b2 1ba 1b9
:2 0 41 :3 0 46
:3 0 1bc 1bd 0
43 :2 0 47 :2 0
e9 1bf 1c1 :3 0
1bb 1c3 1c2 :2 0
e :3 0 48 :2 0
ec 1c6 1c7 :3 0
1c4 1c9 1c8 :2 0
1a6 1cc 1ca 0
1cd 0 ee 0
1cb :2 0 741 29
:3 0 41 :3 0 1ce
1cf 41 :3 0 e
:2 0 4 1d1 1d2
0 13 :3 0 1d3
1d4 41 :3 0 42
:3 0 1d6 1d7 0
27 :2 0 44 :4 0
f2 1d9 1db :3 0
41 :3 0 45 :3 0
1dd 1de 0 14
:3 0 43 :2 0 f7
1e1 1e2 :3 0 1dc
1e4 1e3 :2 0 41
:3 0 46 :3 0 1e6
1e7 0 43 :2 0
47 :2 0 fc 1e9
1eb :3 0 1e5 1ed
1ec :2 0 e :3 0
48 :2 0 ff 1f0
1f1 :3 0 1ee 1f3
1f2 :2 0 1d0 1f6
1f4 0 1f7 0
101 0 1f5 :2 0
741 29 :3 0 41
:3 0 1f8 1f9 41
:3 0 e :2 0 4
1fb 1fc 0 11
:3 0 1fd 1fe 41
:3 0 46 :3 0 200
201 0 27 :2 0
47 :2 0 105 203
205 :3 0 e :3 0
48 :2 0 108 208
209 :3 0 206 20b
20a :2 0 1fa 20e
20c 0 20f 0
10a 0 20d :2 0
741 49 :3 0 212
213 :2 0 214 49
:5 0 211 :2 0 741
1c :3 0 27 :2 0
4a :4 0 10e 216
218 :3 0 29 :3 0
41 :3 0 21a 21b
4b :3 0 4c :3 0
111 4d :3 0 4e
:3 0 220 221 113
223 240 0 241
:3 0 4e :3 0 4f
:3 0 225 226 0
41 :3 0 27 :2 0
50 :3 0 228 22a
0 117 229 22c
:3 0 4e :3 0 51
:3 0 22e 22f 0
30 :3 0 27 :2 0
41 :3 0 42 :3 0
233 234 0 44
:4 0 52 :4 0 41
:3 0 42 :3 0 238
239 0 11a 231
23b 121 232 23d
:3 0 22d 23f 23e
:4 0 21f 224 0
242 :3 0 21d 243
53 :3 0 54 :3 0
124 4d :3 0 4e
:3 0 248 249 126
24b 28c 0 28d
:3 0 4e :3 0 4f
:3 0 24d 24e 0
41 :3 0 27 :2 0
50 :3 0 250 252
0 12a 251 254
:3 0 4e :3 0 51
:3 0 256 257 0
30 :3 0 27 :2 0
41 :3 0 42 :3 0
25b 25c 0 44
:4 0 52 :4 0 41
:3 0 42 :3 0 260
261 0 12d 259
263 134 25a 265
:3 0 255 267 266
:2 0 2d :3 0 4e
:3 0 54 :3 0 26a
26b 0 137 269
26d 27 :2 0 55
:2 0 13b 26f 271
:3 0 268 273 272
:2 0 5 :3 0 4e
:3 0 56 :3 0 277
278 0 4e :3 0
57 :3 0 27a 27b
0 275 276 27e
279 27c :2 0 274
27f 27d :2 0 31
:3 0 e :3 0 1d
:2 0 32 :2 0 13e
281 285 27 :2 0
33 :4 0 144 287
289 :3 0 280 28b
28a :4 0 247 24c
0 28e :3 0 245
28f 21c 292 :2 0
293 0 147 0
291 :2 0 294 14a
300 29 :3 0 41
:3 0 295 296 4b
:3 0 4c :3 0 14c
4d :3 0 4e :3 0
29b 29c 14e 29e
2b3 0 2b4 :3 0
4e :3 0 4f :3 0
2a0 2a1 0 41
:3 0 27 :2 0 50
:3 0 2a3 2a5 0
152 2a4 2a7 :3 0
4e :3 0 51 :3 0
2a9 2aa 0 41
:3 0 27 :2 0 42
:3 0 2ac 2ae 0
157 2ad 2b0 :3 0
2a8 2b2 2b1 :4 0
29a 29f 0 2b5
:3 0 298 2b6 53
:3 0 54 :3 0 15a
4d :3 0 4e :3 0
2bb 2bc 15c 2be
2f7 0 2f8 :3 0
4e :3 0 4f :3 0
2c0 2c1 0 41
:3 0 27 :2 0 50
:3 0 2c3 2c5 0
160 2c4 2c7 :3 0
4e :3 0 51 :3 0
2c9 2ca 0 41
:3 0 27 :2 0 42
:3 0 2cc 2ce 0
165 2cd 2d0 :3 0
2c8 2d2 2d1 :2 0
2d :3 0 4e :3 0
54 :3 0 2d5 2d6
0 168 2d4 2d8
27 :2 0 55 :2 0
16c 2da 2dc :3 0
2d3 2de 2dd :2 0
5 :3 0 4e :3 0
56 :3 0 2e2 2e3
0 4e :3 0 57
:3 0 2e5 2e6 0
2e0 2e1 2e9 2e4
2e7 :2 0 2df 2ea
2e8 :2 0 31 :3 0
e :3 0 1d :2 0
32 :2 0 16f 2ec
2f0 27 :2 0 33
:4 0 175 2f2 2f4
:3 0 2eb 2f6 2f5
:4 0 2ba 2bf 0
2f9 :3 0 2b8 2fa
297 2fd :2 0 2fe
0 178 0 2fc
:2 0 2ff 17b 301
219 294 0 302
0 2ff 0 302
17d 0 741 49
:3 0 305 306 :2 0
307 49 :5 0 304
:2 0 741 58 :3 0
b :3 0 180 308
30a 27 :2 0 59
:4 0 184 30c 30e
:3 0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 5c :3 0 313
314 0 2c :2 0
187 312 317 311
0 318 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 5d
:3 0 31d 31e 0
2c :2 0 18a 31c
321 31b 0 322
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 5e :3 0 327
328 0 2c :2 0
18d 326 32b 325
0 32c 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 5f
:3 0 331 332 0
2c :2 0 190 330
335 32f 0 336
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 60 :3 0 33b
33c 0 2c :2 0
193 33a 33f 339
0 340 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 61
:3 0 345 346 0
2c :2 0 196 344
349 343 0 34a
0 199 1e :3 0
20 :3 0 21 :3 0
22 :3 0 23 :3 0
24 :3 0 62 :3 0
355 :3 0 62 :2 0
5c :3 0 354 356
2c :2 0 5d :3 0
358 359 2c :2 0
5e :3 0 35b 35c
2c :2 0 5f :3 0
35e 35f 2c :2 0
60 :3 0 361 362
2c :2 0 61 :3 0
364 365 1a0 59
:3 0 1a7 369 37c
0 37d :3 0 63
:3 0 27 :2 0 3e
:4 0 1ab 36c 36e
:3 0 64 :3 0 27
:2 0 4e :4 0 1b0
371 373 :3 0 36f
375 374 :2 0 65
:3 0 66 :2 0 1b3
378 379 :3 0 376
37b 37a :4 0 367
36a 0 2c :2 0
5c :3 0 37f 380
62 :3 0 384 :3 0
62 :2 0 5d :3 0
383 385 2c :2 0
5e :3 0 387 388
2c :2 0 5f :3 0
38a 38b 2c :2 0
60 :3 0 38d 38e
2c :2 0 61 :3 0
390 391 1b5 59
:3 0 1bc 395 3a8
0 3a9 :3 0 63
:3 0 27 :2 0 3e
:4 0 1c0 398 39a
:3 0 64 :3 0 27
:2 0 4e :4 0 1c5
39d 39f :3 0 39b
3a1 3a0 :2 0 67
:3 0 66 :2 0 1c8
3a4 3a5 :3 0 3a2
3a7 3a6 :4 0 393
396 0 2c :2 0
5c :3 0 3ab 3ac
2c :2 0 5d :3 0
3ae 3af 62 :3 0
3b3 :3 0 62 :2 0
5e :3 0 3b2 3b4
2c :2 0 5f :3 0
3b6 3b7 2c :2 0
60 :3 0 3b9 3ba
2c :2 0 61 :3 0
3bc 3bd 1ca 59
:3 0 1d1 3c1 3d4
0 3d5 :3 0 63
:3 0 27 :2 0 3e
:4 0 1d5 3c4 3c6
:3 0 64 :3 0 27
:2 0 68 :4 0 1da
3c9 3cb :3 0 3c7
3cd 3cc :2 0 65
:3 0 66 :2 0 1dd
3d0 3d1 :3 0 3ce
3d3 3d2 :4 0 3bf
3c2 0 2c :2 0
5c :3 0 3d7 3d8
2c :2 0 5d :3 0
3da 3db 2c :2 0
5e :3 0 3dd 3de
62 :3 0 3e2 :3 0
62 :2 0 5f :3 0
3e1 3e3 2c :2 0
60 :3 0 3e5 3e6
2c :2 0 61 :3 0
3e8 3e9 1df 59
:3 0 1e6 3ed 406
0 407 :3 0 63
:3 0 27 :2 0 3e
:4 0 1ea 3f0 3f2
:3 0 64 :3 0 27
:2 0 69 :4 0 1ef
3f5 3f7 :3 0 3f3
3f9 3f8 :2 0 6a
:3 0 66 :2 0 1f2
3fc 3fd :3 0 3fa
3ff 3fe :2 0 6b
:3 0 48 :2 0 1f4
402 403 :3 0 400
405 404 :4 0 3eb
3ee 0 2c :2 0
5c :3 0 409 40a
2c :2 0 5d :3 0
40c 40d 2c :2 0
5e :3 0 40f 410
2c :2 0 5f :3 0
412 413 62 :3 0
417 :3 0 62 :2 0
60 :3 0 416 418
2c :2 0 61 :3 0
41a 41b 1f6 59
:3 0 1fd 41f 432
0 433 :3 0 63
:3 0 27 :2 0 3e
:4 0 201 422 424
:3 0 64 :3 0 27
:2 0 6c :4 0 206
427 429 :3 0 425
42b 42a :2 0 2a
:3 0 66 :2 0 209
42e 42f :3 0 42c
431 430 :4 0 41d
420 0 2c :2 0
5c :3 0 435 436
2c :2 0 5d :3 0
438 439 2c :2 0
5e :3 0 43b 43c
62 :3 0 440 :3 0
62 :2 0 5f :3 0
43f 441 2c :2 0
60 :3 0 443 444
62 :3 0 448 :3 0
62 :2 0 61 :3 0
447 449 20b 59
:3 0 212 44d 466
0 467 :3 0 63
:3 0 27 :2 0 3e
:4 0 216 450 452
:3 0 64 :3 0 27
:2 0 69 :4 0 21b
455 457 :3 0 453
459 458 :2 0 6a
:3 0 66 :2 0 21e
45c 45d :3 0 45a
45f 45e :2 0 6b
:3 0 66 :2 0 220
462 463 :3 0 460
465 464 :4 0 44b
44e 0 434 4
468 408 4 469
3d6 4 46a 3aa
4 46b 37e 4
46c 46d :3 0 5b
:3 0 46e 46f 222
471 :2 0 473 :4 0
475 476 :5 0 34c
472 0 224 0
474 :2 0 478 22b
5e2 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 5c :3 0 47c
47d 0 2c :2 0
22d 47b 480 47a
0 481 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 5d
:3 0 486 487 0
2c :2 0 230 485
48a 484 0 48b
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 5e :3 0 490
491 0 2c :2 0
233 48f 494 48e
0 495 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 5f
:3 0 49a 49b 0
2c :2 0 236 499
49e 498 0 49f
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 60 :3 0 4a4
4a5 0 2c :2 0
239 4a3 4a8 4a2
0 4a9 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 61
:3 0 4ae 4af 0
2c :2 0 23c 4ad
4b2 4ac 0 4b3
0 23f 1e :3 0
20 :3 0 21 :3 0
22 :3 0 23 :3 0
24 :3 0 62 :3 0
4be :3 0 62 :2 0
5c :3 0 4bd 4bf
2c :2 0 5d :3 0
4c1 4c2 2c :2 0
5e :3 0 4c4 4c5
2c :2 0 5f :3 0
4c7 4c8 2c :2 0
60 :3 0 4ca 4cb
2c :2 0 61 :3 0
4cd 4ce 246 6d
:3 0 24d 4d2 4e5
0 4e6 :3 0 63
:3 0 27 :2 0 3e
:4 0 251 4d5 4d7
:3 0 64 :3 0 27
:2 0 4e :4 0 256
4da 4dc :3 0 4d8
4de 4dd :2 0 65
:3 0 66 :2 0 259
4e1 4e2 :3 0 4df
4e4 4e3 :4 0 4d0
4d3 0 2c :2 0
5c :3 0 4e8 4e9
62 :3 0 4ed :3 0
62 :2 0 5d :3 0
4ec 4ee 2c :2 0
5e :3 0 4f0 4f1
2c :2 0 5f :3 0
4f3 4f4 2c :2 0
60 :3 0 4f6 4f7
2c :2 0 61 :3 0
4f9 4fa 25b 6d
:3 0 262 4fe 511
0 512 :3 0 63
:3 0 27 :2 0 3e
:4 0 266 501 503
:3 0 64 :3 0 27
:2 0 4e :4 0 26b
506 508 :3 0 504
50a 509 :2 0 67
:3 0 66 :2 0 26e
50d 50e :3 0 50b
510 50f :4 0 4fc
4ff 0 2c :2 0
5c :3 0 514 515
2c :2 0 5d :3 0
517 518 62 :3 0
51c :3 0 62 :2 0
5e :3 0 51b 51d
2c :2 0 5f :3 0
51f 520 2c :2 0
60 :3 0 522 523
2c :2 0 61 :3 0
525 526 270 6d
:3 0 277 52a 53d
0 53e :3 0 63
:3 0 27 :2 0 3e
:4 0 27b 52d 52f
:3 0 64 :3 0 27
:2 0 68 :4 0 280
532 534 :3 0 530
536 535 :2 0 65
:3 0 66 :2 0 283
539 53a :3 0 537
53c 53b :4 0 528
52b 0 2c :2 0
5c :3 0 540 541
2c :2 0 5d :3 0
543 544 2c :2 0
5e :3 0 546 547
62 :3 0 54b :3 0
62 :2 0 5f :3 0
54a 54c 2c :2 0
60 :3 0 54e 54f
2c :2 0 61 :3 0
551 552 285 6d
:3 0 28c 556 56f
0 570 :3 0 63
:3 0 27 :2 0 3e
:4 0 290 559 55b
:3 0 64 :3 0 27
:2 0 69 :4 0 295
55e 560 :3 0 55c
562 561 :2 0 6a
:3 0 66 :2 0 298
565 566 :3 0 563
568 567 :2 0 6b
:3 0 48 :2 0 29a
56b 56c :3 0 569
56e 56d :4 0 554
557 0 2c :2 0
5c :3 0 572 573
2c :2 0 5d :3 0
575 576 2c :2 0
5e :3 0 578 579
2c :2 0 5f :3 0
57b 57c 62 :3 0
580 :3 0 62 :2 0
60 :3 0 57f 581
2c :2 0 61 :3 0
583 584 29c 6d
:3 0 2a3 588 59b
0 59c :3 0 63
:3 0 27 :2 0 3e
:4 0 2a7 58b 58d
:3 0 64 :3 0 27
:2 0 6c :4 0 2ac
590 592 :3 0 58e
594 593 :2 0 2a
:3 0 66 :2 0 2af
597 598 :3 0 595
59a 599 :4 0 586
589 0 2c :2 0
5c :3 0 59e 59f
2c :2 0 5d :3 0
5a1 5a2 2c :2 0
5e :3 0 5a4 5a5
62 :3 0 5a9 :3 0
62 :2 0 5f :3 0
5a8 5aa 2c :2 0
60 :3 0 5ac 5ad
62 :3 0 5b1 :3 0
62 :2 0 61 :3 0
5b0 5b2 2b1 6d
:3 0 2b8 5b6 5cf
0 5d0 :3 0 63
:3 0 27 :2 0 3e
:4 0 2bc 5b9 5bb
:3 0 64 :3 0 27
:2 0 69 :4 0 2c1
5be 5c0 :3 0 5bc
5c2 5c1 :2 0 6a
:3 0 66 :2 0 2c4
5c5 5c6 :3 0 5c3
5c8 5c7 :2 0 6b
:3 0 66 :2 0 2c6
5cb 5cc :3 0 5c9
5ce 5cd :4 0 5b4
5b7 0 59d 4
5d1 571 4 5d2
53f 4 5d3 513
4 5d4 4e7 4
5d5 5d6 :3 0 5b
:3 0 5d7 5d8 2c8
5da :2 0 5dc :4 0
5de 5df :5 0 4b5
5db 0 2ca 0
5dd :2 0 5e1 2d1
5e3 30f 478 0
5e4 0 5e1 0
5e4 2d3 0 741
23 :3 0 6e :2 0
2c :2 0 2d8 5e6
5e8 :3 0 25 :3 0
6f :4 0 70 :2 0
b :3 0 2db 5ec
5ee :3 0 70 :2 0
71 :4 0 2de 5f0
5f2 :3 0 5ea 5f3
0 5fa 72 :3 0
73 :3 0 25 :3 0
5f7 :4 0 5f8 :2 0
5fa 2e1 5fb 5e9
5fa 0 5fc 2e4
0 741 49 :3 0
5ff 600 :2 0 601
49 :5 0 5fe :2 0
741 1e :3 0 6e
:2 0 2c :2 0 2e8
603 605 :3 0 25
:3 0 74 :4 0 70
:2 0 b :3 0 2eb
609 60b :3 0 70
:2 0 75 :4 0 2ee
60d 60f :3 0 607
610 0 617 72
:3 0 73 :3 0 25
:3 0 614 :4 0 615
:2 0 617 2f1 618
606 617 0 619
2f4 0 741 20
:3 0 6e :2 0 2c
:2 0 2f8 61b 61d
:3 0 25 :3 0 76
:4 0 70 :2 0 b
:3 0 2fb 621 623
:3 0 70 :2 0 77
:4 0 2fe 625 627
:3 0 61f 628 0
62f 72 :3 0 73
:3 0 25 :3 0 62c
:4 0 62d :2 0 62f
301 630 61e 62f
0 631 304 0
741 21 :3 0 6e
:2 0 2c :2 0 308
633 635 :3 0 25
:3 0 78 :4 0 70
:2 0 b :3 0 30b
639 63b :3 0 70
:2 0 79 :4 0 30e
63d 63f :3 0 637
640 0 647 72
:3 0 73 :3 0 25
:3 0 644 :4 0 645
:2 0 647 311 648
636 647 0 649
314 0 741 24
:3 0 6e :2 0 2c
:2 0 318 64b 64d
:3 0 25 :3 0 78
:4 0 70 :2 0 b
:3 0 31b 651 653
:3 0 70 :2 0 7a
:4 0 31e 655 657
:3 0 64f 658 0
66f 72 :3 0 73
:3 0 25 :3 0 65c
:4 0 65d :2 0 66f
25 :3 0 78 :4 0
70 :2 0 b :3 0
321 661 663 :3 0
70 :2 0 7b :4 0
324 665 667 :3 0
65f 668 0 66f
72 :3 0 73 :3 0
25 :3 0 66c :4 0
66d :2 0 66f 327
670 64e 66f 0
671 32c 0 741
22 :3 0 6e :2 0
2c :2 0 330 673
675 :3 0 25 :3 0
78 :4 0 70 :2 0
b :3 0 333 679
67b :3 0 70 :2 0
7c :4 0 336 67d
67f :3 0 677 680
0 687 72 :3 0
73 :3 0 25 :3 0
684 :4 0 685 :2 0
687 339 688 676
687 0 689 33c
0 741 29 :3 0
41 :3 0 68a 68b
41 :3 0 7d :2 0
4 68d 68e 0
4e :3 0 7e :3 0
690 691 0 33e
7f :3 0 4e :3 0
694 695 340 697
6b6 0 6b7 :3 0
4e :3 0 80 :3 0
699 69a 0 41
:3 0 27 :2 0 81
:3 0 69c 69e 0
344 69d 6a0 :3 0
4e :3 0 80 :3 0
6a2 6a3 0 66
:2 0 347 6a5 6a6
:3 0 6a1 6a8 6a7
:2 0 30 :3 0 82
:3 0 83 :4 0 84
:4 0 85 :4 0 349
6aa 6af 27 :2 0
85 :4 0 350 6b1
6b3 :3 0 6a9 6b5
6b4 :4 0 693 698
0 6b8 :3 0 68f
6b9 41 :3 0 7d
:3 0 6bb 6bc 0
48 :2 0 353 6be
6bf :3 0 41 :3 0
86 :3 0 6c1 6c2
0 43 :2 0 32
:2 0 357 6c4 6c6
:3 0 6c0 6c8 6c7
:2 0 68c 6cb 6c9
0 6cc 0 35a
0 6ca :2 0 741
49 :3 0 6cf 6d0
:2 0 6d1 49 :5 0
6ce :2 0 741 29
:3 0 41 :3 0 6d2
6d3 41 :3 0 7d
:2 0 4 6d5 6d6
0 4e :3 0 7e
:3 0 6d8 6d9 0
35c 7f :3 0 4e
:3 0 6dc 6dd 35e
6df 6f6 0 6f7
:3 0 4e :3 0 7e
:3 0 6e1 6e2 0
41 :3 0 27 :2 0
81 :3 0 6e4 6e6
0 362 6e5 6e8
:3 0 30 :3 0 82
:3 0 83 :4 0 84
:4 0 85 :4 0 365
6ea 6ef 27 :2 0
85 :4 0 36c 6f1
6f3 :3 0 6e9 6f5
6f4 :4 0 6db 6e0
0 6f8 :3 0 6d7
6f9 41 :3 0 7d
:3 0 6fb 6fc 0
48 :2 0 36f 6fe
6ff :3 0 41 :3 0
86 :3 0 701 702
0 43 :2 0 32
:2 0 373 704 706
:3 0 700 708 707
:2 0 6d4 70b 709
0 70c 0 376
0 70a :2 0 741
49 :3 0 70f 710
:2 0 711 49 :5 0
70e :2 0 741 29
:3 0 41 :3 0 712
713 41 :3 0 7d
:2 0 4 715 716
0 9 :3 0 717
718 41 :3 0 86
:3 0 71a 71b 0
27 :2 0 32 :2 0
37a 71d 71f :3 0
41 :3 0 7d :3 0
721 722 0 48
:2 0 37d 724 725
:3 0 720 727 726
:2 0 714 72a 728
0 72b 0 37f
0 729 :2 0 741
49 :3 0 72e 72f
:2 0 730 49 :5 0
72d :2 0 741 1a
:3 0 87 :4 0 70
:2 0 a :3 0 381
733 735 :3 0 70
:2 0 88 :4 0 384
737 739 :3 0 731
73a 0 741 72
:3 0 73 :3 0 1a
:3 0 73e :4 0 73f
:2 0 741 387 742
a2 741 0 743
3a4 0 749 49
:3 0 746 747 :2 0
748 49 :5 0 745
:2 0 749 3a6 74d
:3 0 74d 4 :3 0
3a9 74d 74c 749
74a :6 0 74e 1
0 4 1a 74d
16d4 :2 0 89 :a 0
d2c 3 :7 0 3bc
18f9 0 3ba 6
:3 0 5 :7 0 753
752 :3 0 3c0 191f
0 3be 8 :3 0
7 :7 0 757 756
:3 0 8 :3 0 9
:7 0 75b 75a :3 0
3c4 :2 0 3c2 8
:3 0 a :7 0 75f
75e :3 0 8 :3 0
b :7 0 763 762
:3 0 765 :2 0 d2c
750 766 :2 0 773
774 0 3ca d
:3 0 e :2 0 4
769 76a 0 f
:3 0 f :2 0 1
76b 76d :3 0 76e
:7 0 771 76f 0
d2a 0 8a :6 0
77d 77e 0 3cc
d :3 0 e :2 0
4 f :3 0 f
:2 0 1 775 777
:3 0 778 :7 0 77b
779 0 d2a 0
8b :6 0 787 788
0 3ce d :3 0
e :2 0 4 f
:3 0 f :2 0 1
77f 781 :3 0 782
:7 0 785 783 0
d2a 0 8c :6 0
791 792 0 3d0
d :3 0 e :2 0
4 f :3 0 f
:2 0 1 789 78b
:3 0 78c :7 0 78f
78d 0 d2a 0
8d :6 0 19 :2 0
3d2 15 :3 0 16
:2 0 4 f :3 0
f :2 0 1 793
795 :3 0 796 :7 0
799 797 0 d2a
0 14 :6 0 1b
:2 0 3d6 18 :3 0
3d4 79b 79d :6 0
7a0 79e 0 d2a
0 17 :6 0 1f
:2 0 3da 8 :3 0
3d8 7a2 7a4 :6 0
7a7 7a5 0 d2a
0 1a :6 0 1f
:2 0 3de 8 :3 0
3dc 7a9 7ab :6 0
7ae 7ac 0 d2a
0 1e :6 0 1f
:2 0 3e2 8 :3 0
3e0 7b0 7b2 :6 0
7b5 7b3 0 d2a
0 20 :6 0 1f
:2 0 3e6 8 :3 0
3e4 7b7 7b9 :6 0
7bc 7ba 0 d2a
0 21 :6 0 1f
:2 0 3ea 8 :3 0
3e8 7be 7c0 :6 0
7c3 7c1 0 d2a
0 22 :6 0 8e
:2 0 3ee 8 :3 0
3ec 7c5 7c7 :6 0
7ca 7c8 0 d2a
0 23 :6 0 26
:2 0 3f2 8 :3 0
3f0 7cc 7ce :6 0
7d1 7cf 0 d2a
0 24 :6 0 7da
7db 0 3f6 8
:3 0 3f4 7d3 7d5
:6 0 7d8 7d6 0
d2a 0 25 :6 0
3fa :2 0 3f8 3c
:3 0 3b :2 0 4
f :3 0 f :2 0
1 7dc 7de :3 0
7df :7 0 7e2 7e0
0 d2a 0 8f
:6 0 3b :3 0 8f
:3 0 3c :3 0 3fc
7e7 7ed 0 7ee
:3 0 3d :3 0 27
:2 0 4e :4 0 400
7ea 7ec :4 0 7f0
7f1 :5 0 7e4 7e8
0 403 0 7ef
:2 0 d27 2f :3 0
2f :2 0 30 :3 0
31 :3 0 e :3 0
1d :2 0 32 :2 0
405 7f6 7fa 90
:4 0 e :3 0 34
:4 0 409 7f5 7ff
7f4 0 800 0
90 :3 0 801 802
2f :3 0 2f :2 0
30 :3 0 31 :3 0
e :3 0 1d :2 0
32 :2 0 40e 807
80b 91 :4 0 e
:3 0 34 :4 0 412
806 810 805 0
811 0 91 :3 0
812 813 2f :3 0
2f :2 0 30 :3 0
31 :3 0 e :3 0
1d :2 0 32 :2 0
417 818 81c 92
:4 0 e :3 0 34
:4 0 41b 817 821
816 0 822 0
92 :3 0 823 824
2f :3 0 2f :2 0
30 :3 0 31 :3 0
e :3 0 1d :2 0
32 :2 0 420 829
82d 93 :4 0 e
:3 0 34 :4 0 424
828 832 827 0
833 0 93 :3 0
834 835 429 8a
:3 0 8b :3 0 8c
:3 0 8d :3 0 d
:3 0 42e 83d 852
0 853 :3 0 3a
:3 0 5 :3 0 27
:2 0 432 841 842
:3 0 31 :3 0 e
:3 0 1d :2 0 32
:2 0 435 844 848
90 :4 0 91 :4 0
92 :4 0 93 :4 0
439 :3 0 849 84a
84f 843 851 850
:3 0 855 856 :5 0
837 83e 0 43e
0 854 :2 0 d27
94 :3 0 41 :3 0
858 859 41 :3 0
e :2 0 4 85b
85c 0 8a :3 0
85d 85e e :3 0
48 :2 0 443 861
862 :3 0 3f :3 0
95 :3 0 41 :4 0
445 864 867 96
:4 0 97 :4 0 98
:4 0 99 :4 0 448
:3 0 868 869 86e
863 870 86f :2 0
9a :3 0 9b :4 0
9c :4 0 9d :4 0
9e :4 0 9f :4 0
44d :3 0 872 873
879 871 87b 87a
:2 0 85a 87e 87c
0 87f 0 453
0 87d :2 0 d27
94 :3 0 41 :3 0
880 881 41 :3 0
e :2 0 4 883
884 0 8b :3 0
885 886 e :3 0
48 :2 0 455 889
88a :3 0 3f :3 0
95 :3 0 41 :4 0
457 88c 88f 96
:4 0 97 :4 0 98
:4 0 99 :4 0 45a
:3 0 890 891 896
88b 898 897 :2 0
9a :3 0 9b :4 0
9c :4 0 9d :4 0
9e :4 0 9f :4 0
45f :3 0 89a 89b
8a1 899 8a3 8a2
:2 0 882 8a6 8a4
0 8a7 0 465
0 8a5 :2 0 d27
94 :3 0 41 :3 0
8a8 8a9 41 :3 0
e :2 0 4 8ab
8ac 0 8c :3 0
8ad 8ae e :3 0
48 :2 0 467 8b1
8b2 :3 0 9a :3 0
9b :4 0 9c :4 0
9d :4 0 9e :4 0
9f :4 0 469 :3 0
8b4 8b5 8bb 8b3
8bd 8bc :2 0 8aa
8c0 8be 0 8c1
0 46f 0 8bf
:2 0 d27 94 :3 0
41 :3 0 8c2 8c3
41 :3 0 a0 :2 0
4 8c5 8c6 0
4e :3 0 4b :3 0
8c8 8c9 0 471
a1 :3 0 4e :3 0
8cc 8cd 473 8cf
8e5 0 8e6 :3 0
4e :3 0 a2 :3 0
8d1 8d2 0 27
:2 0 4e :4 0 477
8d4 8d6 :3 0 4e
:3 0 50 :3 0 8d8
8d9 0 a3 :3 0
27 :2 0 41 :3 0
4b :3 0 8dd 8de
0 47a 8db 8e0
47e 8dc 8e2 :3 0
8d7 8e4 8e3 :4 0
8cb 8d0 0 8e7
:3 0 8c7 8e8 8c4
8eb :2 0 8ec 0
481 0 8ea :2 0
d27 58 :3 0 b
:3 0 483 8ed 8ef
27 :2 0 59 :4 0
487 8f1 8f3 :3 0
5a :3 0 5a :2 0
3f :3 0 5b :3 0
5c :3 0 8f8 8f9
0 2c :2 0 48a
8f7 8fc 8f6 0
8fd 0 5a :3 0
5a :2 0 3f :3 0
5b :3 0 5d :3 0
902 903 0 2c
:2 0 48d 901 906
900 0 907 0
5a :3 0 5a :2 0
3f :3 0 5b :3 0
5e :3 0 90c 90d
0 2c :2 0 490
90b 910 90a 0
911 0 5a :3 0
5a :2 0 3f :3 0
5b :3 0 5f :3 0
916 917 0 2c
:2 0 493 915 91a
914 0 91b 0
5a :3 0 5a :2 0
3f :3 0 5b :3 0
60 :3 0 920 921
0 2c :2 0 496
91f 924 91e 0
925 0 5a :3 0
5a :2 0 3f :3 0
5b :3 0 61 :3 0
92a 92b 0 2c
:2 0 499 929 92e
928 0 92f 0
49c 1e :3 0 20
:3 0 21 :3 0 22
:3 0 23 :3 0 24
:3 0 62 :3 0 93a
:3 0 62 :2 0 5c
:3 0 939 93b 2c
:2 0 5d :3 0 93d
93e 2c :2 0 5e
:3 0 940 941 2c
:2 0 5f :3 0 943
944 2c :2 0 60
:3 0 946 947 2c
:2 0 61 :3 0 949
94a 4a3 59 :3 0
4aa 94e 961 0
962 :3 0 63 :3 0
27 :2 0 4e :4 0
4ae 951 953 :3 0
64 :3 0 27 :2 0
4e :4 0 4b3 956
958 :3 0 954 95a
959 :2 0 65 :3 0
66 :2 0 4b6 95d
95e :3 0 95b 960
95f :4 0 94c 94f
0 2c :2 0 5c
:3 0 964 965 62
:3 0 969 :3 0 62
:2 0 5d :3 0 968
96a 2c :2 0 5e
:3 0 96c 96d 2c
:2 0 5f :3 0 96f
970 2c :2 0 60
:3 0 972 973 2c
:2 0 61 :3 0 975
976 4b8 59 :3 0
4bf 97a 98d 0
98e :3 0 63 :3 0
27 :2 0 4e :4 0
4c3 97d 97f :3 0
64 :3 0 27 :2 0
4e :4 0 4c8 982
984 :3 0 980 986
985 :2 0 67 :3 0
66 :2 0 4cb 989
98a :3 0 987 98c
98b :4 0 978 97b
0 2c :2 0 5c
:3 0 990 991 2c
:2 0 5d :3 0 993
994 62 :3 0 998
:3 0 62 :2 0 5e
:3 0 997 999 2c
:2 0 5f :3 0 99b
99c 2c :2 0 60
:3 0 99e 99f 2c
:2 0 61 :3 0 9a1
9a2 4cd 59 :3 0
4d4 9a6 9b9 0
9ba :3 0 63 :3 0
27 :2 0 4e :4 0
4d8 9a9 9ab :3 0
64 :3 0 27 :2 0
68 :4 0 4dd 9ae
9b0 :3 0 9ac 9b2
9b1 :2 0 65 :3 0
66 :2 0 4e0 9b5
9b6 :3 0 9b3 9b8
9b7 :4 0 9a4 9a7
0 2c :2 0 5c
:3 0 9bc 9bd 2c
:2 0 5d :3 0 9bf
9c0 2c :2 0 5e
:3 0 9c2 9c3 62
:3 0 9c7 :3 0 62
:2 0 5f :3 0 9c6
9c8 2c :2 0 60
:3 0 9ca 9cb 2c
:2 0 61 :3 0 9cd
9ce 4e2 59 :3 0
4e9 9d2 9e5 0
9e6 :3 0 63 :3 0
27 :2 0 4e :4 0
4ed 9d5 9d7 :3 0
64 :3 0 27 :2 0
69 :4 0 4f2 9da
9dc :3 0 9d8 9de
9dd :2 0 6a :3 0
66 :2 0 4f5 9e1
9e2 :3 0 9df 9e4
9e3 :4 0 9d0 9d3
0 2c :2 0 5c
:3 0 9e8 9e9 2c
:2 0 5d :3 0 9eb
9ec 2c :2 0 5e
:3 0 9ee 9ef 2c
:2 0 5f :3 0 9f1
9f2 62 :3 0 9f6
:3 0 62 :2 0 60
:3 0 9f5 9f7 2c
:2 0 61 :3 0 9f9
9fa 4f7 59 :3 0
4fe 9fe a11 0
a12 :3 0 63 :3 0
27 :2 0 4e :4 0
502 a01 a03 :3 0
64 :3 0 27 :2 0
6c :4 0 507 a06
a08 :3 0 a04 a0a
a09 :2 0 2a :3 0
66 :2 0 50a a0d
a0e :3 0 a0b a10
a0f :4 0 9fc 9ff
0 2c :2 0 5c
:3 0 a14 a15 2c
:2 0 5d :3 0 a17
a18 2c :2 0 5e
:3 0 a1a a1b 2c
:2 0 5f :3 0 a1d
a1e 2c :2 0 60
:3 0 a20 a21 62
:3 0 a25 :3 0 62
:2 0 61 :3 0 a24
a26 50c 59 :3 0
513 a2a a43 0
a44 :3 0 63 :3 0
27 :2 0 4e :4 0
517 a2d a2f :3 0
64 :3 0 27 :2 0
69 :4 0 51c a32
a34 :3 0 a30 a36
a35 :2 0 6a :3 0
66 :2 0 51f a39
a3a :3 0 a37 a3c
a3b :2 0 6b :3 0
66 :2 0 521 a3f
a40 :3 0 a3d a42
a41 :4 0 a28 a2b
0 a13 4 a45
9e7 4 a46 9bb
4 a47 98f 4
a48 963 4 a49
a4a :3 0 5b :3 0
a4b a4c 523 a4e
:2 0 a50 :4 0 a52
a53 :5 0 931 a4f
0 525 0 a51
:2 0 a55 52c bb7
5a :3 0 5a :2 0
3f :3 0 5b :3 0
5c :3 0 a59 a5a
0 2c :2 0 52e
a58 a5d a57 0
a5e 0 5a :3 0
5a :2 0 3f :3 0
5b :3 0 5d :3 0
a63 a64 0 2c
:2 0 531 a62 a67
a61 0 a68 0
5a :3 0 5a :2 0
3f :3 0 5b :3 0
5e :3 0 a6d a6e
0 2c :2 0 534
a6c a71 a6b 0
a72 0 5a :3 0
5a :2 0 3f :3 0
5b :3 0 5f :3 0
a77 a78 0 2c
:2 0 537 a76 a7b
a75 0 a7c 0
5a :3 0 5a :2 0
3f :3 0 5b :3 0
60 :3 0 a81 a82
0 2c :2 0 53a
a80 a85 a7f 0
a86 0 5a :3 0
5a :2 0 3f :3 0
5b :3 0 61 :3 0
a8b a8c 0 2c
:2 0 53d a8a a8f
a89 0 a90 0
540 1e :3 0 20
:3 0 21 :3 0 22
:3 0 23 :3 0 24
:3 0 62 :3 0 a9b
:3 0 62 :2 0 5c
:3 0 a9a a9c 2c
:2 0 5d :3 0 a9e
a9f 2c :2 0 5e
:3 0 aa1 aa2 2c
:2 0 5f :3 0 aa4
aa5 2c :2 0 60
:3 0 aa7 aa8 2c
:2 0 61 :3 0 aaa
aab 547 6d :3 0
54e aaf ac2 0
ac3 :3 0 63 :3 0
27 :2 0 4e :4 0
552 ab2 ab4 :3 0
64 :3 0 27 :2 0
4e :4 0 557 ab7
ab9 :3 0 ab5 abb
aba :2 0 65 :3 0
66 :2 0 55a abe
abf :3 0 abc ac1
ac0 :4 0 aad ab0
0 2c :2 0 5c
:3 0 ac5 ac6 62
:3 0 aca :3 0 62
:2 0 5d :3 0 ac9
acb 2c :2 0 5e
:3 0 acd ace 2c
:2 0 5f :3 0 ad0
ad1 2c :2 0 60
:3 0 ad3 ad4 2c
:2 0 61 :3 0 ad6
ad7 55c 6d :3 0
563 adb aee 0
aef :3 0 63 :3 0
27 :2 0 4e :4 0
567 ade ae0 :3 0
64 :3 0 27 :2 0
4e :4 0 56c ae3
ae5 :3 0 ae1 ae7
ae6 :2 0 67 :3 0
66 :2 0 56f aea
aeb :3 0 ae8 aed
aec :4 0 ad9 adc
0 2c :2 0 5c
:3 0 af1 af2 2c
:2 0 5d :3 0 af4
af5 62 :3 0 af9
:3 0 62 :2 0 5e
:3 0 af8 afa 2c
:2 0 5f :3 0 afc
afd 2c :2 0 60
:3 0 aff b00 2c
:2 0 61 :3 0 b02
b03 571 6d :3 0
578 b07 b1a 0
b1b :3 0 63 :3 0
27 :2 0 4e :4 0
57c b0a b0c :3 0
64 :3 0 27 :2 0
68 :4 0 581 b0f
b11 :3 0 b0d b13
b12 :2 0 65 :3 0
66 :2 0 584 b16
b17 :3 0 b14 b19
b18 :4 0 b05 b08
0 2c :2 0 5c
:3 0 b1d b1e 2c
:2 0 5d :3 0 b20
b21 2c :2 0 5e
:3 0 b23 b24 62
:3 0 b28 :3 0 62
:2 0 5f :3 0 b27
b29 2c :2 0 60
:3 0 b2b b2c 2c
:2 0 61 :3 0 b2e
b2f 586 6d :3 0
58d b33 b46 0
b47 :3 0 63 :3 0
27 :2 0 4e :4 0
591 b36 b38 :3 0
64 :3 0 27 :2 0
69 :4 0 596 b3b
b3d :3 0 b39 b3f
b3e :2 0 6a :3 0
66 :2 0 599 b42
b43 :3 0 b40 b45
b44 :4 0 b31 b34
0 2c :2 0 5c
:3 0 b49 b4a 2c
:2 0 5d :3 0 b4c
b4d 2c :2 0 5e
:3 0 b4f b50 2c
:2 0 5f :3 0 b52
b53 62 :3 0 b57
:3 0 62 :2 0 60
:3 0 b56 b58 2c
:2 0 61 :3 0 b5a
b5b 59b 6d :3 0
5a2 b5f b72 0
b73 :3 0 63 :3 0
27 :2 0 4e :4 0
5a6 b62 b64 :3 0
64 :3 0 27 :2 0
6c :4 0 5ab b67
b69 :3 0 b65 b6b
b6a :2 0 2a :3 0
66 :2 0 5ae b6e
b6f :3 0 b6c b71
b70 :4 0 b5d b60
0 2c :2 0 5c
:3 0 b75 b76 2c
:2 0 5d :3 0 b78
b79 2c :2 0 5e
:3 0 b7b b7c 2c
:2 0 5f :3 0 b7e
b7f 2c :2 0 60
:3 0 b81 b82 62
:3 0 b86 :3 0 62
:2 0 61 :3 0 b85
b87 5b0 6d :3 0
5b7 b8b ba4 0
ba5 :3 0 63 :3 0
27 :2 0 4e :4 0
5bb b8e b90 :3 0
64 :3 0 27 :2 0
69 :4 0 5c0 b93
b95 :3 0 b91 b97
b96 :2 0 6a :3 0
66 :2 0 5c3 b9a
b9b :3 0 b98 b9d
b9c :2 0 6b :3 0
66 :2 0 5c5 ba0
ba1 :3 0 b9e ba3
ba2 :4 0 b89 b8c
0 b74 4 ba6
b48 4 ba7 b1c
4 ba8 af0 4
ba9 ac4 4 baa
bab :3 0 5b :3 0
bac bad 5c7 baf
:2 0 bb1 :4 0 bb3
bb4 :5 0 a92 bb0
0 5c9 0 bb2
:2 0 bb6 5d0 bb8
8f4 a55 0 bb9
0 bb6 0 bb9
5d2 0 d27 23
:3 0 6e :2 0 2c
:2 0 5d7 bbb bbd
:3 0 25 :3 0 a4
:4 0 70 :2 0 b
:3 0 5da bc1 bc3
:3 0 70 :2 0 a5
:4 0 5dd bc5 bc7
:3 0 bbf bc8 0
bcf 72 :3 0 73
:3 0 25 :3 0 bcc
:4 0 bcd :2 0 bcf
5e0 bd0 bbe bcf
0 bd1 5e3 0
d27 1e :3 0 6e
:2 0 2c :2 0 5e7
bd3 bd5 :3 0 25
:3 0 a6 :4 0 70
:2 0 b :3 0 5ea
bd9 bdb :3 0 70
:2 0 a7 :4 0 5ed
bdd bdf :3 0 bd7
be0 0 be7 72
:3 0 73 :3 0 25
:3 0 be4 :4 0 be5
:2 0 be7 5f0 be8
bd6 be7 0 be9
5f3 0 d27 20
:3 0 6e :2 0 2c
:2 0 5f7 beb bed
:3 0 25 :3 0 a8
:4 0 70 :2 0 b
:3 0 5fa bf1 bf3
:3 0 70 :2 0 a9
:4 0 5fd bf5 bf7
:3 0 bef bf8 0
bff 72 :3 0 73
:3 0 25 :3 0 bfc
:4 0 bfd :2 0 bff
600 c00 bee bff
0 c01 603 0
d27 21 :3 0 6e
:2 0 2c :2 0 607
c03 c05 :3 0 25
:3 0 aa :4 0 70
:2 0 b :3 0 60a
c09 c0b :3 0 70
:2 0 ab :4 0 60d
c0d c0f :3 0 c07
c10 0 c17 72
:3 0 73 :3 0 25
:3 0 c14 :4 0 c15
:2 0 c17 610 c18
c06 c17 0 c19
613 0 d27 24
:3 0 6e :2 0 2c
:2 0 617 c1b c1d
:3 0 8f :3 0 ac
:4 0 ad :4 0 61a
:3 0 c1f c20 c23
25 :3 0 ae :4 0
70 :2 0 b :3 0
61d c27 c29 :3 0
70 :2 0 af :4 0
620 c2b c2d :3 0
c25 c2e 0 c30
623 c3d 25 :3 0
b0 :4 0 70 :2 0
b :3 0 625 c33
c35 :3 0 70 :2 0
b1 :4 0 628 c37
c39 :3 0 c31 c3a
0 c3c 62b c3e
c24 c30 0 c3f
0 c3c 0 c3f
62d 0 c45 72
:3 0 73 :3 0 25
:3 0 c42 :4 0 c43
:2 0 c45 630 c46
c1e c45 0 c47
633 0 d27 22
:3 0 6e :2 0 2c
:2 0 637 c49 c4b
:3 0 25 :3 0 b2
:4 0 70 :2 0 b
:3 0 63a c4f c51
:3 0 70 :2 0 b3
:4 0 63d c53 c55
:3 0 c4d c56 0
c5d 72 :3 0 73
:3 0 25 :3 0 c5a
:4 0 c5b :2 0 c5d
640 c5e c4c c5d
0 c5f 643 0
d27 94 :3 0 41
:3 0 c60 c61 41
:3 0 b4 :2 0 4
c63 c64 0 4e
:3 0 7e :3 0 c66
c67 0 4e :3 0
c68 c69 645 7f
:3 0 4e :3 0 c6c
c6d 647 c6f c96
0 c97 :3 0 41
:3 0 7d :3 0 c71
c72 0 4e :3 0
27 :2 0 80 :3 0
c74 c76 0 64b
c75 c78 :3 0 41
:3 0 b4 :3 0 c7a
c7b 0 48 :2 0
64e c7d c7e :3 0
c79 c80 c7f :2 0
4e :3 0 80 :3 0
c82 c83 0 66
:2 0 650 c85 c86
:3 0 c81 c88 c87
:2 0 30 :3 0 82
:3 0 83 :4 0 84
:4 0 85 :4 0 652
c8a c8f 27 :2 0
85 :4 0 659 c91
c93 :3 0 c89 c95
c94 :4 0 c6b c70
0 c98 :3 0 c65
c99 41 :3 0 b4
:3 0 c9b c9c 0
48 :2 0 65c c9e
c9f :3 0 c62 ca2
ca0 0 ca3 0
65e 0 ca1 :2 0
d27 94 :3 0 41
:3 0 ca4 ca5 41
:3 0 b4 :2 0 4
ca7 ca8 0 4e
:3 0 7e :3 0 caa
cab 0 4e :3 0
cac cad 660 7f
:3 0 4e :3 0 cb0
cb1 662 cb3 cd2
0 cd3 :3 0 41
:3 0 7d :3 0 cb5
cb6 0 4e :3 0
27 :2 0 7e :3 0
cb8 cba 0 666
cb9 cbc :3 0 41
:3 0 b4 :3 0 cbe
cbf 0 48 :2 0
669 cc1 cc2 :3 0
cbd cc4 cc3 :2 0
30 :3 0 82 :3 0
83 :4 0 84 :4 0
85 :4 0 66b cc6
ccb 27 :2 0 85
:4 0 672 ccd ccf
:3 0 cc5 cd1 cd0
:4 0 caf cb4 0
cd4 :3 0 ca9 cd5
41 :3 0 b4 :3 0
cd7 cd8 0 48
:2 0 675 cda cdb
:3 0 ca6 cde cdc
0 cdf 0 677
0 cdd :2 0 d27
94 :3 0 41 :3 0
ce0 ce1 41 :3 0
b4 :2 0 4 ce3
ce4 0 9 :3 0
ce5 ce6 58 :3 0
41 :3 0 9a :3 0
ce9 cea 0 679
ce8 cec 27 :2 0
b5 :4 0 67d cee
cf0 :3 0 41 :3 0
b4 :3 0 cf2 cf3
0 48 :2 0 680
cf5 cf6 :3 0 cf1
cf8 cf7 :2 0 ce2
cfb cf9 0 cfc
0 682 0 cfa
:2 0 d27 94 :3 0
3f :3 0 95 :3 0
b6 :4 0 684 cfe
d01 b6 :4 0 b7
:4 0 687 :3 0 d02
d03 d06 cfd d07
0 d09 :2 0 d08
:2 0 d27 1a :3 0
87 :4 0 70 :2 0
a :3 0 68a d0c
d0e :3 0 70 :2 0
b8 :4 0 68d d10
d12 :3 0 70 :2 0
a :3 0 690 d14
d16 :3 0 70 :2 0
b9 :4 0 693 d18
d1a :3 0 d0a d1b
0 d27 72 :3 0
73 :3 0 1a :3 0
d1f :4 0 d20 :2 0
d27 49 :3 0 d24
d25 :2 0 d26 49
:5 0 d23 :2 0 d27
696 d2b :3 0 d2b
89 :3 0 6ab d2b
d2a d27 d28 :6 0
d2c 1 0 750
766 d2b 16d4 :2 0
ba :a 0 11f5 4
:7 0 6bd 2d0d 0
6bb 6 :3 0 5
:7 0 d31 d30 :3 0
6c1 2d33 0 6bf
8 :3 0 7 :7 0
d35 d34 :3 0 8
:3 0 9 :7 0 d39
d38 :3 0 6c5 :2 0
6c3 8 :3 0 a
:7 0 d3d d3c :3 0
8 :3 0 b :7 0
d41 d40 :3 0 d43
:2 0 11f5 d2e d44
:2 0 19 :2 0 6cb
15 :3 0 16 :2 0
4 d47 d48 0
f :3 0 f :2 0
1 d49 d4b :3 0
d4c :7 0 d4f d4d
0 11f3 0 14
:6 0 1b :2 0 6cf
18 :3 0 6cd d51
d53 :6 0 d56 d54
0 11f3 0 17
:6 0 19 :2 0 6d3
8 :3 0 6d1 d58
d5a :6 0 d5d d5b
0 11f3 0 1a
:6 0 19 :2 0 6d7
18 :3 0 6d5 d5f
d61 :6 0 2c :2 0
d65 d62 d63 11f3
0 bb :6 0 19
:2 0 6db 18 :3 0
6d9 d67 d69 :6 0
2c :2 0 d6d d6a
d6b 11f3 0 bc
:6 0 19 :2 0 6df
18 :3 0 6dd d6f
d71 :6 0 2c :2 0
d75 d72 d73 11f3
0 21 :6 0 19
:2 0 6e3 18 :3 0
6e1 d77 d79 :6 0
2c :2 0 d7d d7a
d7b 11f3 0 bd
:6 0 19 :2 0 6e7
18 :3 0 6e5 d7f
d81 :6 0 2c :2 0
d85 d82 d83 11f3
0 be :6 0 26
:2 0 6eb 18 :3 0
6e9 d87 d89 :6 0
2c :2 0 d8d d8a
d8b 11f3 0 bf
:6 0 6f1 :2 0 6ef
8 :3 0 6ed d8f
d91 :6 0 d94 d92
0 11f3 0 25
:6 0 58 :3 0 b
:3 0 d95 d97 27
:2 0 c0 :4 0 6f5
d99 d9b :3 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 c1
:3 0 da0 da1 0
2c :2 0 6f8 d9f
da4 d9e 0 da5
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 c2 :3 0 daa
dab 0 2c :2 0
6fb da9 dae da8
0 daf 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 5e
:3 0 db4 db5 0
2c :2 0 6fe db3
db8 db2 0 db9
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 c3 :3 0 dbe
dbf 0 2c :2 0
701 dbd dc2 dbc
0 dc3 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 c4
:3 0 dc8 dc9 0
2c :2 0 704 dc7
dcc dc6 0 dcd
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 c5 :3 0 dd2
dd3 0 2c :2 0
707 dd1 dd6 dd0
0 dd7 0 70a
bb :3 0 bc :3 0
21 :3 0 bd :3 0
be :3 0 bf :3 0
62 :3 0 de2 :3 0
62 :2 0 c1 :3 0
de1 de3 2c :2 0
c2 :3 0 de5 de6
2c :2 0 5e :3 0
de8 de9 2c :2 0
c3 :3 0 deb dec
2c :2 0 c4 :3 0
dee def 2c :2 0
c5 :3 0 df1 df2
711 c0 :3 0 718
df6 e0c 0 e0d
:3 0 3f :3 0 63
:3 0 3e :4 0 71a
df8 dfb 27 :2 0
3e :4 0 71f dfd
dff :3 0 64 :3 0
48 :2 0 722 e02
e03 :3 0 e00 e05
e04 :2 0 c6 :3 0
66 :2 0 724 e08
e09 :3 0 e06 e0b
e0a :4 0 df4 df7
0 2c :2 0 c1
:3 0 e0f e10 62
:3 0 e14 :3 0 62
:2 0 c2 :3 0 e13
e15 2c :2 0 5e
:3 0 e17 e18 2c
:2 0 c3 :3 0 e1a
e1b 2c :2 0 c4
:3 0 e1d e1e 2c
:2 0 c5 :3 0 e20
e21 726 c0 :3 0
72d e25 e3b 0
e3c :3 0 3f :3 0
63 :3 0 3e :4 0
72f e27 e2a 27
:2 0 3e :4 0 734
e2c e2e :3 0 64
:3 0 48 :2 0 737
e31 e32 :3 0 e2f
e34 e33 :2 0 67
:3 0 66 :2 0 739
e37 e38 :3 0 e35
e3a e39 :4 0 e23
e26 0 2c :2 0
c1 :3 0 e3e e3f
2c :2 0 c2 :3 0
e41 e42 62 :3 0
e46 :3 0 62 :2 0
5e :3 0 e45 e47
2c :2 0 c3 :3 0
e49 e4a 2c :2 0
c4 :3 0 e4c e4d
2c :2 0 c5 :3 0
e4f e50 73b c0
:3 0 742 e54 e6b
0 e6c :3 0 3f
:3 0 63 :3 0 3e
:4 0 744 e56 e59
27 :2 0 3e :4 0
749 e5b e5d :3 0
64 :3 0 27 :2 0
68 :4 0 74e e60
e62 :3 0 e5e e64
e63 :2 0 c6 :3 0
66 :2 0 751 e67
e68 :3 0 e65 e6a
e69 :4 0 e52 e55
0 2c :2 0 c1
:3 0 e6e e6f 2c
:2 0 c2 :3 0 e71
e72 2c :2 0 5e
:3 0 e74 e75 62
:3 0 e79 :3 0 62
:2 0 c3 :3 0 e78
e7a 2c :2 0 c4
:3 0 e7c e7d 2c
:2 0 c5 :3 0 e7f
e80 753 c0 :3 0
75a e84 ea1 0
ea2 :3 0 3f :3 0
63 :3 0 3e :4 0
75c e86 e89 27
:2 0 3e :4 0 761
e8b e8d :3 0 64
:3 0 27 :2 0 69
:4 0 766 e90 e92
:3 0 e8e e94 e93
:2 0 6b :3 0 48
:2 0 769 e97 e98
:3 0 e95 e9a e99
:2 0 c6 :3 0 66
:2 0 76b e9d e9e
:3 0 e9b ea0 e9f
:4 0 e82 e85 0
2c :2 0 c1 :3 0
ea4 ea5 2c :2 0
c2 :3 0 ea7 ea8
2c :2 0 5e :3 0
eaa eab 2c :2 0
c3 :3 0 ead eae
62 :3 0 eb2 :3 0
62 :2 0 c4 :3 0
eb1 eb3 2c :2 0
c5 :3 0 eb5 eb6
76d c0 :3 0 774
eba ed1 0 ed2
:3 0 3f :3 0 63
:3 0 3e :4 0 776
ebc ebf 27 :2 0
3e :4 0 77b ec1
ec3 :3 0 64 :3 0
27 :2 0 6c :4 0
780 ec6 ec8 :3 0
ec4 eca ec9 :2 0
65 :3 0 66 :2 0
783 ecd ece :3 0
ecb ed0 ecf :4 0
eb8 ebb 0 2c
:2 0 c1 :3 0 ed4
ed5 2c :2 0 c2
:3 0 ed7 ed8 2c
:2 0 5e :3 0 eda
edb 62 :3 0 edf
:3 0 62 :2 0 c3
:3 0 ede ee0 2c
:2 0 c4 :3 0 ee2
ee3 62 :3 0 ee7
:3 0 62 :2 0 c5
:3 0 ee6 ee8 785
c0 :3 0 78c eec
f09 0 f0a :3 0
3f :3 0 63 :3 0
3e :4 0 78e eee
ef1 27 :2 0 3e
:4 0 793 ef3 ef5
:3 0 64 :3 0 27
:2 0 69 :4 0 798
ef8 efa :3 0 ef6
efc efb :2 0 6b
:3 0 66 :2 0 79b
eff f00 :3 0 efd
f02 f01 :2 0 c6
:3 0 66 :2 0 79d
f05 f06 :3 0 f03
f08 f07 :4 0 eea
eed 0 ed3 4
f0b ea3 4 f0c
e6d 4 f0d e3d
4 f0e e0e 4
f0f f10 :3 0 5b
:3 0 f11 f12 79f
f14 :2 0 f16 :4 0
f18 f19 :5 0 dd9
f15 0 7a1 0
f17 :2 0 f1b 7a8
109b 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 c1 :3 0 f1f
f20 0 2c :2 0
7aa f1e f23 f1d
0 f24 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 c2
:3 0 f29 f2a 0
2c :2 0 7ad f28
f2d f27 0 f2e
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 5e :3 0 f33
f34 0 2c :2 0
7b0 f32 f37 f31
0 f38 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 c3
:3 0 f3d f3e 0
2c :2 0 7b3 f3c
f41 f3b 0 f42
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 c4 :3 0 f47
f48 0 2c :2 0
7b6 f46 f4b f45
0 f4c 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 c5
:3 0 f51 f52 0
2c :2 0 7b9 f50
f55 f4f 0 f56
0 7bc bb :3 0
bc :3 0 21 :3 0
bd :3 0 be :3 0
bf :3 0 62 :3 0
f61 :3 0 62 :2 0
c1 :3 0 f60 f62
2c :2 0 c2 :3 0
f64 f65 2c :2 0
5e :3 0 f67 f68
2c :2 0 c3 :3 0
f6a f6b 2c :2 0
c4 :3 0 f6d f6e
2c :2 0 c5 :3 0
f70 f71 7c3 c7
:3 0 7ca f75 f8b
0 f8c :3 0 3f
:3 0 63 :3 0 3e
:4 0 7cc f77 f7a
27 :2 0 3e :4 0
7d1 f7c f7e :3 0
64 :3 0 48 :2 0
7d4 f81 f82 :3 0
f7f f84 f83 :2 0
c6 :3 0 66 :2 0
7d6 f87 f88 :3 0
f85 f8a f89 :4 0
f73 f76 0 2c
:2 0 c1 :3 0 f8e
f8f 62 :3 0 f93
:3 0 62 :2 0 c2
:3 0 f92 f94 2c
:2 0 5e :3 0 f96
f97 2c :2 0 c3
:3 0 f99 f9a 2c
:2 0 c4 :3 0 f9c
f9d 2c :2 0 c5
:3 0 f9f fa0 7d8
c7 :3 0 7df fa4
fba 0 fbb :3 0
3f :3 0 63 :3 0
3e :4 0 7e1 fa6
fa9 27 :2 0 3e
:4 0 7e6 fab fad
:3 0 64 :3 0 48
:2 0 7e9 fb0 fb1
:3 0 fae fb3 fb2
:2 0 67 :3 0 66
:2 0 7eb fb6 fb7
:3 0 fb4 fb9 fb8
:4 0 fa2 fa5 0
2c :2 0 c1 :3 0
fbd fbe 2c :2 0
c2 :3 0 fc0 fc1
62 :3 0 fc5 :3 0
62 :2 0 5e :3 0
fc4 fc6 2c :2 0
c3 :3 0 fc8 fc9
2c :2 0 c4 :3 0
fcb fcc 2c :2 0
c5 :3 0 fce fcf
7ed c7 :3 0 7f4
fd3 fea 0 feb
:3 0 3f :3 0 63
:3 0 3e :4 0 7f6
fd5 fd8 27 :2 0
3e :4 0 7fb fda
fdc :3 0 64 :3 0
27 :2 0 68 :4 0
800 fdf fe1 :3 0
fdd fe3 fe2 :2 0
c6 :3 0 66 :2 0
803 fe6 fe7 :3 0
fe4 fe9 fe8 :4 0
fd1 fd4 0 2c
:2 0 c1 :3 0 fed
fee 2c :2 0 c2
:3 0 ff0 ff1 2c
:2 0 5e :3 0 ff3
ff4 62 :3 0 ff8
:3 0 62 :2 0 c3
:3 0 ff7 ff9 2c
:2 0 c4 :3 0 ffb
ffc 2c :2 0 c5
:3 0 ffe fff 805
c7 :3 0 80c 1003
1020 0 1021 :3 0
3f :3 0 63 :3 0
3e :4 0 80e 1005
1008 27 :2 0 3e
:4 0 813 100a 100c
:3 0 64 :3 0 27
:2 0 69 :4 0 818
100f 1011 :3 0 100d
1013 1012 :2 0 6b
:3 0 48 :2 0 81b
1016 1017 :3 0 1014
1019 1018 :2 0 c6
:3 0 66 :2 0 81d
101c 101d :3 0 101a
101f 101e :4 0 1001
1004 0 2c :2 0
c1 :3 0 1023 1024
2c :2 0 c2 :3 0
1026 1027 2c :2 0
5e :3 0 1029 102a
2c :2 0 c3 :3 0
102c 102d 62 :3 0
1031 :3 0 62 :2 0
c4 :3 0 1030 1032
2c :2 0 c5 :3 0
1034 1035 81f c7
:3 0 826 1039 1050
0 1051 :3 0 3f
:3 0 63 :3 0 3e
:4 0 828 103b 103e
27 :2 0 3e :4 0
82d 1040 1042 :3 0
64 :3 0 27 :2 0
6c :4 0 832 1045
1047 :3 0 1043 1049
1048 :2 0 65 :3 0
66 :2 0 835 104c
104d :3 0 104a 104f
104e :4 0 1037 103a
0 2c :2 0 c1
:3 0 1053 1054 2c
:2 0 c2 :3 0 1056
1057 2c :2 0 5e
:3 0 1059 105a 62
:3 0 105e :3 0 62
:2 0 c3 :3 0 105d
105f 2c :2 0 c4
:3 0 1061 1062 62
:3 0 1066 :3 0 62
:2 0 c5 :3 0 1065
1067 837 c7 :3 0
83e 106b 1088 0
1089 :3 0 3f :3 0
63 :3 0 3e :4 0
840 106d 1070 27
:2 0 3e :4 0 845
1072 1074 :3 0 64
:3 0 27 :2 0 69
:4 0 84a 1077 1079
:3 0 1075 107b 107a
:2 0 6b :3 0 66
:2 0 84d 107e 107f
:3 0 107c 1081 1080
:2 0 c6 :3 0 66
:2 0 84f 1084 1085
:3 0 1082 1087 1086
:4 0 1069 106c 0
1052 4 108a 1022
4 108b fec 4
108c fbc 4 108d
f8d 4 108e 108f
:3 0 5b :3 0 1090
1091 851 1093 :2 0
1095 :4 0 1097 1098
:5 0 f58 1094 0
853 0 1096 :2 0
109a 85a 109c d9c
f1b 0 109d 0
109a 0 109d 85c
0 11f0 be :3 0
6e :2 0 2c :2 0
861 109f 10a1 :3 0
25 :3 0 c8 :4 0
70 :2 0 b :3 0
864 10a5 10a7 :3 0
70 :2 0 c9 :4 0
867 10a9 10ab :3 0
10a3 10ac 0 10b3
72 :3 0 73 :3 0
25 :3 0 10b0 :4 0
10b1 :2 0 10b3 86a
10b4 10a2 10b3 0
10b5 86d 0 11f0
bb :3 0 6e :2 0
2c :2 0 871 10b7
10b9 :3 0 25 :3 0
ca :4 0 70 :2 0
b :3 0 874 10bd
10bf :3 0 70 :2 0
cb :4 0 877 10c1
10c3 :3 0 10bb 10c4
0 10db 72 :3 0
73 :3 0 25 :3 0
10c8 :4 0 10c9 :2 0
10db 25 :3 0 ca
:4 0 70 :2 0 b
:3 0 87a 10cd 10cf
:3 0 70 :2 0 cc
:4 0 87d 10d1 10d3
:3 0 10cb 10d4 0
10db 72 :3 0 73
:3 0 25 :3 0 10d8
:4 0 10d9 :2 0 10db
880 10dc 10ba 10db
0 10dd 885 0
11f0 bc :3 0 6e
:2 0 2c :2 0 889
10df 10e1 :3 0 25
:3 0 cd :4 0 70
:2 0 b :3 0 88c
10e5 10e7 :3 0 70
:2 0 ce :4 0 88f
10e9 10eb :3 0 10e3
10ec 0 10f3 72
:3 0 73 :3 0 25
:3 0 10f0 :4 0 10f1
:2 0 10f3 892 10f4
10e2 10f3 0 10f5
895 0 11f0 21
:3 0 6e :2 0 2c
:2 0 899 10f7 10f9
:3 0 25 :3 0 ca
:4 0 70 :2 0 b
:3 0 89c 10fd 10ff
:3 0 70 :2 0 cf
:4 0 89f 1101 1103
:3 0 10fb 1104 0
110b 72 :3 0 73
:3 0 25 :3 0 1108
:4 0 1109 :2 0 110b
8a2 110c 10fa 110b
0 110d 8a5 0
11f0 bf :3 0 6e
:2 0 2c :2 0 8a9
110f 1111 :3 0 25
:3 0 ca :4 0 70
:2 0 b :3 0 8ac
1115 1117 :3 0 70
:2 0 d0 :4 0 8af
1119 111b :3 0 1113
111c 0 1133 72
:3 0 73 :3 0 25
:3 0 1120 :4 0 1121
:2 0 1133 25 :3 0
ca :4 0 70 :2 0
b :3 0 8b2 1125
1127 :3 0 70 :2 0
d1 :4 0 8b5 1129
112b :3 0 1123 112c
0 1133 72 :3 0
73 :3 0 25 :3 0
1130 :4 0 1131 :2 0
1133 8b8 1134 1112
1133 0 1135 8bd
0 11f0 bd :3 0
6e :2 0 2c :2 0
8c1 1137 1139 :3 0
25 :3 0 ca :4 0
70 :2 0 b :3 0
8c4 113d 113f :3 0
70 :2 0 d2 :4 0
8c7 1141 1143 :3 0
113b 1144 0 114b
72 :3 0 73 :3 0
25 :3 0 1148 :4 0
1149 :2 0 114b 8ca
114c 113a 114b 0
114d 8cd 0 11f0
d3 :3 0 d4 :3 0
9 :3 0 114f 1150
d5 :3 0 27 :2 0
32 :4 0 8d1 1153
1155 :3 0 d4 :3 0
48 :2 0 8d4 1158
1159 :3 0 1156 115b
115a :2 0 114e 115e
115c 0 115f 0
8d6 0 115d :2 0
11f0 49 :3 0 1162
1163 :2 0 1164 49
:5 0 1161 :2 0 11f0
d3 :3 0 d4 :3 0
7e :3 0 8d8 7f
:3 0 8da 116a 1186
0 1187 :3 0 80
:3 0 d6 :3 0 27
:2 0 7d :3 0 8dc
116d 1170 8e0 116e
1172 :3 0 30 :3 0
82 :3 0 83 :4 0
84 :4 0 85 :4 0
8e3 1174 1179 27
:2 0 85 :4 0 8ea
117b 117d :3 0 1173
117f 117e :2 0 80
:3 0 66 :2 0 8ed
1182 1183 :3 0 1180
1185 1184 :4 0 1168
116b 0 1188 :3 0
1166 1189 d4 :3 0
48 :2 0 8ef 118c
118d :3 0 1165 1190
118e 0 1191 0
8f1 0 118f :2 0
11f0 49 :3 0 1194
1195 :2 0 1196 49
:5 0 1193 :2 0 11f0
d3 :3 0 d4 :3 0
7e :3 0 8f3 7f
:3 0 8f5 119c 11b2
0 11b3 :3 0 7e
:3 0 d6 :3 0 27
:2 0 7d :3 0 8f7
119f 11a2 8fb 11a0
11a4 :3 0 30 :3 0
82 :3 0 83 :4 0
84 :4 0 85 :4 0
8fe 11a6 11ab 27
:2 0 85 :4 0 905
11ad 11af :3 0 11a5
11b1 11b0 :4 0 119a
119d 0 11b4 :3 0
1198 11b5 d4 :3 0
48 :2 0 908 11b8
11b9 :3 0 1197 11bc
11ba 0 11bd 0
90a 0 11bb :2 0
11f0 49 :3 0 11c0
11c1 :2 0 11c2 49
:5 0 11bf :2 0 11f0
1a :3 0 87 :4 0
70 :2 0 a :3 0
90c 11c5 11c7 :3 0
70 :2 0 d7 :4 0
90f 11c9 11cb :3 0
11c3 11cc 0 11f0
72 :3 0 73 :3 0
1a :3 0 11d0 :4 0
11d1 :2 0 11f0 1a
:3 0 d8 :4 0 70
:2 0 a :3 0 912
11d5 11d7 :3 0 70
:2 0 d9 :4 0 915
11d9 11db :3 0 70
:2 0 a :3 0 918
11dd 11df :3 0 70
:2 0 da :4 0 91b
11e1 11e3 :3 0 11d3
11e4 0 11f0 72
:3 0 73 :3 0 1a
:3 0 11e8 :4 0 11e9
:2 0 11f0 49 :3 0
11ed 11ee :2 0 11ef
49 :5 0 11ec :2 0
11f0 91e 11f4 :3 0
11f4 ba :3 0 931
11f4 11f3 11f0 11f1
:6 0 11f5 1 0
d2e d44 11f4 16d4
:2 0 db :a 0 16cd
5 :7 0 93e 3d37
0 93c 6 :3 0
5 :7 0 11fa 11f9
:3 0 942 3d5d 0
940 8 :3 0 7
:7 0 11fe 11fd :3 0
8 :3 0 9 :7 0
1202 1201 :3 0 946
:2 0 944 8 :3 0
a :7 0 1206 1205
:3 0 8 :3 0 b
:7 0 120a 1209 :3 0
120c :2 0 16cd 11f7
120d :2 0 19 :2 0
94c 15 :3 0 16
:2 0 4 1210 1211
0 f :3 0 f
:2 0 1 1212 1214
:3 0 1215 :7 0 1218
1216 0 16cb 0
14 :6 0 1b :2 0
950 18 :3 0 94e
121a 121c :6 0 121f
121d 0 16cb 0
17 :6 0 19 :2 0
954 8 :3 0 952
1221 1223 :6 0 1226
1224 0 16cb 0
1a :6 0 19 :2 0
958 18 :3 0 956
1228 122a :6 0 2c
:2 0 122e 122b 122c
16cb 0 bb :6 0
19 :2 0 95c 18
:3 0 95a 1230 1232
:6 0 2c :2 0 1236
1233 1234 16cb 0
bc :6 0 19 :2 0
960 18 :3 0 95e
1238 123a :6 0 2c
:2 0 123e 123b 123c
16cb 0 21 :6 0
19 :2 0 964 18
:3 0 962 1240 1242
:6 0 2c :2 0 1246
1243 1244 16cb 0
bd :6 0 19 :2 0
968 18 :3 0 966
1248 124a :6 0 2c
:2 0 124e 124b 124c
16cb 0 be :6 0
26 :2 0 96c 18
:3 0 96a 1250 1252
:6 0 2c :2 0 1256
1253 1254 16cb 0
bf :6 0 1f :2 0
970 8 :3 0 96e
1258 125a :6 0 125d
125b 0 16cb 0
25 :6 0 976 :2 0
974 8 :3 0 972
125f 1261 :6 0 34
:4 0 1265 1262 1263
16cb 0 8f :6 0
dc :3 0 8f :3 0
15 :3 0 978 126a
:2 0 126c :4 0 126e
126f :5 0 1267 126b
0 97a 0 126d
:2 0 16c8 58 :3 0
b :3 0 97c 1271
1273 27 :2 0 c0
:4 0 980 1275 1277
:3 0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 c1 :3 0 127c
127d 0 2c :2 0
983 127b 1280 127a
0 1281 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 c2
:3 0 1286 1287 0
2c :2 0 986 1285
128a 1284 0 128b
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 5e :3 0 1290
1291 0 2c :2 0
989 128f 1294 128e
0 1295 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 c3
:3 0 129a 129b 0
2c :2 0 98c 1299
129e 1298 0 129f
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 c4 :3 0 12a4
12a5 0 2c :2 0
98f 12a3 12a8 12a2
0 12a9 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 c5
:3 0 12ae 12af 0
2c :2 0 992 12ad
12b2 12ac 0 12b3
0 995 bb :3 0
bc :3 0 21 :3 0
bd :3 0 be :3 0
bf :3 0 62 :3 0
12be :3 0 62 :2 0
c1 :3 0 12bd 12bf
2c :2 0 c2 :3 0
12c1 12c2 2c :2 0
5e :3 0 12c4 12c5
2c :2 0 c3 :3 0
12c7 12c8 2c :2 0
c4 :3 0 12ca 12cb
2c :2 0 c5 :3 0
12cd 12ce 99c c0
:3 0 9a3 12d2 12e8
0 12e9 :3 0 3f
:3 0 63 :3 0 3e
:4 0 9a5 12d4 12d7
27 :2 0 4e :4 0
9aa 12d9 12db :3 0
64 :3 0 48 :2 0
9ad 12de 12df :3 0
12dc 12e1 12e0 :2 0
c6 :3 0 66 :2 0
9af 12e4 12e5 :3 0
12e2 12e7 12e6 :4 0
12d0 12d3 0 2c
:2 0 c1 :3 0 12eb
12ec 62 :3 0 12f0
:3 0 62 :2 0 c2
:3 0 12ef 12f1 2c
:2 0 5e :3 0 12f3
12f4 2c :2 0 c3
:3 0 12f6 12f7 2c
:2 0 c4 :3 0 12f9
12fa 2c :2 0 c5
:3 0 12fc 12fd 9b1
c0 :3 0 9b8 1301
1317 0 1318 :3 0
3f :3 0 63 :3 0
3e :4 0 9ba 1303
1306 27 :2 0 4e
:4 0 9bf 1308 130a
:3 0 64 :3 0 48
:2 0 9c2 130d 130e
:3 0 130b 1310 130f
:2 0 67 :3 0 66
:2 0 9c4 1313 1314
:3 0 1311 1316 1315
:4 0 12ff 1302 0
2c :2 0 c1 :3 0
131a 131b 2c :2 0
c2 :3 0 131d 131e
62 :3 0 1322 :3 0
62 :2 0 5e :3 0
1321 1323 2c :2 0
c3 :3 0 1325 1326
2c :2 0 c4 :3 0
1328 1329 2c :2 0
c5 :3 0 132b 132c
9c6 c0 :3 0 9cd
1330 1347 0 1348
:3 0 3f :3 0 63
:3 0 3e :4 0 9cf
1332 1335 27 :2 0
4e :4 0 9d4 1337
1339 :3 0 64 :3 0
27 :2 0 68 :4 0
9d9 133c 133e :3 0
133a 1340 133f :2 0
c6 :3 0 66 :2 0
9dc 1343 1344 :3 0
1341 1346 1345 :4 0
132e 1331 0 2c
:2 0 c1 :3 0 134a
134b 2c :2 0 c2
:3 0 134d 134e 2c
:2 0 5e :3 0 1350
1351 62 :3 0 1355
:3 0 62 :2 0 c3
:3 0 1354 1356 2c
:2 0 c4 :3 0 1358
1359 2c :2 0 c5
:3 0 135b 135c 9de
c0 :3 0 9e5 1360
137d 0 137e :3 0
3f :3 0 63 :3 0
3e :4 0 9e7 1362
1365 27 :2 0 4e
:4 0 9ec 1367 1369
:3 0 64 :3 0 27
:2 0 69 :4 0 9f1
136c 136e :3 0 136a
1370 136f :2 0 6b
:3 0 48 :2 0 9f4
1373 1374 :3 0 1371
1376 1375 :2 0 c6
:3 0 66 :2 0 9f6
1379 137a :3 0 1377
137c 137b :4 0 135e
1361 0 2c :2 0
c1 :3 0 1380 1381
2c :2 0 c2 :3 0
1383 1384 2c :2 0
5e :3 0 1386 1387
2c :2 0 c3 :3 0
1389 138a 62 :3 0
138e :3 0 62 :2 0
c4 :3 0 138d 138f
2c :2 0 c5 :3 0
1391 1392 9f8 c0
:3 0 9ff 1396 13ad
0 13ae :3 0 3f
:3 0 63 :3 0 3e
:4 0 a01 1398 139b
27 :2 0 4e :4 0
a06 139d 139f :3 0
64 :3 0 27 :2 0
6c :4 0 a0b 13a2
13a4 :3 0 13a0 13a6
13a5 :2 0 65 :3 0
66 :2 0 a0e 13a9
13aa :3 0 13a7 13ac
13ab :4 0 1394 1397
0 2c :2 0 c1
:3 0 13b0 13b1 2c
:2 0 c2 :3 0 13b3
13b4 2c :2 0 5e
:3 0 13b6 13b7 62
:3 0 13bb :3 0 62
:2 0 c3 :3 0 13ba
13bc 2c :2 0 c4
:3 0 13be 13bf 62
:3 0 13c3 :3 0 62
:2 0 c5 :3 0 13c2
13c4 a10 c0 :3 0
a17 13c8 13e5 0
13e6 :3 0 3f :3 0
63 :3 0 3e :4 0
a19 13ca 13cd 27
:2 0 4e :4 0 a1e
13cf 13d1 :3 0 64
:3 0 27 :2 0 69
:4 0 a23 13d4 13d6
:3 0 13d2 13d8 13d7
:2 0 6b :3 0 66
:2 0 a26 13db 13dc
:3 0 13d9 13de 13dd
:2 0 c6 :3 0 66
:2 0 a28 13e1 13e2
:3 0 13df 13e4 13e3
:4 0 13c6 13c9 0
13af 4 13e7 137f
4 13e8 1349 4
13e9 1319 4 13ea
12ea 4 13eb 13ec
:3 0 5b :3 0 13ed
13ee a2a 13f0 :2 0
13f2 :4 0 13f4 13f5
:5 0 12b5 13f1 0
a2c 0 13f3 :2 0
13f7 a33 1577 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 c1
:3 0 13fb 13fc 0
2c :2 0 a35 13fa
13ff 13f9 0 1400
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 c2 :3 0 1405
1406 0 2c :2 0
a38 1404 1409 1403
0 140a 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 5e
:3 0 140f 1410 0
2c :2 0 a3b 140e
1413 140d 0 1414
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 c3 :3 0 1419
141a 0 2c :2 0
a3e 1418 141d 1417
0 141e 0 5a
:3 0 5a :2 0 3f
:3 0 5b :3 0 c4
:3 0 1423 1424 0
2c :2 0 a41 1422
1427 1421 0 1428
0 5a :3 0 5a
:2 0 3f :3 0 5b
:3 0 c5 :3 0 142d
142e 0 2c :2 0
a44 142c 1431 142b
0 1432 0 a47
bb :3 0 bc :3 0
21 :3 0 bd :3 0
be :3 0 bf :3 0
62 :3 0 143d :3 0
62 :2 0 c1 :3 0
143c 143e 2c :2 0
c2 :3 0 1440 1441
2c :2 0 5e :3 0
1443 1444 2c :2 0
c3 :3 0 1446 1447
2c :2 0 c4 :3 0
1449 144a 2c :2 0
c5 :3 0 144c 144d
a4e c7 :3 0 a55
1451 1467 0 1468
:3 0 3f :3 0 63
:3 0 3e :4 0 a57
1453 1456 27 :2 0
4e :4 0 a5c 1458
145a :3 0 64 :3 0
48 :2 0 a5f 145d
145e :3 0 145b 1460
145f :2 0 c6 :3 0
66 :2 0 a61 1463
1464 :3 0 1461 1466
1465 :4 0 144f 1452
0 2c :2 0 c1
:3 0 146a 146b 62
:3 0 146f :3 0 62
:2 0 c2 :3 0 146e
1470 2c :2 0 5e
:3 0 1472 1473 2c
:2 0 c3 :3 0 1475
1476 2c :2 0 c4
:3 0 1478 1479 2c
:2 0 c5 :3 0 147b
147c a63 c7 :3 0
a6a 1480 1496 0
1497 :3 0 3f :3 0
63 :3 0 3e :4 0
a6c 1482 1485 27
:2 0 4e :4 0 a71
1487 1489 :3 0 64
:3 0 48 :2 0 a74
148c 148d :3 0 148a
148f 148e :2 0 67
:3 0 66 :2 0 a76
1492 1493 :3 0 1490
1495 1494 :4 0 147e
1481 0 2c :2 0
c1 :3 0 1499 149a
2c :2 0 c2 :3 0
149c 149d 62 :3 0
14a1 :3 0 62 :2 0
5e :3 0 14a0 14a2
2c :2 0 c3 :3 0
14a4 14a5 2c :2 0
c4 :3 0 14a7 14a8
2c :2 0 c5 :3 0
14aa 14ab a78 c7
:3 0 a7f 14af 14c6
0 14c7 :3 0 3f
:3 0 63 :3 0 3e
:4 0 a81 14b1 14b4
27 :2 0 4e :4 0
a86 14b6 14b8 :3 0
64 :3 0 27 :2 0
68 :4 0 a8b 14bb
14bd :3 0 14b9 14bf
14be :2 0 c6 :3 0
66 :2 0 a8e 14c2
14c3 :3 0 14c0 14c5
14c4 :4 0 14ad 14b0
0 2c :2 0 c1
:3 0 14c9 14ca 2c
:2 0 c2 :3 0 14cc
14cd 2c :2 0 5e
:3 0 14cf 14d0 62
:3 0 14d4 :3 0 62
:2 0 c3 :3 0 14d3
14d5 2c :2 0 c4
:3 0 14d7 14d8 2c
:2 0 c5 :3 0 14da
14db a90 c7 :3 0
a97 14df 14fc 0
14fd :3 0 3f :3 0
63 :3 0 3e :4 0
a99 14e1 14e4 27
:2 0 4e :4 0 a9e
14e6 14e8 :3 0 64
:3 0 27 :2 0 69
:4 0 aa3 14eb 14ed
:3 0 14e9 14ef 14ee
:2 0 6b :3 0 48
:2 0 aa6 14f2 14f3
:3 0 14f0 14f5 14f4
:2 0 c6 :3 0 66
:2 0 aa8 14f8 14f9
:3 0 14f6 14fb 14fa
:4 0 14dd 14e0 0
2c :2 0 c1 :3 0
14ff 1500 2c :2 0
c2 :3 0 1502 1503
2c :2 0 5e :3 0
1505 1506 2c :2 0
c3 :3 0 1508 1509
62 :3 0 150d :3 0
62 :2 0 c4 :3 0
150c 150e 2c :2 0
c5 :3 0 1510 1511
aaa c7 :3 0 ab1
1515 152c 0 152d
:3 0 3f :3 0 63
:3 0 3e :4 0 ab3
1517 151a 27 :2 0
4e :4 0 ab8 151c
151e :3 0 64 :3 0
27 :2 0 6c :4 0
abd 1521 1523 :3 0
151f 1525 1524 :2 0
65 :3 0 66 :2 0
ac0 1528 1529 :3 0
1526 152b 152a :4 0
1513 1516 0 2c
:2 0 c1 :3 0 152f
1530 2c :2 0 c2
:3 0 1532 1533 2c
:2 0 5e :3 0 1535
1536 62 :3 0 153a
:3 0 62 :2 0 c3
:3 0 1539 153b 2c
:2 0 c4 :3 0 153d
153e 62 :3 0 1542
:3 0 62 :2 0 c5
:3 0 1541 1543 ac2
c7 :3 0 ac9 1547
1564 0 1565 :3 0
3f :3 0 63 :3 0
3e :4 0 acb 1549
154c 27 :2 0 4e
:4 0 ad0 154e 1550
:3 0 64 :3 0 27
:2 0 69 :4 0 ad5
1553 1555 :3 0 1551
1557 1556 :2 0 6b
:3 0 66 :2 0 ad8
155a 155b :3 0 1558
155d 155c :2 0 c6
:3 0 66 :2 0 ada
1560 1561 :3 0 155e
1563 1562 :4 0 1545
1548 0 152e 4
1566 14fe 4 1567
14c8 4 1568 1498
4 1569 1469 4
156a 156b :3 0 5b
:3 0 156c 156d adc
156f :2 0 1571 :4 0
1573 1574 :5 0 1434
1570 0 ade 0
1572 :2 0 1576 ae5
1578 1278 13f7 0
1579 0 1576 0
1579 ae7 0 16c8
be :3 0 6e :2 0
2c :2 0 aec 157b
157d :3 0 25 :3 0
dd :4 0 70 :2 0
b :3 0 aef 1581
1583 :3 0 70 :2 0
de :4 0 af2 1585
1587 :3 0 157f 1588
0 158f 72 :3 0
73 :3 0 25 :3 0
158c :4 0 158d :2 0
158f af5 1590 157e
158f 0 1591 af8
0 16c8 bb :3 0
6e :2 0 2c :2 0
afc 1593 1595 :3 0
25 :3 0 df :4 0
70 :2 0 b :3 0
aff 1599 159b :3 0
70 :2 0 e0 :4 0
b02 159d 159f :3 0
1597 15a0 0 15b7
72 :3 0 73 :3 0
25 :3 0 15a4 :4 0
15a5 :2 0 15b7 25
:3 0 df :4 0 70
:2 0 b :3 0 b05
15a9 15ab :3 0 70
:2 0 e1 :4 0 b08
15ad 15af :3 0 15a7
15b0 0 15b7 72
:3 0 73 :3 0 25
:3 0 15b4 :4 0 15b5
:2 0 15b7 b0b 15b8
1596 15b7 0 15b9
b10 0 16c8 bc
:3 0 6e :2 0 2c
:2 0 b14 15bb 15bd
:3 0 25 :3 0 e2
:4 0 70 :2 0 b
:3 0 b17 15c1 15c3
:3 0 70 :2 0 e3
:4 0 b1a 15c5 15c7
:3 0 15bf 15c8 0
15cf 72 :3 0 73
:3 0 25 :3 0 15cc
:4 0 15cd :2 0 15cf
b1d 15d0 15be 15cf
0 15d1 b20 0
16c8 21 :3 0 6e
:2 0 2c :2 0 b24
15d3 15d5 :3 0 25
:3 0 df :4 0 70
:2 0 b :3 0 b27
15d9 15db :3 0 70
:2 0 e4 :4 0 b2a
15dd 15df :3 0 15d7
15e0 0 15e7 72
:3 0 73 :3 0 25
:3 0 15e4 :4 0 15e5
:2 0 15e7 b2d 15e8
15d6 15e7 0 15e9
b30 0 16c8 bf
:3 0 6e :2 0 2c
:2 0 b34 15eb 15ed
:3 0 8f :3 0 ac
:4 0 ad :4 0 b37
:3 0 15ef 15f0 15f3
25 :3 0 e5 :4 0
70 :2 0 b :3 0
b3a 15f7 15f9 :3 0
70 :2 0 e6 :4 0
b3d 15fb 15fd :3 0
15f5 15fe 0 1600
b40 160d 25 :3 0
df :4 0 70 :2 0
b :3 0 b42 1603
1605 :3 0 70 :2 0
e7 :4 0 b45 1607
1609 :3 0 1601 160a
0 160c b48 160e
15f4 1600 0 160f
0 160c 0 160f
b4a 0 1615 72
:3 0 73 :3 0 25
:3 0 1612 :4 0 1613
:2 0 1615 b4d 1616
15ee 1615 0 1617
b50 0 16c8 bd
:3 0 6e :2 0 2c
:2 0 b54 1619 161b
:3 0 25 :3 0 df
:4 0 70 :2 0 b
:3 0 b57 161f 1621
:3 0 70 :2 0 e8
:4 0 b5a 1623 1625
:3 0 161d 1626 0
162d 72 :3 0 73
:3 0 25 :3 0 162a
:4 0 162b :2 0 162d
b5d 162e 161c 162d
0 162f b60 0
16c8 e9 :3 0 d4
:3 0 9 :3 0 1631
1632 9a :3 0 27
:2 0 b5 :4 0 b64
1635 1637 :3 0 d4
:3 0 48 :2 0 b67
163a 163b :3 0 1638
163d 163c :2 0 1630
1640 163e 0 1641
0 b69 0 163f
:2 0 16c8 e9 :3 0
d4 :3 0 7e :3 0
b6b 7f :3 0 b6d
1647 1663 0 1664
:3 0 80 :3 0 d6
:3 0 27 :2 0 7d
:3 0 b6f 164a 164d
b73 164b 164f :3 0
30 :3 0 82 :3 0
83 :4 0 84 :4 0
85 :4 0 b76 1651
1656 27 :2 0 85
:4 0 b7d 1658 165a
:3 0 1650 165c 165b
:2 0 80 :3 0 66
:2 0 b80 165f 1660
:3 0 165d 1662 1661
:4 0 1645 1648 0
1665 :3 0 1643 1666
d4 :3 0 48 :2 0
b82 1669 166a :3 0
1642 166d 166b 0
166e 0 b84 0
166c :2 0 16c8 e9
:3 0 d4 :3 0 7e
:3 0 b86 7f :3 0
b88 1674 168a 0
168b :3 0 7e :3 0
d6 :3 0 27 :2 0
7d :3 0 b8a 1677
167a b8e 1678 167c
:3 0 30 :3 0 82
:3 0 83 :4 0 84
:4 0 85 :4 0 b91
167e 1683 27 :2 0
85 :4 0 b98 1685
1687 :3 0 167d 1689
1688 :4 0 1672 1675
0 168c :3 0 1670
168d d4 :3 0 48
:2 0 b9b 1690 1691
:3 0 166f 1694 1692
0 1695 0 b9d
0 1693 :2 0 16c8
49 :3 0 1698 1699
:2 0 169a 49 :5 0
1697 :2 0 16c8 1a
:3 0 87 :4 0 70
:2 0 a :3 0 b9f
169d 169f :3 0 70
:2 0 ea :4 0 ba2
16a1 16a3 :3 0 169b
16a4 0 16c8 72
:3 0 73 :3 0 1a
:3 0 16a8 :4 0 16a9
:2 0 16c8 1a :3 0
d8 :4 0 70 :2 0
a :3 0 ba5 16ad
16af :3 0 70 :2 0
eb :4 0 ba8 16b1
16b3 :3 0 70 :2 0
a :3 0 bab 16b5
16b7 :3 0 70 :2 0
ec :4 0 bae 16b9
16bb :3 0 16ab 16bc
0 16c8 72 :3 0
73 :3 0 1a :3 0
16c0 :4 0 16c1 :2 0
16c8 49 :3 0 16c5
16c6 :2 0 16c7 49
:5 0 16c4 :2 0 16c8
bb1 16cc :3 0 16cc
db :3 0 bc3 16cc
16cb 16c8 16c9 :6 0
16cd 1 0 11f7
120d 16cc 16d4 :3 0
16d2 0 16d2 :3 0
16d2 16d4 16d0 16d1
:6 0 16d5 :2 0 3
:3 0 bcf 0 3
16d2 16d8 :3 0 16d7
16d5 16d9 :8 0 
bd4
4
:3 0 1 5 1
9 1 d 1
11 1 15 5
8 c 10 14
18 1 1c 1
26 1 30 1
3a 1 44 1
4e 1 5a 1
58 1 61 1
5f 1 68 1
66 1 6f 1
6d 1 76 1
74 1 7d 1
7b 1 84 1
82 1 8b 1
89 1 92 1
90 1 99 1
97 1 a0 2
9e a0 3 a6
a7 a8 1 ad
1 b1 2 af
b1 1 ab 3
bb bc bd 4
bf c0 c1 c2
3 cc cd ce
4 d0 d1 d2
d3 3 dd de
df 4 e1 e2
e3 e4 3 ee
ef f0 4 f2
f3 f4 f5 3
ff 100 101 4
103 104 105 106
5 c7 d8 e9
fa 10b 1 114
1 118 2 117
118 3 11d 11e
11f 5 123 124
125 126 127 5
10d 10e 10f 110
111 1 131 1
134 1 139 2
137 139 1 133
2 142 143 1
145 1 148 1
147 1 15c 2
15a 15c 1 162
2 161 162 1
16c 2 16a 16c
1 171 1 157
1 186 2 184
186 1 18c 2
18b 18c 1 196
2 194 196 1
19b 1 181 1
1b0 2 1ae 1b0
1 1b6 2 1b5
1b6 1 1c0 2
1be 1c0 1 1c5
1 1ab 1 1da
2 1d8 1da 1
1e0 2 1df 1e0
1 1ea 2 1e8
1ea 1 1ef 1
1d5 1 204 2
202 204 1 207
1 1ff 1 217
2 215 217 1
21e 1 222 1
22b 2 227 22b
4 235 236 237
23a 1 23c 2
230 23c 1 246
1 24a 1 253
2 24f 253 4
25d 25e 25f 262
1 264 2 258
264 1 26c 1
270 2 26e 270
3 282 283 284
1 288 2 286
288 2 244 290
1 293 1 299
1 29d 1 2a6
2 2a2 2a6 1
2af 2 2ab 2af
1 2b9 1 2bd
1 2c6 2 2c2
2c6 1 2cf 2
2cb 2cf 1 2d7
1 2db 2 2d9
2db 3 2ed 2ee
2ef 1 2f3 2
2f1 2f3 2 2b7
2fb 1 2fe 2
300 301 1 309
1 30d 2 30b
30d 2 315 316
2 31f 320 2
329 32a 2 333
334 2 33d 33e
2 347 348 6
319 323 32d 337
341 34b 6 357
35a 35d 360 363
366 1 368 1
36d 2 36b 36d
1 372 2 370
372 1 377 6
381 386 389 38c
38f 392 1 394
1 399 2 397
399 1 39e 2
39c 39e 1 3a3
6 3ad 3b0 3b5
3b8 3bb 3be 1
3c0 1 3c5 2
3c3 3c5 1 3ca
2 3c8 3ca 1
3cf 6 3d9 3dc
3df 3e4 3e7 3ea
1 3ec 1 3f1
2 3ef 3f1 1
3f6 2 3f4 3f6
1 3fb 1 401
6 40b 40e 411
414 419 41c 1
41e 1 423 2
421 423 1 428
2 426 428 1
42d 6 437 43a
43d 442 445 44a
1 44c 1 451
2 44f 451 1
456 2 454 456
1 45b 1 461
1 470 6 34d
34e 34f 350 351
352 1 477 2
47e 47f 2 488
489 2 492 493
2 49c 49d 2
4a6 4a7 2 4b0
4b1 6 482 48c
496 4a0 4aa 4b4
6 4c0 4c3 4c6
4c9 4cc 4cf 1
4d1 1 4d6 2
4d4 4d6 1 4db
2 4d9 4db 1
4e0 6 4ea 4ef
4f2 4f5 4f8 4fb
1 4fd 1 502
2 500 502 1
507 2 505 507
1 50c 6 516
519 51e 521 524
527 1 529 1
52e 2 52c 52e
1 533 2 531
533 1 538 6
542 545 548 54d
550 553 1 555
1 55a 2 558
55a 1 55f 2
55d 55f 1 564
1 56a 6 574
577 57a 57d 582
585 1 587 1
58c 2 58a 58c
1 591 2 58f
591 1 596 6
5a0 5a3 5a6 5ab
5ae 5b3 1 5b5
1 5ba 2 5b8
5ba 1 5bf 2
5bd 5bf 1 5c4
1 5ca 1 5d9
6 4b6 4b7 4b8
4b9 4ba 4bb 1
5e0 2 5e2 5e3
1 5e7 2 5e5
5e7 2 5eb 5ed
2 5ef 5f1 2
5f4 5f9 1 5fb
1 604 2 602
604 2 608 60a
2 60c 60e 2
611 616 1 618
1 61c 2 61a
61c 2 620 622
2 624 626 2
629 62e 1 630
1 634 2 632
634 2 638 63a
2 63c 63e 2
641 646 1 648
1 64c 2 64a
64c 2 650 652
2 654 656 2
660 662 2 664
666 4 659 65e
669 66e 1 670
1 674 2 672
674 2 678 67a
2 67c 67e 2
681 686 1 688
1 692 1 696
1 69f 2 69b
69f 1 6a4 4
6ab 6ac 6ad 6ae
1 6b2 2 6b0
6b2 1 6bd 1
6c5 2 6c3 6c5
1 6ba 1 6da
1 6de 1 6e7
2 6e3 6e7 4
6eb 6ec 6ed 6ee
1 6f2 2 6f0
6f2 1 6fd 1
705 2 703 705
1 6fa 1 71e
2 71c 71e 1
723 1 719 2
732 734 2 736
738 1c b6 130
140 14f 179 1a3
1cd 1f7 20f 214
302 307 5e4 5fc
601 619 631 649
671 689 6cc 6d1
70c 711 72b 730
73b 740 1 742
2 743 748 10
24 2e 38 42
4c 56 5d 64
6b 72 79 80
87 8e 95 9c
1 751 1 755
1 759 1 75d
1 761 5 754
758 75c 760 764
1 768 1 772
1 77c 1 786
1 790 1 79c
1 79a 1 7a3
1 7a1 1 7aa
1 7a8 1 7b1
1 7af 1 7b8
1 7b6 1 7bf
1 7bd 1 7c6
1 7c4 1 7cd
1 7cb 1 7d4
1 7d2 1 7d9
1 7e3 1 7e6
1 7eb 2 7e9
7eb 1 7e5 3
7f7 7f8 7f9 4
7fb 7fc 7fd 7fe
3 808 809 80a
4 80c 80d 80e
80f 3 819 81a
81b 4 81d 81e
81f 820 3 82a
82b 82c 4 82e
82f 830 831 4
803 814 825 836
1 83c 1 840
2 83f 840 3
845 846 847 4
84b 84c 84d 84e
4 838 839 83a
83b 1 860 2
865 866 4 86a
86b 86c 86d 5
874 875 876 877
878 1 85f 1
888 2 88d 88e
4 892 893 894
895 5 89c 89d
89e 89f 8a0 1
887 1 8b0 5
8b6 8b7 8b8 8b9
8ba 1 8af 1
8ca 1 8ce 1
8d5 2 8d3 8d5
1 8df 1 8e1
2 8da 8e1 1
8e9 1 8ee 1
8f2 2 8f0 8f2
2 8fa 8fb 2
904 905 2 90e
90f 2 918 919
2 922 923 2
92c 92d 6 8fe
908 912 91c 926
930 6 93c 93f
942 945 948 94b
1 94d 1 952
2 950 952 1
957 2 955 957
1 95c 6 966
96b 96e 971 974
977 1 979 1
97e 2 97c 97e
1 983 2 981
983 1 988 6
992 995 99a 99d
9a0 9a3 1 9a5
1 9aa 2 9a8
9aa 1 9af 2
9ad 9af 1 9b4
6 9be 9c1 9c4
9c9 9cc 9cf 1
9d1 1 9d6 2
9d4 9d6 1 9db
2 9d9 9db 1
9e0 6 9ea 9ed
9f0 9f3 9f8 9fb
1 9fd 1 a02
2 a00 a02 1
a07 2 a05 a07
1 a0c 6 a16
a19 a1c a1f a22
a27 1 a29 1
a2e 2 a2c a2e
1 a33 2 a31
a33 1 a38 1
a3e 1 a4d 6
932 933 934 935
936 937 1 a54
2 a5b a5c 2
a65 a66 2 a6f
a70 2 a79 a7a
2 a83 a84 2
a8d a8e 6 a5f
a69 a73 a7d a87
a91 6 a9d aa0
aa3 aa6 aa9 aac
1 aae 1 ab3
2 ab1 ab3 1
ab8 2 ab6 ab8
1 abd 6 ac7
acc acf ad2 ad5
ad8 1 ada 1
adf 2 add adf
1 ae4 2 ae2
ae4 1 ae9 6
af3 af6 afb afe
b01 b04 1 b06
1 b0b 2 b09
b0b 1 b10 2
b0e b10 1 b15
6 b1f b22 b25
b2a b2d b30 1
b32 1 b37 2
b35 b37 1 b3c
2 b3a b3c 1
b41 6 b4b b4e
b51 b54 b59 b5c
1 b5e 1 b63
2 b61 b63 1
b68 2 b66 b68
1 b6d 6 b77
b7a b7d b80 b83
b88 1 b8a 1
b8f 2 b8d b8f
1 b94 2 b92
b94 1 b99 1
b9f 1 bae 6
a93 a94 a95 a96
a97 a98 1 bb5
2 bb7 bb8 1
bbc 2 bba bbc
2 bc0 bc2 2
bc4 bc6 2 bc9
bce 1 bd0 1
bd4 2 bd2 bd4
2 bd8 bda 2
bdc bde 2 be1
be6 1 be8 1
bec 2 bea bec
2 bf0 bf2 2
bf4 bf6 2 bf9
bfe 1 c00 1
c04 2 c02 c04
2 c08 c0a 2
c0c c0e 2 c11
c16 1 c18 1
c1c 2 c1a c1c
2 c21 c22 2
c26 c28 2 c2a
c2c 1 c2f 2
c32 c34 2 c36
c38 1 c3b 2
c3d c3e 2 c3f
c44 1 c46 1
c4a 2 c48 c4a
2 c4e c50 2
c52 c54 2 c57
c5c 1 c5e 1
c6a 1 c6e 1
c77 2 c73 c77
1 c7c 1 c84
4 c8b c8c c8d
c8e 1 c92 2
c90 c92 1 c9d
1 c9a 1 cae
1 cb2 1 cbb
2 cb7 cbb 1
cc0 4 cc7 cc8
cc9 cca 1 cce
2 ccc cce 1
cd9 1 cd6 1
ceb 1 cef 2
ced cef 1 cf4
1 ce7 2 cff
d00 2 d04 d05
2 d0b d0d 2
d0f d11 2 d13
d15 2 d17 d19
14 7f2 857 87f
8a7 8c1 8ec bb9
bd1 be9 c01 c19
c47 c5f ca3 cdf
cfc d09 d1c d21
d26 f 770 77a
784 78e 798 79f
7a6 7ad 7b4 7bb
7c2 7c9 7d0 7d7
7e1 1 d2f 1
d33 1 d37 1
d3b 1 d3f 5
d32 d36 d3a d3e
d42 1 d46 1
d52 1 d50 1
d59 1 d57 1
d60 1 d5e 1
d68 1 d66 1
d70 1 d6e 1
d78 1 d76 1
d80 1 d7e 1
d88 1 d86 1
d90 1 d8e 1
d96 1 d9a 2
d98 d9a 2 da2
da3 2 dac dad
2 db6 db7 2
dc0 dc1 2 dca
dcb 2 dd4 dd5
6 da6 db0 dba
dc4 dce dd8 6
de4 de7 dea ded
df0 df3 1 df5
2 df9 dfa 1
dfe 2 dfc dfe
1 e01 1 e07
6 e11 e16 e19
e1c e1f e22 1
e24 2 e28 e29
1 e2d 2 e2b
e2d 1 e30 1
e36 6 e40 e43
e48 e4b e4e e51
1 e53 2 e57
e58 1 e5c 2
e5a e5c 1 e61
2 e5f e61 1
e66 6 e70 e73
e76 e7b e7e e81
1 e83 2 e87
e88 1 e8c 2
e8a e8c 1 e91
2 e8f e91 1
e96 1 e9c 6
ea6 ea9 eac eaf
eb4 eb7 1 eb9
2 ebd ebe 1
ec2 2 ec0 ec2
1 ec7 2 ec5
ec7 1 ecc 6
ed6 ed9 edc ee1
ee4 ee9 1 eeb
2 eef ef0 1
ef4 2 ef2 ef4
1 ef9 2 ef7
ef9 1 efe 1
f04 1 f13 6
dda ddb ddc ddd
dde ddf 1 f1a
2 f21 f22 2
f2b f2c 2 f35
f36 2 f3f f40
2 f49 f4a 2
f53 f54 6 f25
f2f f39 f43 f4d
f57 6 f63 f66
f69 f6c f6f f72
1 f74 2 f78
f79 1 f7d 2
f7b f7d 1 f80
1 f86 6 f90
f95 f98 f9b f9e
fa1 1 fa3 2
fa7 fa8 1 fac
2 faa fac 1
faf 1 fb5 6
fbf fc2 fc7 fca
fcd fd0 1 fd2
2 fd6 fd7 1
fdb 2 fd9 fdb
1 fe0 2 fde
fe0 1 fe5 6
fef ff2 ff5 ffa
ffd 1000 1 1002
2 1006 1007 1
100b 2 1009 100b
1 1010 2 100e
1010 1 1015 1
101b 6 1025 1028
102b 102e 1033 1036
1 1038 2 103c
103d 1 1041 2
103f 1041 1 1046
2 1044 1046 1
104b 6 1055 1058
105b 1060 1063 1068
1 106a 2 106e
106f 1 1073 2
1071 1073 1 1078
2 1076 1078 1
107d 1 1083 1
1092 6 f59 f5a
f5b f5c f5d f5e
1 1099 2 109b
109c 1 10a0 2
109e 10a0 2 10a4
10a6 2 10a8 10aa
2 10ad 10b2 1
10b4 1 10b8 2
10b6 10b8 2 10bc
10be 2 10c0 10c2
2 10cc 10ce 2
10d0 10d2 4 10c5
10ca 10d5 10da 1
10dc 1 10e0 2
10de 10e0 2 10e4
10e6 2 10e8 10ea
2 10ed 10f2 1
10f4 1 10f8 2
10f6 10f8 2 10fc
10fe 2 1100 1102
2 1105 110a 1
110c 1 1110 2
110e 1110 2 1114
1116 2 1118 111a
2 1124 1126 2
1128 112a 4 111d
1122 112d 1132 1
1134 1 1138 2
1136 1138 2 113c
113e 2 1140 1142
2 1145 114a 1
114c 1 1154 2
1152 1154 1 1157
1 1151 1 1167
1 1169 1 116f
1 1171 2 116c
1171 4 1175 1176
1177 1178 1 117c
2 117a 117c 1
1181 1 118b 1
118a 1 1199 1
119b 1 11a1 1
11a3 2 119e 11a3
4 11a7 11a8 11a9
11aa 1 11ae 2
11ac 11ae 1 11b7
1 11b6 2 11c4
11c6 2 11c8 11ca
2 11d4 11d6 2
11d8 11da 2 11dc
11de 2 11e0 11e2
12 109d 10b5 10dd
10f5 110d 1135 114d
115f 1164 1191 1196
11bd 11c2 11cd 11d2
11e5 11ea 11ef a
d4e d55 d5c d64
d6c d74 d7c d84
d8c d93 1 11f8
1 11fc 1 1200
1 1204 1 1208
5 11fb 11ff 1203
1207 120b 1 120f
1 121b 1 1219
1 1222 1 1220
1 1229 1 1227
1 1231 1 122f
1 1239 1 1237
1 1241 1 123f
1 1249 1 1247
1 1251 1 124f
1 1259 1 1257
1 1260 1 125e
1 1266 1 1269
1 1268 1 1272
1 1276 2 1274
1276 2 127e 127f
2 1288 1289 2
1292 1293 2 129c
129d 2 12a6 12a7
2 12b0 12b1 6
1282 128c 1296 12a0
12aa 12b4 6 12c0
12c3 12c6 12c9 12cc
12cf 1 12d1 2
12d5 12d6 1 12da
2 12d8 12da 1
12dd 1 12e3 6
12ed 12f2 12f5 12f8
12fb 12fe 1 1300
2 1304 1305 1
1309 2 1307 1309
1 130c 1 1312
6 131c 131f 1324
1327 132a 132d 1
132f 2 1333 1334
1 1338 2 1336
1338 1 133d 2
133b 133d 1 1342
6 134c 134f 1352
1357 135a 135d 1
135f 2 1363 1364
1 1368 2 1366
1368 1 136d 2
136b 136d 1 1372
1 1378 6 1382
1385 1388 138b 1390
1393 1 1395 2
1399 139a 1 139e
2 139c 139e 1
13a3 2 13a1 13a3
1 13a8 6 13b2
13b5 13b8 13bd 13c0
13c5 1 13c7 2
13cb 13cc 1 13d0
2 13ce 13d0 1
13d5 2 13d3 13d5
1 13da 1 13e0
1 13ef 6 12b6
12b7 12b8 12b9 12ba
12bb 1 13f6 2
13fd 13fe 2 1407
1408 2 1411 1412
2 141b 141c 2
1425 1426 2 142f
1430 6 1401 140b
1415 141f 1429 1433
6 143f 1442 1445
1448 144b 144e 1
1450 2 1454 1455
1 1459 2 1457
1459 1 145c 1
1462 6 146c 1471
1474 1477 147a 147d
1 147f 2 1483
1484 1 1488 2
1486 1488 1 148b
1 1491 6 149b
149e 14a3 14a6 14a9
14ac 1 14ae 2
14b2 14b3 1 14b7
2 14b5 14b7 1
14bc 2 14ba 14bc
1 14c1 6 14cb
14ce 14d1 14d6 14d9
14dc 1 14de 2
14e2 14e3 1 14e7
2 14e5 14e7 1
14ec 2 14ea 14ec
1 14f1 1 14f7
6 1501 1504 1507
150a 150f 1512 1
1514 2 1518 1519
1 151d 2 151b
151d 1 1522 2
1520 1522 1 1527
6 1531 1534 1537
153c 153f 1544 1
1546 2 154a 154b
1 154f 2 154d
154f 1 1554 2
1552 1554 1 1559
1 155f 1 156e
6 1435 1436 1437
1438 1439 143a 1
1575 2 1577 1578
1 157c 2 157a
157c 2 1580 1582
2 1584 1586 2
1589 158e 1 1590
1 1594 2 1592
1594 2 1598 159a
2 159c 159e 2
15a8 15aa 2 15ac
15ae 4 15a1 15a6
15b1 15b6 1 15b8
1 15bc 2 15ba
15bc 2 15c0 15c2
2 15c4 15c6 2
15c9 15ce 1 15d0
1 15d4 2 15d2
15d4 2 15d8 15da
2 15dc 15de 2
15e1 15e6 1 15e8
1 15ec 2 15ea
15ec 2 15f1 15f2
2 15f6 15f8 2
15fa 15fc 1 15ff
2 1602 1604 2
1606 1608 1 160b
2 160d 160e 2
160f 1614 1 1616
1 161a 2 1618
161a 2 161e 1620
2 1622 1624 2
1627 162c 1 162e
1 1636 2 1634
1636 1 1639 1
1633 1 1644 1
1646 1 164c 1
164e 2 1649 164e
4 1652 1653 1654
1655 1 1659 2
1657 1659 1 165e
1 1668 1 1667
1 1671 1 1673
1 1679 1 167b
2 1676 167b 4
167f 1680 1681 1682
1 1686 2 1684
1686 1 168f 1
168e 2 169c 169e
2 16a0 16a2 2
16ac 16ae 2 16b0
16b2 2 16b4 16b6
2 16b8 16ba 11
1270 1579 1591 15b9
15d1 15e9 1617 162f
1641 166e 1695 169a
16a5 16aa 16bd 16c2
16c7 b 1217 121e
1225 122d 1235 123d
1245 124d 1255 125c
1264 4 74e d2c
11f5 16cd 
1
4
0 
16d8
0
1
14
5
4d
0 1 1 1 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
120f 5 0
d46 4 0
790 3 0
4e 2 0
125e 5 0
7d9 3 0
1208 5 0
11f8 5 0
d3f 4 0
d2f 4 0
761 3 0
751 3 0
15 2 0
5 2 0
750 1 3
11fc 5 0
d33 4 0
755 3 0
9 2 0
7a8 3 0
6d 2 0
1204 5 0
d3b 4 0
75d 3 0
11 2 0
1220 5 0
d57 4 0
7a1 3 0
5f 2 0
d2e 1 4
7c4 3 0
89 2 0
786 3 0
66 2 0
122f 5 0
d66 4 0
772 3 0
1257 5 0
d8e 4 0
7d2 3 0
97 2 0
768 3 0
4 1 2
30 2 0
124f 5 0
d86 4 0
7bd 3 0
77c 3 0
82 2 0
3 0 1
1247 5 0
d7e 4 0
1200 5 0
d37 4 0
759 3 0
d 2 0
123f 5 0
d76 4 0
7cb 3 0
90 2 0
1c 2 0
11f7 1 5
1219 5 0
d50 4 0
79a 3 0
58 2 0
7af 3 0
74 2 0
26 2 0
44 2 0
3a 2 0
1227 5 0
d5e 4 0
1237 5 0
d6e 4 0
7b6 3 0
7b 2 0
0

/
/*         Package for Encryption/Decryption    */
CREATE OR REPLACE PACKAGE toolkit wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
a
2 :e:
1PACKAGE:
1TOOLKIT:
1FUNCTION:
1ENCRYPT:
1P_TEXT:
1VARCHAR2:
1RETURN:
1RAW:
1DECRYPT:
1P_RAW:
0

0
0
21
2
0 a0 97 a0 8d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
:2 aa 59 58 1d 17 b5 
21
2
0 3 7 11 15 31 2d 2c
39 29 3e 42 46 4a 4e 52
6e 6a 69 76 66 7b 7f 83
87 8b 8f 91 93 96 99 9a
a3 
21
2
0 1 9 4 d 16 22 :2 16
15 2c 33 :3 4 d 16 21 :2 16
15 26 2d :2 4 5 :7 1 
21
4
0 :2 1 :b 2 :b 3
4 :7 1 
a5
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:3 0 4 :a 0 d
2 :7 0 5 :2 0
3 6 :3 0 5
:7 0 7 6 :3 0
7 :3 0 8 :3 0
9 b 0 d
4 c 0 1a
3 :3 0 9 :a 0
18 3 :7 0 9
:2 0 7 8 :3 0
a :7 0 12 11
:3 0 7 :3 0 6
:3 0 14 16 0
18 f 17 0
1a 2 :3 0 b
1c 0 1c 1a
1b 1d 2 1c
1f 0 1e 1d
20 :8 0 
e
4
:3 0 1 5 1
8 1 10 1
13 2 d 18

1
4
0 
1f
1
1
14
3
5
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
4 1 2
10 3 0
5 2 0
f 1 3
0

/
CREATE OR REPLACE PACKAGE BODY toolkit wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
2d
2 :e:
1PACKAGE:
1BODY:
1TOOLKIT:
1G_KEY:
1RAW:
132767:
1UTL_RAW:
1CAST_TO_RAW:
112345678:
1G_PAD_CHR:
1VARCHAR2:
11:
1~:
1PADSTRING:
1P_TEXT:
1OUT:
1FUNCTION:
1ENCRYPT:
1RETURN:
1L_TEXT:
1L_ENCRYPTED:
1DBMS_OBFUSCATION_TOOLKIT:
1DESENCRYPT:
1INPUT:
1KEY:
1ENCRYPTED_DATA:
1DECRYPT:
1P_RAW:
1L_DECRYPTED:
1DESDECRYPT:
1DECRYPTED_DATA:
1RTRIM:
1CAST_TO_VARCHAR2:
1L_UNITS:
1NUMBER:
1LENGTH:
1MOD:
18:
1>:
10:
1TRUNC:
1/:
1+:
1RPAD:
1*:
0

0
0
da
2
0 :2 a0 97 a3 a0 51 a5 1c
:2 a0 6b 6e a5 b 81 b0 a3
a0 51 a5 1c 6e 81 b0 9a
90 :2 a0 b0 3f b4 55 6a a0
8d 8f a0 b0 3d b4 :2 a0 2c
6a a3 a0 51 a5 1c a0 81
b0 a3 a0 51 a5 1c 81 b0
:2 a0 a5 57 :2 a0 6b :3 a0 6b a0
a5 b e :2 a0 e :2 a0 e a5
57 :2 a0 65 b7 a4 b1 11 68
4f a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 :2 a0 6b :2 a0 e :2 a0 e
:2 a0 e a5 57 :4 a0 6b a0 a5
b a0 a5 b 65 b7 a4 b1
11 68 4f 9a 90 :2 a0 b0 3f
b4 55 6a a3 a0 1c 81 b0
:2 a0 a5 b a0 7e 51 b4 2e
7e 51 b4 2e :4 a0 a5 b 7e
51 b4 2e a5 b 7e 51 b4
2e d :4 a0 7e 51 b4 2e a0
a5 b d b7 19 3c b7 a4
b1 11 68 4f b1 b7 a4 11
a0 b1 56 4f 1d 17 b5 
da
2
0 3 7 b 41 19 1d 20
21 29 2d 31 34 39 3a 3c
18 63 4c 15 50 51 59 5e
4b 6a 8a 82 86 48 91 81
96 9a 9e a2 be ba 7e c6
b9 cb cf d3 d7 f5 df b6
e3 e4 ec f0 de 112 100 db
104 105 10d ff 119 11d fc 121
126 12a 12e 131 135 139 13d 140
144 145 147 149 14d 151 153 157
15b 15d 15e 163 167 16b 16f 171
175 177 183 187 189 18d 1a9 1a5
1a4 1b1 1a1 1b6 1ba 1be 1c2 1df
1ca 1ce 1d1 1d2 1da 1c9 1e6 1ea
1c6 1ee 1f2 1f6 1f8 1fc 200 202
206 20a 20c 20d 212 216 21a 21e
222 225 229 22a 22c 230 231 233
237 239 23d 23f 24b 24f 251 271
269 26d 268 278 265 27d 281 29a
289 28d 295 288 2a1 2a5 285 2a9
2ab 2af 2b2 2b5 2b6 2bb 2be 2c1
2c2 2c7 2cb 2cf 2d3 2d7 2d8 2da
2dd 2e0 2e1 2e6 2e7 2e9 2ec 2ef
2f0 2f5 2f9 2fd 301 305 309 30c
30f 310 315 319 31a 31c 320 322
326 329 32b 32f 331 33d 341 343
345 347 34b 357 35b 35d 360 362
363 36c 
da
2
0 1 9 e 4 e 12 11
e 1d :2 25 31 :2 1d e :2 4 e
17 16 e 1d e 4 e 19
24 29 :2 19 18 :2 4 5 e 17
23 :2 17 16 2d 34 :2 5 a 17
20 1f 17 2a 17 a 8 15
19 18 :2 15 :2 8 12 :3 8 :2 21 2c
3e :2 46 52 :2 3e 2c 29 3b :2 29
3b 29 :3 8 f 8 :7 5 e 17
22 :2 17 16 27 2e :2 5 8 15
1e 1d :2 15 :2 8 :2 21 2c 35 2c
29 32 :2 29 3b 29 :3 8 f 15
:2 1d 2e :2 15 3c :2 f 8 :6 5 e
19 24 29 :2 19 18 :2 4 7 :3 10
7 a 11 :2 a :2 19 1d :2 a 1f
21 :2 1f 8 13 19 20 :2 19 27
28 :2 19 :2 13 2b 2d :2 13 :2 8 13
18 20 28 2a :2 20 2d :2 13 8
23 :2 7 :6 4 :5 5 :6 1 
da
4
0 :3 1 :d 2 :8 3
:9 4 :b 5 :8 6 :7 7
:4 9 :b a :3 b :3 c
:2 a :3 d :2 8 :4 5
:b f :7 10 :6 12 :3 13
:3 14 :2 12 :c 15 :2 11
:4 f :9 17 :5 18 :d 1a
:11 1b :c 1c :3 1a :2 19
:4 17 :4 5 1f :6 1

36e
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 c :2 0 7
5 :3 0 6 :2 0
3 5 7 :6 0
7 :3 0 8 :3 0
9 a 0 9
:4 0 5 b d
10 8 e d4
0 4 :6 0 d
7e 0 :2 b :3 0
9 12 14 :6 0
d :4 0 18 15
16 d4 0 a
:6 0 e :a 0 21
2 :7 0 11 b6
0 f 10 :3 0
b :3 0 f :6 0
1d 1c :3 0 1f
:2 0 21 19 20
0 d4 11 :3 0
12 :a 0 5a 3
:7 0 6 :2 0 13
b :3 0 f :7 0
26 25 :3 0 13
:3 0 5 :3 0 28
2a 0 5a 23
2b :2 0 6 :2 0
17 b :3 0 15
2e 30 :6 0 f
:3 0 34 31 32
58 0 14 :6 0
1d :2 0 1b 5
:3 0 19 36 38
:6 0 3b 39 0
58 0 15 :6 0
e :3 0 14 :3 0
3c 3e :2 0 56
16 :3 0 17 :3 0
40 41 0 18
:3 0 7 :3 0 8
:3 0 44 45 0
14 :3 0 1f 46
48 43 49 19
:3 0 4 :3 0 4b
4c 1a :3 0 15
:3 0 4e 4f 21
42 51 :2 0 56
13 :3 0 15 :3 0
54 :2 0 56 25
59 :3 0 59 29
59 58 56 57
:6 0 5a 1 0
23 2b 59 d4
:2 0 11 :3 0 1b
:a 0 8c 4 :7 0
2e :2 0 2c 5
:3 0 1c :7 0 60
5f :3 0 13 :3 0
b :3 0 62 64
0 8c 5d 65
:2 0 6e 6f 0
32 b :3 0 6
:2 0 30 68 6a
:6 0 6d 6b 0
8a 0 1d :6 0
16 :3 0 1e :3 0
18 :3 0 1c :3 0
71 72 19 :3 0
4 :3 0 74 75
1f :3 0 1d :3 0
77 78 34 70
7a :2 0 88 13
:3 0 20 :3 0 7
:3 0 21 :3 0 7e
7f 0 1d :3 0
38 80 82 a
:3 0 3a 7d 85
86 :2 0 88 3d
8b :3 0 8b 40
8b 8a 88 89
:6 0 8c 1 0
5d 65 8b d4
:2 0 e :a 0 cd
5 :7 0 44 :2 0
42 10 :3 0 b
:3 0 f :6 0 92
91 :3 0 94 :2 0
cd 8e 95 :2 0
48 :2 0 46 23
:3 0 98 :7 0 9b
99 0 cb 0
22 :6 0 24 :3 0
f :3 0 9c 9e
25 :3 0 25 :2 0
26 :2 0 4a a1
a3 :3 0 27 :2 0
28 :2 0 4f a5
a7 :3 0 22 :3 0
29 :3 0 24 :3 0
f :3 0 52 ab
ad 2a :2 0 26
:2 0 54 af b1
:3 0 57 aa b3
2b :2 0 c :2 0
59 b5 b7 :3 0
a9 b8 0 c6
f :3 0 2c :3 0
f :3 0 22 :3 0
2d :2 0 26 :2 0
5c be c0 :3 0
a :3 0 5f bb
c3 ba c4 0
c6 63 c7 a8
c6 0 c8 66
0 c9 68 cc
:3 0 cc 6a cc
cb c9 ca :6 0
cd 1 0 8e
95 cc d4 :3 0
d2 0 d2 :3 0
d2 d4 d0 d1
:6 0 d5 :2 0 3
:3 0 6c 0 3
d2 d8 :3 0 d7
d5 d9 :8 0 
73
4
:3 0 1 6 1
c 1 4 1
13 1 11 1
1a 1 1e 1
24 1 27 1
2f 1 2d 1
37 1 35 1
3d 1 47 3
4a 4d 50 3
3f 52 55 2
33 3a 1 5e
1 61 1 69
1 67 3 73
76 79 1 81
2 83 84 2
7b 87 1 6c
1 8f 1 93
1 97 1 9d
2 9f a2 1
a6 2 a4 a6
1 ac 2 ae
b0 1 b2 2
b4 b6 2 bd
bf 3 bc c1
c2 2 b9 c5
1 c7 1 c8
1 9a 6 f
17 21 5a 8c
cd 
1
4
0 
d8
0
1
14
5
f
0 1 1 1 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 0 1
67 4 0
4 1 0
8e 1 5
19 1 2
35 3 0
97 5 0
23 1 3
2d 3 0
11 1 0
5e 4 0
8f 5 0
24 3 0
1a 2 0
5d 1 4
0

/
/*         Trigger for Encryption/Decryption    */
CREATE OR REPLACE TRIGGER nsecashrate_trigger
BEFORE INSERT OR UPDATE ON nsecashrate
FOR EACH ROW
DECLARE
BEGIN
  :new.symname := toolkit.encrypt(UTL_RAW.cast_to_varchar2(:new.symname));
END;
/
create or replace package ExposureMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
1d
2 :e:
1PACKAGE:
1EXPOSUREMARGIN:
1GETEXPOSUREMARGINFORCLIENT:
1VRECTYPE:
1NUMBER:
1VCLIENT:
1VARCHAR2:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1VFLAG:
1VTRADETABLE:
1VEXPOSUREMARGIN:
1OUT:
1GETCALCULATEEXPMARGIN_FUTURE:
1VFUTMARGIN:
1GETOPTIONMARGIN:
1VOPTMARGIN:
1GETSPREADNONSPREAD:
1VQTY1:
1VQTY2:
1VSPREAD:
1VNONSPREAD1:
1VNONSPREAD2:
1GETCLOSMTM:
1VINDEX:
1VEXPIRY:
1VCLOS:
1VMTMPER:
0

0
0
9b
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a a0 :2 aa 59 58 1d
17 b5 
9b
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
8e 8a 60 96 a3 9b 9f 89
aa 86 af b3 b7 d3 cf ce
db e8 e4 cb f0 f9 f5 e3
101 10e 10a e0 116 11f 11b 109
127 134 130 106 13c 149 141 145
12f 150 12c 155 159 15d 179 175
174 181 18e 18a 171 196 19f 19b
189 1a7 1b4 1b0 186 1bc 1c9 1c1
1c5 1af 1d0 1ac 1d5 1d9 1dd 1f9
1f5 1f4 201 20e 20a 1f1 216 223
21b 21f 209 22a 23b 233 237 206
242 24f 247 24b 232 256 22f 25b
25f 263 27f 27b 27a 287 294 290
277 29c 2a5 2a1 28f 2ad 2be 2b6
2ba 28c 2c5 2d2 2ca 2ce 2b5 2d9
2b2 2de 2e2 2e6 2ea 2ec 2ee 2f1
2f4 2f5 2fe 
9b
2
0 1 9 c 27 33 :2 27 b
16 :2 b 20 2b :2 20 b 1a :2 b
1f 28 :2 1f b 1a :3 b 1b 1f
:2 b 26 :2 2 c 29 35 :2 29 9
14 :2 9 1e 29 :2 1e 10 1f :2 10
25 2e :2 25 10 1f :3 10 1b 1f
:2 10 28 :2 2 c 1c 28 :2 1c 30
3b :2 30 44 4f :2 44 7 16 :3 7
12 16 :2 7 1b :2 2 c 20 29
:2 20 30 39 :2 30 b 13 17 :2 b
1e 2a 2e :2 1e 35 41 45 :2 35
1f :2 2 c 18 22 :2 18 2b 36
:2 2b a 15 :2 a 1a 20 24 :2 1a
2b 33 37 :2 2b 16 :2 2 5 :7 1

9b
4
0 :2 1 :5 3 :8 4
:8 5 :4 6 :5 7 :3 3
:5 8 :8 9 :8 a :4 b
:5 c :3 8 :d d :4 e
:5 f :3 d :9 10 :f 11
:3 10 :9 12 :e 13 :3 12
14 :7 1 
300
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 23 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
d 86 0 b
a :3 0 9 :7 0
12 11 :3 0 7
:3 0 b :7 0 16
15 :3 0 11 :2 0
f 7 :3 0 c
:7 0 1a 19 :3 0
e :3 0 5 :3 0
d :6 0 1f 1e
:3 0 21 :2 0 23
3 22 0 94
f :a 0 44 3
:7 0 1b e0 0
19 5 :3 0 4
:7 0 27 26 :3 0
1f 106 0 1d
7 :3 0 6 :7 0
2b 2a :3 0 7
:3 0 8 :7 0 2f
2e :3 0 23 12c
0 21 a :3 0
9 :7 0 33 32
:3 0 7 :3 0 b
:7 0 37 36 :3 0
27 :2 0 25 7
:3 0 c :7 0 3b
3a :3 0 e :3 0
5 :3 0 10 :6 0
40 3f :3 0 42
:2 0 44 24 43
0 94 11 :a 0
5d 4 :7 0 31
186 0 2f 5
:3 0 4 :7 0 48
47 :3 0 35 1ac
0 33 7 :3 0
6 :7 0 4c 4b
:3 0 7 :3 0 8
:7 0 50 4f :3 0
39 :2 0 37 7
:3 0 c :7 0 54
53 :3 0 e :3 0
5 :3 0 12 :6 0
59 58 :3 0 5b
:2 0 5d 45 5c
0 94 13 :a 0
78 5 :7 0 41
206 0 3f 5
:3 0 14 :7 0 61
60 :3 0 45 22f
0 43 5 :3 0
15 :7 0 65 64
:3 0 e :3 0 5
:3 0 16 :6 0 6a
69 :3 0 49 :2 0
47 e :3 0 5
:3 0 17 :6 0 6f
6e :3 0 e :3 0
5 :3 0 18 :6 0
74 73 :3 0 76
:2 0 78 5e 77
0 94 19 :a 0
92 6 :7 0 51
28c 0 4f 7
:3 0 1a :7 0 7c
7b :3 0 55 2b2
0 53 7 :3 0
8 :7 0 80 7f
:3 0 a :3 0 1b
:7 0 84 83 :3 0
59 :2 0 57 e
:3 0 5 :3 0 1c
:6 0 89 88 :3 0
e :3 0 5 :3 0
1d :6 0 8e 8d
:3 0 90 :2 0 92
79 91 0 94
2 :3 0 5f 96
0 96 94 95
97 2 96 99
0 98 97 9a
:8 0 
65
4
:3 0 1 4 1
8 1 c 1
10 1 14 1
18 1 1c :2 7
b f 13 17
1b 20 1 25
1 29 1 2d
1 31 1 35
1 39 1 3d
7 28 2c 30
34 38 3c 41
1 46 1 4a
1 4e 1 52
1 56 5 49
4d 51 55 5a
1 5f 1 63
1 67 1 6c
1 71 5 62
66 6b 70 75
1 7a 1 7e
1 82 1 86
1 8b 5 7d
81 85 8a 8f
5 23 44 5d
78 92 
1
4
0 
99
1
1
14
6
23
0 1 1 1 1 1 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 2
82 6 0
31 3 0
10 2 0
5e 1 5
56 4 0
35 3 0
14 2 0
7a 6 0
45 1 4
86 6 0
4a 4 0
29 3 0
8 2 0
8b 6 0
2 0 1
79 1 6
67 5 0
3d 3 0
24 1 3
5f 5 0
63 5 0
6c 5 0
71 5 0
1c 2 0
52 4 0
46 4 0
39 3 0
25 3 0
18 2 0
4 2 0
7e 6 0
4e 4 0
2d 3 0
c 2 0
0

/
CREATE OR REPLACE Package Body ExposureMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
85
2 :e:
1PACKAGE:
1BODY:
1EXPOSUREMARGIN:
1GETEXPOSUREMARGINFORCLIENT:
1VRECTYPE:
1NUMBER:
1VCLIENT:
1VARCHAR2:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1VFLAG:
1VTRADETABLE:
1VEXPOSUREMARGIN:
1OUT:
1VFUTMARGIN:
115:
12:
10:
1VOPTMARGIN:
1GETCALCULATEEXPMARGIN_FUTURE:
1GETOPTIONMARGIN:
1ROUND:
1NVL:
1+:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VCLIENT2:
110:
1:
1VSYMBOL2:
1VEXPDATE:
1TO_DATE:
1VQTY:
1I:
13:
1VFIRSTEXPIRY:
1VSECONDEXPIRY:
1VTHIRDEXPIRY:
1VOTHEREXPIRY:
1VSPREADQTY:
1VFIRSTEXPIRYNET:
1VSECONDEXPIRYNET:
1VTHIRDEXPIRYNET:
1VOTHEREXPIRYNET:
1VMTMVALUE:
1VEXPIRY:
1VFAREXPIRY:
1VCLOS:
1VMTMVALPER:
1VFIRSTNONSPREAD:
1VSECONDNONSPREAD:
1VTHIRDNONSPREAD:
1VPUR:
1VSALE:
1VNET:
1VNONSPREADQTY:
1VNEXPIRY:
1SQL_STMT:
14000:
1SQLCLIENTCODE:
1500:
1SQLEXPIRYDATE:
1SQLTRADESTATUS:
1VBINDVAR_CLIENT:
125:
1VBINDVAR_SYMBOL:
1VBINDVAR_EXPDATE:
1IS NULL:
1 :
1=:
1N:
1 and expirydate!=::vBindVar_ExpDate :
1 and expirydate=::vBindVar_ExpDate :
11:
1 and nvl(tradestatus,'11') != 'CL' :
1 and nvl(clientcode,orgclientid)=::vBindVar_Client :
1ELSIF:
1 and nvl(tradestatus,'11') != 'BF' :
1 and orgclientid=::vBindVar_Client :
1select nvl(clientcode,orgclientid),:n                          decode(symbol,+
1'MINIFTY','NIFTY',symbol), expirydate, sum(trn_qty):n	             from :
1||:
1:n	            where instype='FUT':n                      and nvl(clientcode,+
1orgclientid)=::vBindVar_Client:n                      and decode(symbol,'MINI+
1FTY','NIFTY',symbol)=::vBindVar_Symbol:n                      and nvl(tradest+
1atus,'11') != 'CL':n			:
1:n	  group by nvl(clientcode,orgclientid), decode(symbol,'MINIFTY','NIFTY',sy+
1mbol), expirydate:n	  order by 1,2:
1select orgclientid,:n                          decode(symbol,'MINIFTY','NIFTY+
1',symbol), expirydate, sum(trn_qty):n	             from :
1:n	            where instype = 'FUT':n                      and orgclientid=+
1::vBindVar_Client:n                      and decode(symbol,'MINIFTY','NIFTY',+
1symbol)=::vBindVar_Symbol:n                      and nvl(tradestatus,'11') !=+
1 'BF':n              	      :
1:n	           group by orgclientid, decode(symbol,'MINIFTY','NIFTY',symbol), +
1expirydate:n                   order by 1,2:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1>:
1ABS:
1CLOSE:
1-:
1<:
1IS NOT NULL:
1GETCLOSMTM:
1FUTURE:
1*:
1/:
1100:
1!=:
1GETSPREADNONSPREAD:
1COMMIT:
1VQTY1:
1VQTY2:
1VSPREAD:
1VNONSPREAD1:
1VNONSPREAD2:
1VINDEX:
1VMTMPER:
1NCTR:
1FUN_SPANFOCLOSERATE:
1NSE:
1FUT:
1FUN_SPANCAPCLOSERATE:
1EQ:
1COUNT:
1FOMTMPER:
1INSTRUMENT:
1MAX:
1MTMVALPER:
1NIFTY:
1CNXIT:
15:
1NO_DATA_FOUND:
1SELECT  round(((sum(nvl(expmgn,0)) * max(mtmvalper)) /100),2):n  from:n	(sele+
1ct nvl(clientcode,orgclientid) clientcode, decode(a.symbol,'MINIFTY','NIFTY',+
1a.symbol) symbol, expirydate, a.strikeprice, optiontype, abs(sum(trn_qty) * m+
1ax(b.price) ) expmgn:n	 	from  :
1  a, repcat$_param_file b:n		where a.instype='OPT':n		and a.instype=b.indexty+
1pe :n		and a.symbol=b.symbol :n		and expdate is null :n		and nvl(tradestatus,+
1'11') != 'CL':n		and b.instrument_type = 'C':n		group by nvl(clientcode,orgcl+
1ientid), decode(a.symbol,'MINIFTY','NIFTY',a.symbol), expirydate, a.strikepri+
1ce, optiontype:n		having sum(trn_qty) <0:n	) x, fomtmper:n	where x.symbol=ins+
1trument and x.clientcode=::vclient and x.symbol=::vsymbol:n	group by x.client+
1code, x.symbol:
1	SELECT  round(((sum(nvl(expmgn,0)) * max(mtmvalper)) /100),2) from:n	(select+
1 orgclientid clientcode, decode(a.symbol,'MINIFTY','NIFTY',a.symbol) symbol, +
1expirydate, a.strikeprice, optiontype, abs(sum(trn_qty) * max(b.price) ) expm+
1gn:n	 	from :
1  a, repcat$_param_file b:n		where a.instype= 'OPT':n		and a.instype=b.indext+
1ype :n		and a.symbol=b.symbol :n		and expdate is null :n		and nvl(tradestatus+
1,'11') != 'BF':n		and b.instrument_type = 'C':n		group by orgclientid, decode+
1(a.symbol,'MINIFTY','NIFTY',a.symbol), expirydate, a.strikeprice, optiontype+
1:n		having sum(trn_qty) <0:n	) x, fomtmper:n	where x.symbol=instrument and x.+
1clientcode=::vclient and x.symbol=::vsymbol:n	group by x.clientcode, x.symbol+
1:n	ORDER BY 1:
0

0
0
7af
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 :8 a0 a5 57 :6 a0 a5
57 :4 a0 51 a5 b 51 a5 b
7e :3 a0 51 a5 b 51 a5 b
b4 2e d b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 b4
55 6a a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 1c 81 b0 a0 7e b4 2e
a0 6e d b7 a0 7e 6e b4
2e a0 6e d b7 a0 6e d
b7 :2 19 3c b7 :2 19 3c a0 7e
51 b4 2e a0 6e d a0 6e
d a0 b7 a0 7e 51 b4 2e
a0 6e d a0 6e d b7 :2 19
3c a0 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d b7 :2 19 3c
a0 7e b4 2e :5 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:6 a0 e9 d3 5 :3 a0 f 2b a0
7e 51 b4 2e :2 a0 d :2 a0 d
a0 b7 a0 7e 51 b4 2e :2 a0
d :2 a0 d a0 b7 19 a0 7e
51 b4 2e :2 a0 d :2 a0 d a0
b7 19 a0 7e 51 b4 2e :2 a0
d :2 a0 d b7 :2 19 3c a0 7e
51 b4 2e :3 a0 51 a5 b 7e
a0 b4 2e d b7 :3 a0 51 a5
b 7e :2 a0 a5 b b4 2e d
b7 :2 19 3c :2 a0 d :2 a0 7e 51
b4 2e d :2 a0 d b7 a0 47
:2 a0 e9 c1 :2 a0 d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :2 a0 d :2 a0 7e b4 2e :2 a0
d b7 :2 a0 d b7 :2 19 3c a0
7e 51 b4 2e a0 7e 51 b4
2e a0 7e b4 2e 52 10 5a
a 10 5a a0 7e 51 b4 2e
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a 10 5a 52
10 a0 7e b4 2e a0 6e :4 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d b7 19 3c a0 7e b4
2e a0 6e :4 a0 a5 57 :3 a0 51
a5 b 7e :2 a0 a5 b 7e a0
b4 2e 5a 7e a0 b4 2e 7e
51 b4 2e b4 2e d b7 19
3c a0 7e b4 2e a0 6e :4 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d b7 19 3c b7 19 3c
a0 7e 51 b4 2e a0 7e 51
b4 2e a0 7e b4 2e 52 10
5a a 10 a0 7e 51 b4 2e
a 10 :2 a0 d a0 6e :4 a0 a5
57 :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e 5a 7e
51 b4 2e b4 2e d b7 19
3c a0 7e 51 b4 2e a0 7e
51 b4 2e a 10 :2 a0 51 a5
b 7e 51 b4 2e a 10 a0
7e 51 b4 2e a 10 :2 a0 d
a0 6e :4 a0 a5 57 :3 a0 51 a5
b 7e :2 a0 a5 b 7e a0 b4
2e 5a 7e a0 b4 2e 7e 51
b4 2e 5a 7e 51 b4 2e b4
2e d :2 a0 a5 b a0 7e a0
a5 b b4 2e a0 6e :4 a0 a5
57 :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e b4 2e
d b7 a0 6e :4 a0 a5 57 :3 a0
51 a5 b 7e :2 a0 a5 b 7e
a0 b4 2e 5a 7e a0 b4 2e
7e 51 b4 2e b4 2e d b7
:2 19 3c b7 19 3c a0 7e 51
b4 2e a0 7e 51 b4 2e a
10 a0 7e 51 b4 2e a 10
:6 a0 a5 57 :2 a0 7e b4 2e :2 a0
d b7 :2 a0 d b7 :2 19 3c a0
7e 51 b4 2e a0 6e :4 a0 a5
57 :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e 5a 7e
51 b4 2e b4 2e d b7 19
3c :6 a0 a5 57 :2 a0 7e b4 2e
:2 a0 d b7 :2 a0 d b7 :2 19 3c
a0 7e 51 b4 2e a0 6e :4 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e 5a
7e 51 b4 2e b4 2e d b7
19 3c :6 a0 a5 57 :2 a0 7e b4
2e :2 a0 d b7 :2 a0 d b7 :2 19
3c a0 7e 51 b4 2e a0 6e
:4 a0 a5 57 :3 a0 51 a5 b 7e
:2 a0 a5 b 7e a0 b4 2e 5a
7e a0 b4 2e 7e 51 b4 2e
5a 7e 51 b4 2e b4 2e d
b7 19 3c a0 6e :4 a0 a5 57
:3 a0 51 a5 b 7e :2 a0 a5 b
7e a0 b4 2e 5a 7e a0 b4
2e 7e 51 b4 2e b4 2e d
a0 6e :4 a0 a5 57 :3 a0 51 a5
b 7e :2 a0 a5 b 7e a0 b4
2e 5a 7e a0 b4 2e 7e 51
b4 2e b4 2e d a0 6e :4 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d b7 19 3c :2 a0 d a0
57 a0 b4 e9 b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a0 7e 51 b4 2e
:2 a0 d b7 :3 a0 a5 b d b7
:2 19 3c a0 7e 51 b4 2e :2 a0
7e a0 b4 2e d b7 :2 a0 7e
:2 a0 a5 b b4 2e d b7 :2 19
3c :2 a0 7e b4 2e :2 a0 d b7
:2 a0 d b7 :2 19 3c a0 7e 51
b4 2e :2 a0 d :2 a0 d b7 :2 a0
7e a0 b4 2e d :2 a0 a5 b
a0 7e a0 a5 b b4 2e :2 a0
d a0 51 d b7 a0 51 d
:2 a0 d b7 :2 19 3c b7 :2 19 3c
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a a3
a0 51 a5 1c 51 81 b0 a0
7e 6e b4 2e :2 a0 :2 6e :2 a0 51
4d a5 b d b7 :2 a0 6e a0
6e a5 b d b7 :2 19 3c a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 9f a0 d2 ac :2 a0
b2 ee :2 a0 7e b4 2e a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 a0 7e 51 b4 2e a0
7e b4 2e 52 10 5a a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 5a a 10 a0 51 d
a0 b7 a0 7e 51 b4 2e a0
7e b4 2e 52 10 5a a0 51
d b7 :2 19 3c b7 :2 19 3c b7
a0 4f b7 a6 9 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 a0 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e d b7 :2 19 3c
:5 a0 112 a0 112 11c 11a 11d :3 a0
e9 d3 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 b7 a0 4f b7 a6
9 a4 a0 b1 11 68 4f b1
b7 a4 11 a0 b1 56 4f 1d
17 b5 
7af
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 92 8e 64 9a a7 9f a3
8d ae 8a b3 b7 da bf c3
c6 c9 ca d2 d5 be fd e5
bb e9 ec ed f5 f8 e4 104
108 10c 110 114 118 11c 120 e1
124 129 12d 131 135 139 13d 141
142 147 14b 14f 153 157 15a 15b
15d 160 161 163 166 16a 16e 172
175 176 178 17b 17c 17e 17f 184
188 18a 18e 192 194 1a0 1a4 1a6
1c2 1be 1bd 1ca 1d7 1d3 1ba 1df
1e8 1e4 1d2 1f0 1fd 1f9 1cf 205
20e 20a 1f8 216 223 21f 1f5 22b
238 230 234 21e 23f 21b 244 248
268 250 254 258 25b 263 24f 28a
273 24c 277 278 280 285 272 2ac
295 26f 299 29a 2a2 2a7 294 2cf
2b7 2bb 2c3 291 2c7 2c8 2ca 2b6
2ef 2da 2b3 2de 2df 2e7 2ea 2d9
30f 2fa 2d6 2fe 2ff 307 30a 2f9
332 31a 31e 326 2f6 32a 32b 32d
319 355 33d 341 349 316 34d 34e
350 33c 378 360 364 36c 339 370
371 373 35f 39b 383 387 38f 35c
393 394 396 382 3be 3a6 37f 3aa
3ad 3ae 3b6 3b9 3a5 3de 3c9 3a2
3cd 3ce 3d6 3d9 3c8 3fe 3e9 3c5
3ed 3ee 3f6 3f9 3e8 41e 409 3e5
40d 40e 416 419 408 43e 429 405
42d 42e 436 439 428 461 449 425
44d 450 451 459 45c 448 484 46c
470 478 445 47c 47d 47f 46b 4a7
48f 493 49b 468 49f 4a0 4a2 48e
4ca 4b2 48b 4b6 4b9 4ba 4c2 4c5
4b1 4ed 4d5 4ae 4d9 4dc 4dd 4e5
4e8 4d4 510 4f8 4d1 4fc 4ff 500
508 50b 4f7 533 51b 4f4 51f 522
523 52b 52e 51a 556 53e 517 542
545 546 54e 551 53d 576 561 53a
565 566 56e 571 560 596 581 55d
585 586 58e 591 580 5b6 5a1 57d
5a5 5a6 5ae 5b1 5a0 5d6 5c1 59d
5c5 5c6 5ce 5d1 5c0 5f6 5e1 5bd
5e5 5e6 5ee 5f1 5e0 618 601 5dd
605 606 60e 613 600 63a 623 5fd
627 628 630 635 622 65c 645 61f
649 64a 652 657 644 67e 667 641
66b 66c 674 679 666 6a0 689 663
68d 68e 696 69b 688 6c2 6ab 685
6af 6b0 6b8 6bd 6aa 6de 6cd 6d1
6d9 6a7 6c9 6e5 6e8 6e9 6ee 6f2
6f7 6fb 6fd 701 704 709 70a 70f
713 718 71c 71e 722 727 72b 72d
731 735 738 73a 73e 742 745 749
74c 74f 750 755 759 75e 762 766
76b 76f 773 775 779 77c 77f 780
785 789 78e 792 796 79b 79f 7a1
7a5 7a9 7ac 7b0 7b3 7b6 7b7 7bc
7c0 7c5 7c8 7cc 7cd 7d2 7d5 7da
7db 7e0 7e3 7e7 7e8 7ed 7f0 7f5
7f6 7fb 7ff 801 805 80a 80d 811
812 817 81a 81f 820 825 828 82c
82d 832 835 83a 83b 840 844 846
84a 84e 851 855 858 859 85e 862
866 86a 86e 872 873 877 878 87b
87c 880 882 886 88a 88e 892 896
897 89b 89c 8a0 8a1 8a4 8a5 8a9
8ab 8af 8b3 8b6 8ba 8be 8c2 8c6
8ca 8ce 8d3 8d8 8dc 8e0 8e4 8e8
8ed 8f3 8f7 8fa 8fd 8fe 903 907
90b 90f 913 917 91b 91f 921 925
928 92b 92c 931 935 939 93d 941
945 949 94d 94f 953 957 95a 95d
95e 963 967 96b 96f 973 977 97b
97f 981 985 989 98c 98f 990 995
999 99d 9a1 9a5 9a9 9ad 9af 9b3
9b7 9ba 9be 9c1 9c4 9c5 9ca 9ce
9d2 9d6 9d9 9da 9dc 9df 9e3 9e4
9e9 9ed 9ef 9f3 9f7 9fb 9fe 9ff
a01 a04 a08 a0c a0d a0f a10 a15
a19 a1b a1f a23 a26 a2a a2e a32
a36 a3a a3d a40 a41 a46 a4a a4e
a52 a56 a58 a5c a63 a67 a6b a70
a72 a76 a7a a7e a82 a86 a8a a8d
a8e a90 a93 a97 a9b a9e a9f aa1
aa2 aa7 aab aaf ab3 ab7 abb abf
ac2 ac3 ac8 acc ad0 ad4 ad6 ada
ade ae2 ae4 ae8 aec aef af3 af6
af9 afa aff b03 b06 b09 b0a b0f
b13 b16 b17 1 b1c b21 1 b24
b29 b2c b30 b33 b36 b37 b3c b40
b43 b46 b47 b4c b50 b53 b54 1
b59 b5e 1 b61 b66 1 b69 b6e
b72 b75 b76 b7b b7f b84 b88 b8c
b90 b94 b95 b9a b9e ba2 ba6 ba9
baa bac baf bb3 bb7 bb8 bba bbd
bc1 bc2 bc7 bca bcd bd1 bd2 bd7
bda bdd bde be3 be4 be9 bed bef
bf3 bf6 bfa bfd bfe c03 c07 c0c
c10 c14 c18 c1c c1d c22 c26 c2a
c2e c31 c32 c34 c37 c3b c3f c40
c42 c45 c49 c4a c4f c52 c55 c59
c5a c5f c62 c65 c66 c6b c6c c71
c75 c77 c7b c7e c82 c85 c86 c8b
c8f c94 c98 c9c ca0 ca4 ca5 caa
cae cb2 cb6 cb9 cba cbc cbf cc3
cc7 cc8 cca ccd cd1 cd2 cd7 cda
cdd ce1 ce2 ce7 cea ced cee cf3
cf4 cf9 cfd cff d03 d06 d08 d0c
d0f d13 d16 d19 d1a d1f d23 d26
d29 d2a d2f d33 d36 d37 1 d3c
d41 1 d44 d49 d4d d50 d53 d54
1 d59 d5e d62 d66 d6a d6e d73
d77 d7b d7f d83 d84 d89 d8d d91
d95 d98 d99 d9b d9e da2 da6 da7
da9 dac db0 db1 db6 db9 dbc dc0
dc1 dc6 dc9 dcc dcd dd2 dd5 dd8
ddb ddc de1 de2 de7 deb ded df1
df4 df8 dfb dfe dff e04 e08 e0b
e0e e0f 1 e14 e19 e1d e21 e24
e25 e27 e2a e2d e2e 1 e33 e38
e3c e3f e42 e43 1 e48 e4d e51
e55 e59 e5d e62 e66 e6a e6e e72
e73 e78 e7c e80 e84 e87 e88 e8a
e8d e91 e95 e96 e98 e9b e9f ea0
ea5 ea8 eab eaf eb0 eb5 eb8 ebb
ebc ec1 ec4 ec7 eca ecb ed0 ed1
ed6 eda ede ee2 ee3 ee5 ee9 eec
ef0 ef1 ef3 ef4 ef9 efd f02 f06
f0a f0e f12 f13 f18 f1c f20 f24
f27 f28 f2a f2d f31 f35 f36 f38
f3b f3f f40 f45 f48 f4b f4f f50
f55 f58 f5b f5c f61 f62 f67 f6b
f6d f71 f76 f7a f7e f82 f86 f87
f8c f90 f94 f98 f9b f9c f9e fa1
fa5 fa9 faa fac faf fb3 fb4 fb9
fbc fbf fc3 fc4 fc9 fcc fcf fd0
fd5 fd6 fdb fdf fe1 fe5 fe9 fec
fee ff2 ff5 ff9 ffc fff 1000 1005
1009 100c 100f 1010 1 1015 101a 101e
1021 1024 1025 1 102a 102f 1033 1037
103b 103f 1043 1047 1048 104d 1051 1055
1058 1059 105e 1062 1066 106a 106c 1070
1074 1078 107a 107e 1082 1085 1089 108c
108f 1090 1095 1099 109e 10a2 10a6 10aa
10ae 10af 10b4 10b8 10bc 10c0 10c3 10c4
10c6 10c9 10cd 10d1 10d2 10d4 10d7 10db
10dc 10e1 10e4 10e7 10eb 10ec 10f1 10f4
10f7 10f8 10fd 1100 1103 1106 1107 110c
110d 1112 1116 1118 111c 111f 1123 1127
112b 112f 1133 1137 1138 113d 1141 1145
1148 1149 114e 1152 1156 115a 115c 1160
1164 1168 116a 116e 1172 1175 1179 117c
117f 1180 1185 1189 118e 1192 1196 119a
119e 119f 11a4 11a8 11ac 11b0 11b3 11b4
11b6 11b9 11bd 11c1 11c2 11c4 11c7 11cb
11cc 11d1 11d4 11d7 11db 11dc 11e1 11e4
11e7 11e8 11ed 11f0 11f3 11f6 11f7 11fc
11fd 1202 1206 1208 120c 120f 1213 1217
121b 121f 1223 1227 1228 122d 1231 1235
1238 1239 123e 1242 1246 124a 124c 1250
1254 1258 125a 125e 1262 1265 1269 126c
126f 1270 1275 1279 127e 1282 1286 128a
128e 128f 1294 1298 129c 12a0 12a3 12a4
12a6 12a9 12ad 12b1 12b2 12b4 12b7 12bb
12bc 12c1 12c4 12c7 12cb 12cc 12d1 12d4
12d7 12d8 12dd 12e0 12e3 12e6 12e7 12ec
12ed 12f2 12f6 12f8 12fc 12ff 1303 1308
130c 1310 1314 1318 1319 131e 1322 1326
132a 132d 132e 1330 1333 1337 133b 133c
133e 1341 1345 1346 134b 134e 1351 1355
1356 135b 135e 1361 1362 1367 1368 136d
1371 1375 137a 137e 1382 1386 138a 138b
1390 1394 1398 139c 139f 13a0 13a2 13a5
13a9 13ad 13ae 13b0 13b3 13b7 13b8 13bd
13c0 13c3 13c7 13c8 13cd 13d0 13d3 13d4
13d9 13da 13df 13e3 13e7 13ec 13f0 13f4
13f8 13fc 13fd 1402 1406 140a 140e 1411
1412 1414 1417 141b 141f 1420 1422 1425
1429 142a 142f 1432 1435 1439 143a 143f
1442 1445 1446 144b 144c 1451 1455 1457
145b 145e 1462 1466 146a 146e 1473 1477
1478 147d 147f 1483 1487 1489 1495 1499
149b 14b7 14b3 14b2 14bf 14cc 14c8 14af
14d4 14e1 14d9 14dd 14c7 14e8 14f9 14f1
14f5 14c4 1500 150d 1505 1509 14f0 1514
14ed 1519 151d 153d 1525 1529 152c 152d
1535 1538 1524 155d 1548 1521 154c 154d
1555 1558 1547 157d 1568 1544 156c 156d
1575 1578 1567 1584 1564 1588 158b 158c
1591 1595 1599 159d 159f 15a3 15a7 15ab
15ac 15ae 15b2 15b4 15b8 15bc 15bf 15c3
15c6 15c9 15ca 15cf 15d3 15d7 15da 15de
15df 15e4 15e8 15ea 15ee 15f2 15f5 15f9
15fd 15fe 1600 1601 1606 160a 160c 1610
1614 1617 161b 161f 1622 1623 1628 162c
1630 1634 1636 163a 163e 1642 1644 1648
164c 164f 1653 1656 1659 165a 165f 1663
1667 166b 166f 1673 1677 1679 167d 1681
1684 1688 1689 168e 1692 1696 169a 169b
169d 16a1 16a4 16a8 16a9 16ab 16ac 16b1
16b5 16b9 16bd 16c1 16c4 16c8 16ca 16ce
16d1 16d5 16d9 16dd 16e1 16e3 16e7 16eb
16ee 16f0 16f4 16f8 16fb 16fd 1701 1705
1707 1713 1717 1719 1735 1731 1730 173d
174a 1746 172d 1752 175b 1757 1745 1763
1774 176c 1770 1742 177b 1788 1780 1784
176b 178f 1768 1794 1798 17b8 17a0 17a4
17a7 17a8 17b0 17b3 179f 17bf 179c 17c3
17c8 17c9 17ce 17d2 17d6 17db 17e0 17e4
17e8 17eb 17ec 17ed 17ef 17f3 17f5 17f9
17fd 1802 1806 180b 180c 180e 1812 1814
1818 181c 181f 1823 1827 182a 182b 182f
1833 1834 183b 183f 1843 1846 1847 184c
1850 1853 1854 1 1859 185e 185f 1865
1869 186a 186f 1873 1876 1879 187a 187f
1883 1886 188a 188e 188f 1893 1897 1898
189f 18a3 18a7 18aa 18ab 18b0 18b4 18b7
18b8 1 18bd 18c2 18c3 18c9 18cd 18ce
18d3 18d5 18d9 18dc 18df 18e0 18e5 18e9
18ec 18ed 1 18f2 18f7 18fa 18fe 1901
1906 1907 190c 1910 1913 1918 1919 1
191e 1923 1 1926 192b 192f 1932 1936
193a 193c 1940 1943 1946 1947 194c 1950
1953 1954 1 1959 195e 1961 1965 1968
196c 196e 1972 1976 1979 197b 197f 1983
1986 1988 198c 198e 1990 1991 1996 199a
199e 19a0 19ac 19b0 19b2 19ce 19ca 19c9
19d6 19e3 19df 19c6 19eb 19f4 19f0 19de
19fc 1a09 1a05 19db 1a11 1a1e 1a16 1a1a
1a04 1a25 1a01 1a2a 1a2e 1a50 1a36 1a3a
1a3d 1a3e 1a46 1a4b 1a35 1a70 1a5b 1a5f
1a32 1a63 1a6b 1a5a 1a77 1a57 1a7b 1a7e
1a7f 1a84 1a88 1a8d 1a90 1a94 1a95 1a9a
1a9d 1aa2 1aa3 1aa8 1aac 1aae 1ab2 1ab7
1aba 1abe 1abf 1ac4 1ac7 1acc 1acd 1ad2
1ad6 1ad8 1adc 1ae0 1ae3 1ae7 1aeb 1aef
1af3 1af7 1af8 1afc 1afd 1b00 1b01 1b05
1b09 1b0d 1b11 1b16 1b1b 1b1f 1b23 1b27
1b2c 1b32 1b34 1b38 1b3f 1b43 1b47 1b4c
1b4e 1b50 1b54 1b56 1b58 1b59 1b5e 1b62
1b66 1b68 1b74 1b78 1b7a 1b7c 1b7e 1b82
1b8e 1b92 1b94 1b97 1b99 1b9a 1ba3 
7af
2
0 1 9 e b 26 32 :2 26
b 16 :2 b 20 2b :2 20 b 1a
:2 b 1f 28 :2 1f e 1d :3 e 1e
22 :2 e 25 :3 1 c 13 16 12
c 1b c :2 1 c 13 16 12
c 1b c 1 7 24 2d 35
3d 49 4f 5b :3 7 17 20 29
31 3d :3 7 1a 20 24 2f :2 20
32 :2 1a 35 37 3d 41 4c :2 3d
4f :2 37 :2 1a 7 :2 1 5 :4 1 b
28 34 :2 28 4 f :2 4 19 24
:2 19 4 13 :2 4 19 22 :2 19 7
16 :3 7 12 16 :2 7 27 :3 1 4
d :3 4 :2 1 b 14 13 b 1f
b :2 1 b 14 13 b 1f b
:2 1 :2 b 1f 27 :2 1f b :2 1 a
11 10 a 1e a :2 1 6 d
c 6 1a 6 :2 1 :2 10 24 2c
:2 24 10 :2 1 :2 10 24 2c :2 24 10
:2 1 :2 10 24 2c :2 24 10 :2 1 :2 10
24 2c :2 24 10 :2 1 12 19 1c
18 12 25 12 :2 1 12 19 18
12 25 12 :2 1 12 19 18 12
25 12 :2 1 12 19 18 12 25
12 :2 1 12 19 18 12 25 12
:2 1 12 19 1c 18 12 25 12
:2 1 :2 12 25 2d :2 25 12 :2 1 :2 12
25 2d :2 25 12 :2 1 12 19 1c
18 12 23 12 :2 1 12 19 1c
18 12 23 12 :2 1 12 19 1c
18 12 23 12 :2 1 13 1a 1d
19 13 24 13 :2 1 12 19 1c
18 12 23 12 :2 1 12 19 18
12 25 12 :2 1 12 19 18 12
25 12 :2 1 12 19 18 12 25
12 :2 1 12 19 18 12 25 12
:2 1 12 19 18 12 25 12 :2 1
a 13 12 a 1a a :2 1 f
18 17 f 1e f :2 1 f 18
17 f 1e f :2 1 10 19 18
10 1f 10 :2 1 11 1a 19 11
1f 11 :2 1 11 1a 19 11 1f
11 :2 1 :3 12 1 :4 5 3 12 3
19 6 b c :2 b 4 13 4
10 4 13 4 :4 3 :4 2 5 d
e :2 d 3 14 :2 3 14 3 2
10 8 10 11 :2 10 3 14 :2 3
14 3 13 10 :2 2 4 c d
:2 c 2 c 15 17 :2 c 22 24
:2 c 5 7 :2 c 14 16 :2 c 2
f 2 c 15 17 :2 c 22 24
:2 c 17 19 :2 c 26 28 :2 c 2
:4 1 :4 5 3 8 f 18 1e 18
26 25 :2 f 3 19 3 8 f
18 1e 18 26 25 2e 2d :2 f
3 :4 2 8 15 1d 27 31 3b
:4 f 19 1c 19 f 5 7 9
:2 7 4 18 4 12 26 12 2
b 8 9 a :2 9 4 18 4
12 26 12 2 c b 8 9
a :2 9 4 18 4 b 1f b
9 c b f 10 11 :2 10 12
26 :2 12 26 12 13 b :2 2 12
17 18 :2 17 12 1a 1e 23 :2 1a
26 28 :2 1a 12 1a 12 1b 1f
25 :2 1b 28 2a 2e :2 2a :2 1b 12
:5 f 1d :2 f 14 15 16 :2 14 :2 f
1b f 8 d 1 3 9 :2 3
1 d :2 1 9 d 12 :2 9 15
17 1b 21 :2 17 :2 9 :2 1 12 1
4 b :3 9 2 f 2 11 2
f 2 :4 1 5 9 a :2 9 11
16 17 :2 16 :4 1c :2 11 10 :2 5 4
30 35 36 :2 35 3d 41 42 :2 41
:4 47 :2 3d 3c :2 30 2f :2 4 :4 9 b
16 1f 27 34 3a :3 b 18 1c
26 :2 18 28 2a 2e :2 2a 3e 3f
:2 2a 29 45 46 :2 29 50 51 :2 29
:2 18 b 22 :2 6 :4 9 4 f 18
20 2e 34 :2 4 b 18 1c 26
:2 18 28 2a 2e :2 2a 3f 40 :2 2a
29 46 47 :2 29 51 52 :2 29 :2 18
b 23 :2 6 :4 9 b 16 1f 27
34 3a :3 b 18 1c 26 :2 18 28
2a 2e :2 2a 3e 3f :2 2a 29 45
46 :2 29 50 51 :2 29 :2 18 b 22
:2 6 56 :2 1 4 e f :2 e 16
23 24 :2 23 :4 29 :2 16 15 :2 4 44
4c 4d :2 4c :2 4 7 12 :2 7 12
1b 23 2b 31 :3 7 14 18 22
:2 14 24 27 2b :2 27 36 37 :2 27
26 3d 3e :2 26 48 49 :2 26 25
4d 4e :2 25 :2 14 7 4f :2 1 4
8 9 :2 8 f 14 15 :2 14 :2 4
1b 1f 2d :2 1b 2f 31 :2 2f :2 4
37 3f 40 :2 3f :2 4 7 12 :2 7
12 1b 23 2b 31 :3 7 14 18
22 :2 14 24 27 2b :2 27 36 37
:2 27 26 3d 3e :2 26 48 49 :2 26
25 4d 4e :2 25 :2 14 7 a e
:2 a 1f 1e 23 :2 1f :2 1e a 15
1e 26 33 39 :3 a 17 1b 25
:2 17 27 29 2d :2 29 3b 3c :2 29
28 42 43 :2 28 4d 4e :2 28 :2 17
a 35 a 15 1e 26 34 3a
:3 a 17 1b 25 :2 17 27 29 2d
:2 29 3b 3c :2 29 28 42 43 :2 28
4d 4e :2 28 :2 17 a :4 7 42 :2 1
4 8 9 :2 8 f 14 15 :2 14
:2 4 1b 23 24 :2 23 :2 4 2 17
27 38 43 53 :2 2 5 14 :3 12
5 10 5 22 5 10 5 :4 2
5 10 11 :2 10 5 10 19 21
29 2f :3 5 12 16 20 :2 12 23
27 2b :2 27 36 37 :2 27 26 3d
3e :2 26 48 49 :2 26 25 4d 4e
:2 25 :2 12 5 13 :2 2 3 16 26
36 41 51 :2 3 6 15 :3 13 6
11 6 22 6 11 6 :4 3 6
11 12 :2 11 6 11 1a 22 2a
30 :2 6 5 12 16 20 :2 12 23
27 2b :2 27 36 37 :2 27 26 3d
3e :2 26 48 49 :2 26 25 4d 4e
:2 25 :2 12 5 14 :2 3 2 15 26
36 41 52 :2 2 5 13 :3 12 5
10 5 20 5 10 5 :4 2 5
10 11 :2 10 5 10 19 21 29
2f :3 5 12 16 20 :2 12 23 27
2b :2 27 36 37 :2 27 26 3d 3e
:2 26 48 49 :2 26 25 4d 4e :2 25
:2 12 5 13 :3 2 d 16 1e 2b
31 :3 2 e 12 1c :2 e 1e 20
24 :2 20 34 35 :2 20 1f 3b 3c
:2 1f 46 47 :2 1f :2 e :2 2 d 16
1e 2c 32 :3 2 e 12 1c :2 e
1e 20 24 :2 20 35 36 :2 20 1f
3c 3d :2 1f 47 48 :2 1f :2 e :2 2
d 16 1e 2b 31 :3 2 e 12
1c :2 e 1e 20 24 :2 20 34 35
:2 20 1f 3b 3c :2 1f 46 47 :2 1f
:2 e 2 26 :2 1 2 10 2 :7 1
5 :4 1 c 1f 28 :2 1f 2f 38
:2 2f a 12 16 :2 a 1d 29 2d
:2 1d 34 40 44 :2 34 1e :2 2 4
9 10 f 9 15 9 :2 4 a
11 10 a 16 a :2 4 9 10
f 9 15 9 4 5 a b
:2 a 3 9 3 d 3 a e
:2 a 3 :4 2 5 a b :2 a 3
9 d e :2 9 3 d 3 a
f 10 14 :2 10 :2 a 3 :4 2 5
a :3 9 3 c 3 10 3 c
3 :4 2 5 c d :2 c 3 10
:2 3 10 3 f 3 9 e f
:2 9 3 6 a :2 6 11 10 15
:2 11 :2 10 4 11 :2 4 11 4 1c
4 11 :2 4 11 4 :4 3 :6 2 5
:4 2 b 17 21 :2 17 2a 35 :2 2a
5 10 :2 5 15 1b 1f :2 15 26
2e 32 :2 26 15 :3 1 6 d c
6 13 6 1 5 b c :2 b
5 e 22 29 2f 37 3f 41
:2 e 5 15 4 d 22 28 30
:2 d 4 :4 2 :4 10 1e 28 23 28
37 42 :3 41 :4 4e :2 37 23 :4 9 c
11 12 :2 11 :2 d 11 :2 d 21 2e
29 2e 3d 48 :3 47 :4 54 :2 3d 29
:4 6 14 8 f 10 :2 f :4 15 :2 8
7 2b 32 33 :2 32 3e 45 46
:2 45 :2 2b 2a :2 7 5 e 5 4
4f b 12 13 :2 12 :4 18 :2 b a
5 e 5 29 4f :2 4 :4 9 1
:2 7 15 :2 2 1 5 :4 1 b 1b
27 :2 1b 6 11 :2 6 1a 25 :2 1a
9 18 :3 9 14 18 :2 9 1a :3 1
a 13 12 a 1a a :2 1 4
d :3 4 1 4 c d :2 c 3
f b d :2 f 18 1a :2 f 3
f 3 f a c :2 f 17 19
:2 f 3 :4 1 2 7 e 17 1d
17 25 24 :2 e 2 5 d 15
:3 7 11 14 11 7 5 9 1
5 b :2 5 1 :2 7 15 :2 2 1
5 :8 1 5 :6 1 
7af
4
0 :3 1 :5 2 :8 3
:8 4 :4 5 :5 6 :3 2
:9 7 :9 8 :a a :8 b
:17 c :2 9 d :4 2
:5 f :8 10 :8 11 :4 12
:5 13 :3 f :7 14 :8 15
:8 16 :9 17 :8 18 :8 19
:9 1a :9 1b :9 1c :9 1d
:9 1e :8 1f :8 20 :8 21
:8 22 :9 23 :9 24 :9 25
:9 26 :9 27 :9 28 :9 29
:9 2a :8 2b :8 2c :8 2d
:8 2e :8 2f :8 30 :8 31
:8 32 :8 33 :8 34 :8 35
:5 36 :4 38 :3 39 38
:5 3b :3 3c 3b :3 3e
3d :3 3b 3a :3 38
:5 45 :3 46 :3 47 48
45 :5 48 :3 49 :3 4a
48 :3 45 :5 4c :2 4d
:2 4f :2 4d :2 4f :2 4d
:2 54 :2 4d :2 54 :3 4d
4c :2 58 :2 5a :2 58
:2 5a :2 58 :2 5f :2 58
:2 5f :3 58 57 :3 4c
:4 63 :b 64 63 :d 66
65 :3 63 68 :8 69
:5 6a :5 6b :3 6c :3 6d
6e 6b :5 6e :3 6f
:3 70 71 6e 6b
:5 71 :3 72 :3 73 74
71 6b :5 74 :3 75
:3 76 74 :3 6b :5 79
:b 7a 79 :e 7c 7b
:3 79 :3 7e :7 7f :3 80
68 81 37 :4 82
:3 83 :f 92 :3 93 :5 94
:3 95 94 :3 97 96
:3 94 :2a 9a :4 9b :8 9c
:1b 9d :3 9b :4 9f :8 a0
:1b a1 :3 9f :4 a3 :8 a4
:1b a5 :3 a3 :3 9a :1a a9
:3 aa :8 ab :20 ac :3 a9
:1e af :3 b0 :8 b1 :20 b2
:b b3 :8 b4 :1b b5 b3
:8 b7 :1b b8 b6 :3 b3
:3 af :13 bc :8 be :5 bf
:3 c0 bf :3 c2 c1
:3 bf :5 c4 :8 c5 :20 c6
:3 c4 :8 c9 :5 ca :3 cb
ca :3 cd cc :3 ca
:5 cf :8 d0 :20 d1 :3 cf
:8 d4 :5 d5 :3 d6 d5
:3 d8 d7 :3 d5 :5 da
:8 db :20 dc :3 da :8 df
:1b e0 :8 e1 :1b e2 :8 e3
:1b e4 :3 bc :3 e6 :5 e7
:2 37 e8 :4 f :9 ea
:f eb :3 ea :8 ec :8 ed
:8 ee :5 f0 :3 f1 f0
:6 f3 f2 :3 f0 :5 f5
:7 f6 f5 :a f8 f7
:3 f5 :5 fa :3 fb fa
:3 fd fc :3 fa :5 ff
:3 100 :3 101 ff :7 103
:b 104 :3 105 :3 106 104
:3 108 :3 109 107 :3 104
102 :3 ff :2 ef 10c
:4 ea :9 10e :e 10f :3 10e
:8 110 :5 112 :b 116 112
:8 11c 117 :3 112 :18 11e
:5 11f :19 120 11f :1b 122
:3 123 124 122 :c 124
:3 125 124 :3 122 121
:3 11f 111 129 12a
:3 129 128 12b :4 10e
:5 12c :8 12d :4 12e :5 12f
:3 12c :8 130 :7 131 :5 133
:2 143 :2 146 :2 143 :2 146
:3 143 133 :2 163 :2 165
:2 163 :2 165 :3 163 152
:3 133 :b 173 174 :4 175
:5 176 174 177 132
:4 178 132 17a 17b
:3 17a 179 17c :4 12c
:4 2 17d :6 1 
1ba5
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 65
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 d
8a 0 :2 b :3 0
a :7 0 13 12
:3 0 8 :3 0 c
:7 0 17 16 :3 0
11 :2 0 f 8
:3 0 d :7 0 1b
1a :3 0 f :3 0
6 :3 0 e :6 0
20 1f :3 0 22
:2 0 65 4 23
:2 0 11 :2 0 1c
6 :3 0 11 :2 0
12 :2 0 19 26
29 :6 0 13 :2 0
2d 2a 2b 63
0 10 :6 0 23
:2 0 21 6 :3 0
12 :2 0 1e 2f
32 :6 0 13 :2 0
36 33 34 63
0 14 :6 0 15
:3 0 5 :3 0 7
:3 0 9 :3 0 a
:3 0 c :3 0 d
:3 0 10 :3 0 37
3f :2 0 60 16
:3 0 5 :3 0 7
:3 0 9 :3 0 d
:3 0 14 :3 0 2b
41 47 :2 0 60
e :3 0 17 :3 0
18 :3 0 10 :3 0
13 :2 0 31 4b
4e 12 :2 0 34
4a 51 19 :2 0
17 :3 0 18 :3 0
14 :3 0 13 :2 0
37 55 58 12
:2 0 3a 54 5b
3d 53 5d :3 0
49 5e 0 60
40 64 :3 0 64
4 :3 0 44 64
63 60 61 :6 0
65 1 0 4
23 64 7a9 :2 0
15 :a 0 5ce 3
:7 0 49 1cf 0
47 6 :3 0 5
:7 0 6a 69 :3 0
4d 1f5 0 4b
8 :3 0 7 :7 0
6e 6d :3 0 8
:3 0 9 :7 0 72
71 :3 0 51 21b
0 4f b :3 0
a :7 0 76 75
:3 0 8 :3 0 c
:7 0 7a 79 :3 0
55 :2 0 53 8
:3 0 d :7 0 7e
7d :3 0 f :3 0
6 :3 0 10 :6 0
83 82 :3 0 85
:2 0 5ce 67 86
:2 0 1e :2 0 5d
1b :3 0 1c :2 0
4 89 8a 0
8b :7 0 8e 8c
0 5cc 0 1a
:6 0 1e :2 0 61
8 :3 0 5f 90
92 :6 0 1f :4 0
96 93 94 5cc
0 1d :9 0 65
8 :3 0 63 98
9a :6 0 1f :4 0
9e 9b 9c 5cc
0 20 :6 0 11
:2 0 69 b :3 0
a0 :7 0 22 :3 0
67 a2 a4 a7
a1 a5 5cc 0
21 :6 0 25 :2 0
6d 6 :3 0 6b
a9 ab :6 0 13
:2 0 af ac ad
5cc 0 23 :9 0
71 6 :3 0 6f
b1 b3 :6 0 13
:2 0 b7 b4 b5
5cc 0 24 :9 0
75 b :3 0 b9
:7 0 22 :3 0 73
bb bd c0 ba
be 5cc 0 26
:9 0 79 b :3 0
c2 :7 0 22 :3 0
77 c4 c6 c9
c3 c7 5cc 0
27 :9 0 7d b
:3 0 cb :7 0 22
:3 0 7b cd cf
d2 cc d0 5cc
0 28 :6 0 11
:2 0 81 b :3 0
d4 :7 0 22 :3 0
7f d6 d8 db
d5 d9 5cc 0
29 :6 0 11 :2 0
86 6 :3 0 12
:2 0 83 dd e0
:6 0 13 :2 0 e4
e1 e2 5cc 0
2a :6 0 11 :2 0
8a 6 :3 0 88
e6 e8 :6 0 13
:2 0 ec e9 ea
5cc 0 2b :6 0
11 :2 0 8e 6
:3 0 8c ee f0
:6 0 13 :2 0 f4
f1 f2 5cc 0
2c :6 0 11 :2 0
92 6 :3 0 90
f6 f8 :6 0 13
:2 0 fc f9 fa
5cc 0 2d :6 0
11 :2 0 96 6
:3 0 94 fe 100
:6 0 13 :2 0 104
101 102 5cc 0
2e :9 0 9b 6
:3 0 12 :2 0 98
106 109 :6 0 13
:2 0 10d 10a 10b
5cc 0 2f :9 0
9f b :3 0 10f
:7 0 22 :3 0 9d
111 113 116 110
114 5cc 0 30
:6 0 11 :2 0 a3
b :3 0 118 :7 0
22 :3 0 a1 11a
11c 11f 119 11d
5cc 0 31 :6 0
11 :2 0 a8 6
:3 0 12 :2 0 a5
121 124 :6 0 13
:2 0 128 125 126
5cc 0 32 :6 0
11 :2 0 ad 6
:3 0 12 :2 0 aa
12a 12d :6 0 13
:2 0 131 12e 12f
5cc 0 33 :6 0
11 :2 0 b2 6
:3 0 12 :2 0 af
133 136 :6 0 13
:2 0 13a 137 138
5cc 0 34 :6 0
11 :2 0 b7 6
:3 0 12 :2 0 b4
13c 13f :6 0 13
:2 0 143 140 141
5cc 0 35 :6 0
11 :2 0 bc 6
:3 0 12 :2 0 b9
145 148 :6 0 13
:2 0 14c 149 14a
5cc 0 36 :6 0
11 :2 0 c0 6
:3 0 be 14e 150
:6 0 13 :2 0 154
151 152 5cc 0
37 :6 0 11 :2 0
c4 6 :3 0 c2
156 158 :6 0 13
:2 0 15c 159 15a
5cc 0 38 :6 0
11 :2 0 c8 6
:3 0 c6 15e 160
:6 0 13 :2 0 164
161 162 5cc 0
39 :6 0 11 :2 0
cc 6 :3 0 ca
166 168 :6 0 13
:2 0 16c 169 16a
5cc 0 3a :6 0
3d :2 0 d0 6
:3 0 ce 16e 170
:6 0 13 :2 0 174
171 172 5cc 0
3b :6 0 3f :2 0
d4 8 :3 0 d2
176 178 :6 0 1f
:4 0 17c 179 17a
5cc 0 3c :6 0
3f :2 0 d8 8
:3 0 d6 17e 180
:6 0 1f :4 0 184
181 182 5cc 0
3e :6 0 3f :2 0
dc 8 :3 0 da
186 188 :6 0 1f
:4 0 18c 189 18a
5cc 0 40 :6 0
43 :2 0 e0 8
:3 0 de 18e 190
:6 0 1f :4 0 194
191 192 5cc 0
41 :6 0 43 :2 0
e4 8 :3 0 e2
196 198 :6 0 1f
:4 0 19c 199 19a
5cc 0 42 :6 0
ea 6c9 0 e8
8 :3 0 e6 19e
1a0 :6 0 1f :4 0
1a4 1a1 1a2 5cc
0 44 :6 0 a
:3 0 b :3 0 1a6
:7 0 1a9 1a7 0
5cc 0 45 :6 0
46 :2 0 ec 1ab
1ac :3 0 40 :3 0
47 :4 0 1ae 1af
0 1b1 ee 1c3
c :3 0 48 :2 0
49 :4 0 f2 1b3
1b5 :3 0 40 :3 0
4a :4 0 1b7 1b8
0 1ba f5 1bf
40 :3 0 4b :4 0
1bb 1bc 0 1be
f7 1c0 1b6 1ba
0 1c1 0 1be
0 1c1 f9 0
1c2 fc 1c4 1ad
1b1 0 1c5 0
1c2 0 1c5 fe
0 5c9 5 :3 0
48 :2 0 4c :2 0
103 1c7 1c9 :3 0
41 :3 0 4d :4 0
1cb 1cc 0 1d2
3e :3 0 4e :4 0
1ce 1cf 0 1d2
4f :3 0 106 1e0
5 :3 0 48 :2 0
12 :2 0 10b 1d4
1d6 :3 0 41 :3 0
50 :4 0 1d8 1d9
0 1de 3e :3 0
51 :4 0 1db 1dc
0 1de 10e 1df
1d7 1de 0 1e1
1ca 1d2 0 1e1
111 0 5c9 5
:3 0 48 :2 0 4c
:2 0 116 1e3 1e5
:3 0 3c :3 0 52
:4 0 53 :2 0 d
:3 0 119 1e9 1eb
:3 0 53 :2 0 54
:4 0 11c 1ed 1ef
:3 0 53 :2 0 40
:3 0 11f 1f1 1f3
:3 0 53 :2 0 55
:4 0 122 1f5 1f7
:3 0 1e7 1f8 0
1fa 125 20f 3c
:3 0 56 :4 0 53
:2 0 d :3 0 127
1fd 1ff :3 0 53
:2 0 57 :4 0 12a
201 203 :3 0 53
:2 0 40 :3 0 12d
205 207 :3 0 53
:2 0 58 :4 0 130
209 20b :3 0 1fb
20c 0 20e 133
210 1e6 1fa 0
211 0 20e 0
211 135 0 5c9
a :3 0 46 :2 0
138 213 214 :3 0
59 :3 0 1a :3 0
3c :3 0 5a :3 0
7 :3 0 21a 9
:3 0 21c 217 218
21f 13a 21e :2 0
221 13d 230 59
:3 0 1a :3 0 3c
:3 0 5a :3 0 7
:3 0 226 9 :3 0
228 a :3 0 22a
223 224 22d 13f
22c :2 0 22f 143
231 215 221 0
232 0 22f 0
232 145 0 5c9
5b :3 0 1a :3 0
1d :3 0 20 :3 0
21 :3 0 23 :4 0
23a :2 0 2a9 234
23b :3 0 148 :3 0
5c :3 0 1a :3 0
5d :3 0 23d 23e
:4 0 23f :3 0 2a9
24 :3 0 48 :2 0
13 :2 0 14f 242
244 :3 0 26 :3 0
21 :3 0 246 247
0 24d 2b :3 0
23 :3 0 249 24a
0 24d 4f :3 0
152 277 24 :3 0
48 :2 0 4c :2 0
157 24f 251 :3 0
27 :3 0 21 :3 0
253 254 0 25a
2c :3 0 23 :3 0
256 257 0 25a
4f :3 0 15a 25b
252 25a 0 278
24 :3 0 48 :2 0
12 :2 0 15f 25d
25f :3 0 28 :3 0
21 :3 0 261 262
0 268 2d :3 0
23 :3 0 264 265
0 268 4f :3 0
162 269 260 268
0 278 24 :3 0
48 :2 0 25 :2 0
167 26b 26d :3 0
29 :3 0 21 :3 0
26f 270 0 275
2e :3 0 23 :3 0
272 273 0 275
16a 276 26e 275
0 278 245 24d
0 278 16d 0
2a9 23 :3 0 5e
:2 0 13 :2 0 174
27a 27c :3 0 37
:3 0 18 :3 0 37
:3 0 13 :2 0 177
27f 282 19 :2 0
23 :3 0 17a 284
286 :3 0 27e 287
0 289 17d 299
38 :3 0 18 :3 0
38 :3 0 13 :2 0
17f 28b 28e 19
:2 0 5f :3 0 23
:3 0 182 291 293
184 290 295 :3 0
28a 296 0 298
187 29a 27d 289
0 29b 0 298
0 29b 189 0
2a9 31 :3 0 21
:3 0 29c 29d 0
2a9 24 :3 0 24
:3 0 19 :2 0 4c
:2 0 18c 2a1 2a3
:3 0 29f 2a4 0
2a9 3b :3 0 24
:3 0 2a6 2a7 0
2a9 18f 2ab 5b
:4 0 2a9 :4 0 5c9
60 :3 0 1a :4 0
2af :2 0 5c9 2ad
0 3b :3 0 24
:3 0 2b0 2b1 0
5c9 39 :3 0 18
:3 0 37 :3 0 13
:2 0 197 2b4 2b7
61 :2 0 18 :3 0
38 :3 0 13 :2 0
19a 2ba 2bd 19d
2b9 2bf :3 0 2b3
2c0 0 5c9 3a
:3 0 39 :3 0 2c2
2c3 0 5c9 37
:3 0 38 :3 0 62
:2 0 1a2 2c7 2c8
:3 0 2a :3 0 37
:3 0 2ca 2cb 0
2cd 1a5 2d2 2a
:3 0 38 :3 0 2ce
2cf 0 2d1 1a7
2d3 2c9 2cd 0
2d4 0 2d1 0
2d4 1a9 0 5c9
37 :3 0 5e :2 0
13 :2 0 1ae 2d6
2d8 :3 0 38 :3 0
48 :2 0 13 :2 0
1b3 2db 2dd :3 0
38 :3 0 46 :2 0
1b6 2e0 2e1 :3 0
2de 2e3 2e2 :2 0
2e4 :2 0 2d9 2e6
2e5 :2 0 2e7 :2 0
38 :3 0 5e :2 0
13 :2 0 1ba 2ea
2ec :3 0 37 :3 0
48 :2 0 13 :2 0
1bf 2ef 2f1 :3 0
37 :3 0 46 :2 0
1c2 2f4 2f5 :3 0
2f2 2f7 2f6 :2 0
2f8 :2 0 2ed 2fa
2f9 :2 0 2fb :2 0
2e8 2fd 2fc :2 0
26 :3 0 63 :2 0
1c4 300 301 :3 0
64 :3 0 65 :4 0
9 :3 0 26 :3 0
32 :3 0 33 :3 0
1c6 303 309 :2 0
326 2f :3 0 18
:3 0 2f :3 0 13
:2 0 1cc 30c 30f
19 :2 0 5f :3 0
2b :3 0 1cf 312
314 66 :2 0 32
:3 0 1d1 316 318
:3 0 319 :2 0 66
:2 0 33 :3 0 1d4
31b 31d :3 0 67
:2 0 68 :2 0 1d7
31f 321 :3 0 1da
311 323 :3 0 30b
324 0 326 1dd
327 302 326 0
328 1e0 0 37d
27 :3 0 63 :2 0
1e2 32a 32b :3 0
64 :3 0 65 :4 0
9 :3 0 27 :3 0
32 :3 0 33 :3 0
1e4 32d 333 :2 0
350 2f :3 0 18
:3 0 2f :3 0 13
:2 0 1ea 336 339
19 :2 0 5f :3 0
2c :3 0 1ed 33c
33e 66 :2 0 32
:3 0 1ef 340 342
:3 0 343 :2 0 66
:2 0 33 :3 0 1f2
345 347 :3 0 67
:2 0 68 :2 0 1f5
349 34b :3 0 1f8
33b 34d :3 0 335
34e 0 350 1fb
351 32c 350 0
352 1fe 0 37d
28 :3 0 63 :2 0
200 354 355 :3 0
64 :3 0 65 :4 0
9 :3 0 28 :3 0
32 :3 0 33 :3 0
202 357 35d :2 0
37a 2f :3 0 18
:3 0 2f :3 0 13
:2 0 208 360 363
19 :2 0 5f :3 0
2d :3 0 20b 366
368 66 :2 0 32
:3 0 20d 36a 36c
:3 0 36d :2 0 66
:2 0 33 :3 0 210
36f 371 :3 0 67
:2 0 68 :2 0 213
373 375 :3 0 216
365 377 :3 0 35f
378 0 37a 219
37b 356 37a 0
37c 21c 0 37d
21e 37e 2fe 37d
0 37f 222 0
5c9 2a :3 0 5e
:2 0 13 :2 0 226
381 383 :3 0 3a
:3 0 48 :2 0 13
:2 0 22b 386 388
:3 0 3a :3 0 46
:2 0 22e 38b 38c
:3 0 389 38e 38d
:2 0 38f :2 0 384
391 390 :2 0 3b
:3 0 48 :2 0 12
:2 0 232 394 396
:3 0 392 398 397
:2 0 30 :3 0 31
:3 0 39a 39b 0
3c5 64 :3 0 65
:4 0 9 :3 0 30
:3 0 32 :3 0 33
:3 0 235 39d 3a3
:2 0 3c5 2f :3 0
18 :3 0 2f :3 0
13 :2 0 23b 3a6
3a9 19 :2 0 5f
:3 0 2a :3 0 23e
3ac 3ae 66 :2 0
32 :3 0 240 3b0
3b2 :3 0 3b3 :2 0
66 :2 0 33 :3 0
243 3b5 3b7 :3 0
67 :2 0 68 :2 0
246 3b9 3bb :3 0
3bc :2 0 67 :2 0
25 :2 0 249 3be
3c0 :3 0 24c 3ab
3c2 :3 0 3a5 3c3
0 3c5 24f 3c6
399 3c5 0 3c7
253 0 5c9 37
:3 0 5e :2 0 13
:2 0 257 3c9 3cb
:3 0 38 :3 0 5e
:2 0 13 :2 0 25c
3ce 3d0 :3 0 3cc
3d2 3d1 :2 0 18
:3 0 3a :3 0 13
:2 0 25f 3d4 3d7
69 :2 0 13 :2 0
264 3d9 3db :3 0
3d3 3dd 3dc :2 0
3b :3 0 48 :2 0
12 :2 0 269 3e0
3e2 :3 0 3de 3e4
3e3 :2 0 30 :3 0
31 :3 0 3e6 3e7
0 467 64 :3 0
65 :4 0 9 :3 0
30 :3 0 32 :3 0
33 :3 0 26c 3e9
3ef :2 0 467 2f
:3 0 18 :3 0 2f
:3 0 13 :2 0 272
3f2 3f5 19 :2 0
5f :3 0 2a :3 0
275 3f8 3fa 66
:2 0 32 :3 0 277
3fc 3fe :3 0 3ff
:2 0 66 :2 0 33
:3 0 27a 401 403
:3 0 67 :2 0 68
:2 0 27d 405 407
:3 0 408 :2 0 67
:2 0 25 :2 0 280
40a 40c :3 0 283
3f7 40e :3 0 3f1
40f 0 467 5f
:3 0 2b :3 0 286
411 413 5f :3 0
5e :2 0 2c :3 0
288 415 418 28c
416 41a :3 0 64
:3 0 65 :4 0 9
:3 0 26 :3 0 32
:3 0 33 :3 0 28f
41c 422 :2 0 43f
2f :3 0 18 :3 0
2f :3 0 13 :2 0
295 425 428 19
:2 0 5f :3 0 3a
:3 0 298 42b 42d
66 :2 0 32 :3 0
29a 42f 431 :3 0
432 :2 0 66 :2 0
33 :3 0 29d 434
436 :3 0 67 :2 0
68 :2 0 2a0 438
43a :3 0 2a3 42a
43c :3 0 424 43d
0 43f 2a6 464
64 :3 0 65 :4 0
9 :3 0 27 :3 0
32 :3 0 33 :3 0
2a9 440 446 :2 0
463 2f :3 0 18
:3 0 2f :3 0 13
:2 0 2af 449 44c
19 :2 0 5f :3 0
3a :3 0 2b2 44f
451 66 :2 0 32
:3 0 2b4 453 455
:3 0 456 :2 0 66
:2 0 33 :3 0 2b7
458 45a :3 0 67
:2 0 68 :2 0 2ba
45c 45e :3 0 2bd
44e 460 :3 0 448
461 0 463 2c0
465 41b 43f 0
466 0 463 0
466 2c3 0 467
2c6 468 3e5 467
0 469 2cb 0
5c9 37 :3 0 5e
:2 0 13 :2 0 2cf
46b 46d :3 0 38
:3 0 5e :2 0 13
:2 0 2d4 470 472
:3 0 46e 474 473
:2 0 3b :3 0 48
:2 0 25 :2 0 2d9
477 479 :3 0 475
47b 47a :2 0 6a
:3 0 2b :3 0 2c
:3 0 2a :3 0 34
:3 0 35 :3 0 2dc
47d 483 :2 0 5be
26 :3 0 27 :3 0
5e :2 0 2e4 487
488 :3 0 30 :3 0
26 :3 0 48a 48b
0 48d 2e7 492
30 :3 0 27 :3 0
48e 48f 0 491
2e9 493 489 48d
0 494 0 491
0 494 2eb 0
5be 2a :3 0 5e
:2 0 13 :2 0 2f0
496 498 :3 0 64
:3 0 65 :4 0 9
:3 0 30 :3 0 32
:3 0 33 :3 0 2f3
49a 4a0 :2 0 4c2
2f :3 0 18 :3 0
2f :3 0 13 :2 0
2f9 4a3 4a6 19
:2 0 5f :3 0 2a
:3 0 2fc 4a9 4ab
66 :2 0 32 :3 0
2fe 4ad 4af :3 0
4b0 :2 0 66 :2 0
33 :3 0 301 4b2
4b4 :3 0 67 :2 0
68 :2 0 304 4b6
4b8 :3 0 4b9 :2 0
67 :2 0 25 :2 0
307 4bb 4bd :3 0
30a 4a8 4bf :3 0
4a2 4c0 0 4c2
30d 4c3 499 4c2
0 4c4 310 0
5be 6a :3 0 34
:3 0 2d :3 0 2a
:3 0 34 :3 0 36
:3 0 312 4c5 4cb
:2 0 5be 26 :3 0
28 :3 0 5e :2 0
31a 4cf 4d0 :3 0
30 :3 0 26 :3 0
4d2 4d3 0 4d5
31d 4da 30 :3 0
28 :3 0 4d6 4d7
0 4d9 31f 4db
4d1 4d5 0 4dc
0 4d9 0 4dc
321 0 5be 2a
:3 0 5e :2 0 13
:2 0 326 4de 4e0
:3 0 64 :3 0 65
:4 0 9 :3 0 30
:3 0 32 :3 0 33
:3 0 329 4e2 4e8
:2 0 50a 2f :3 0
18 :3 0 2f :3 0
13 :2 0 32f 4eb
4ee 19 :2 0 5f
:3 0 2a :3 0 332
4f1 4f3 66 :2 0
32 :3 0 334 4f5
4f7 :3 0 4f8 :2 0
66 :2 0 33 :3 0
337 4fa 4fc :3 0
67 :2 0 68 :2 0
33a 4fe 500 :3 0
501 :2 0 67 :2 0
25 :2 0 33d 503
505 :3 0 340 4f0
507 :3 0 4ea 508
0 50a 343 50b
4e1 50a 0 50c
346 0 5be 6a
:3 0 35 :3 0 36
:3 0 2a :3 0 35
:3 0 36 :3 0 348
50d 513 :2 0 5be
27 :3 0 28 :3 0
5e :2 0 350 517
518 :3 0 30 :3 0
27 :3 0 51a 51b
0 51d 353 522
30 :3 0 28 :3 0
51e 51f 0 521
355 523 519 51d
0 524 0 521
0 524 357 0
5be 2a :3 0 5e
:2 0 13 :2 0 35c
526 528 :3 0 64
:3 0 65 :4 0 9
:3 0 30 :3 0 32
:3 0 33 :3 0 35f
52a 530 :2 0 552
2f :3 0 18 :3 0
2f :3 0 13 :2 0
365 533 536 19
:2 0 5f :3 0 2a
:3 0 368 539 53b
66 :2 0 32 :3 0
36a 53d 53f :3 0
540 :2 0 66 :2 0
33 :3 0 36d 542
544 :3 0 67 :2 0
68 :2 0 370 546
548 :3 0 549 :2 0
67 :2 0 25 :2 0
373 54b 54d :3 0
376 538 54f :3 0
532 550 0 552
379 553 529 552
0 554 37c 0
5be 64 :3 0 65
:4 0 9 :3 0 26
:3 0 32 :3 0 33
:3 0 37e 555 55b
:2 0 5be 2f :3 0
18 :3 0 2f :3 0
13 :2 0 384 55e
561 19 :2 0 5f
:3 0 34 :3 0 387
564 566 66 :2 0
32 :3 0 389 568
56a :3 0 56b :2 0
66 :2 0 33 :3 0
38c 56d 56f :3 0
67 :2 0 68 :2 0
38f 571 573 :3 0
392 563 575 :3 0
55d 576 0 5be
64 :3 0 65 :4 0
9 :3 0 27 :3 0
32 :3 0 33 :3 0
395 578 57e :2 0
5be 2f :3 0 18
:3 0 2f :3 0 13
:2 0 39b 581 584
19 :2 0 5f :3 0
35 :3 0 39e 587
589 66 :2 0 32
:3 0 3a0 58b 58d
:3 0 58e :2 0 66
:2 0 33 :3 0 3a3
590 592 :3 0 67
:2 0 68 :2 0 3a6
594 596 :3 0 3a9
586 598 :3 0 580
599 0 5be 64
:3 0 65 :4 0 9
:3 0 28 :3 0 32
:3 0 33 :3 0 3ac
59b 5a1 :2 0 5be
2f :3 0 18 :3 0
2f :3 0 13 :2 0
3b2 5a4 5a7 19
:2 0 5f :3 0 36
:3 0 3b5 5aa 5ac
66 :2 0 32 :3 0
3b7 5ae 5b0 :3 0
5b1 :2 0 66 :2 0
33 :3 0 3ba 5b3
5b5 :3 0 67 :2 0
68 :2 0 3bd 5b7
5b9 :3 0 3c0 5a9
5bb :3 0 5a3 5bc
0 5be 3c3 5bf
47c 5be 0 5c0
3d3 0 5c9 10
:3 0 2f :3 0 5c1
5c2 0 5c9 6b
:3 0 5c6 5c7 :2 0
5c8 6b :5 0 5c5
:2 0 5c9 3d5 5cd
:3 0 5cd 15 :3 0
3e6 5cd 5cc 5c9
5ca :6 0 5ce 1
0 67 86 5cd
7a9 :2 0 6a :a 0
679 5 :7 0 40c
14c4 0 40a 6
:3 0 6c :7 0 5d3
5d2 :3 0 410 14ed
0 40e 6 :3 0
6d :7 0 5d7 5d6
:3 0 f :3 0 6
:3 0 6e :6 0 5dc
5db :3 0 414 :2 0
412 f :3 0 6
:3 0 6f :6 0 5e1
5e0 :3 0 f :3 0
6 :3 0 70 :6 0
5e6 5e5 :3 0 5e8
:2 0 679 5d0 5e9
:2 0 11 :2 0 41c
6 :3 0 11 :2 0
41a 5ec 5ee :6 0
13 :2 0 5f2 5ef
5f0 677 0 37
:6 0 11 :2 0 420
6 :3 0 41e 5f4
5f6 :6 0 13 :2 0
5fa 5f7 5f8 677
0 38 :6 0 5e
:2 0 424 6 :3 0
422 5fc 5fe :6 0
13 :2 0 602 5ff
600 677 0 39
:6 0 6c :3 0 13
:2 0 428 604 606
:3 0 37 :3 0 6c
:3 0 608 609 0
60b 42b 613 38
:3 0 5f :3 0 6c
:3 0 42d 60d 60f
60c 610 0 612
42f 614 607 60b
0 615 0 612
0 615 431 0
674 6d :3 0 5e
:2 0 13 :2 0 436
617 619 :3 0 37
:3 0 37 :3 0 19
:2 0 6d :3 0 439
61d 61f :3 0 61b
620 0 622 43c
62e 38 :3 0 38
:3 0 19 :2 0 5f
:3 0 6d :3 0 43e
626 628 440 625
62a :3 0 623 62b
0 62d 443 62f
61a 622 0 630
0 62d 0 630
445 0 674 37
:3 0 38 :3 0 5e
:2 0 44a 633 634
:3 0 6e :3 0 38
:3 0 636 637 0
639 44d 63e 6e
:3 0 37 :3 0 63a
63b 0 63d 44f
63f 635 639 0
640 0 63d 0
640 451 0 674
6e :3 0 48 :2 0
13 :2 0 456 642
644 :3 0 6f :3 0
6c :3 0 646 647
0 64c 70 :3 0
6d :3 0 649 64a
0 64c 459 671
39 :3 0 6c :3 0
19 :2 0 6d :3 0
45c 64f 651 :3 0
64d 652 0 670
5f :3 0 6c :3 0
45f 654 656 5f
:3 0 5e :2 0 6d
:3 0 461 658 65b
465 659 65d :3 0
6f :3 0 39 :3 0
65f 660 0 665
70 :3 0 13 :2 0
662 663 0 665
468 66d 6f :3 0
13 :2 0 666 667
0 66c 70 :3 0
39 :3 0 669 66a
0 66c 46b 66e
65e 665 0 66f
0 66c 0 66f
46e 0 670 471
672 645 64c 0
673 0 670 0
673 474 0 674
477 678 :3 0 678
6a :3 0 47c 678
677 674 675 :6 0
679 1 0 5d0
5e9 678 7a9 :2 0
64 :a 0 732 6
:7 0 482 1742 0
480 8 :3 0 71
:7 0 67e 67d :3 0
486 1768 0 484
8 :3 0 9 :7 0
682 681 :3 0 b
:3 0 30 :7 0 686
685 :3 0 48a :2 0
488 f :3 0 6
:3 0 32 :6 0 68b
68a :3 0 f :3 0
6 :3 0 72 :6 0
690 68f :3 0 692
:2 0 732 67b 693
:2 0 48 :2 0 492
6 :3 0 1e :2 0
490 696 698 :6 0
13 :2 0 69c 699
69a 730 0 73
:6 0 71 :3 0 65
:4 0 496 69e 6a0
:3 0 32 :3 0 74
:3 0 75 :4 0 76
:4 0 9 :3 0 30
:3 0 13 :3 0 499
6a3 6aa 6a2 6ab
0 6ad 4a0 6b7
32 :3 0 77 :3 0
75 :4 0 9 :3 0
78 :4 0 4a2 6af
6b3 6ae 6b4 0
6b6 4a6 6b8 6a1
6ad 0 6b9 0
6b6 0 6b9 4a8
0 728 79 :3 0
6bc :3 0 79 :2 0
4ab 73 :3 0 7a
:3 0 4ad 6c0 6cc
0 6cd :3 0 7b
:3 0 9 :3 0 48
:2 0 4b1 6c4 6c5
:3 0 7b :3 0 63
:2 0 4b4 6c8 6c9
:3 0 6c6 6cb 6ca
:3 0 6cf 6d0 :5 0
6bd 6c1 0 4b6
0 6ce :2 0 728
73 :3 0 5e :2 0
13 :2 0 4ba 6d3
6d5 :3 0 7c :3 0
7c :2 0 7d :3 0
6d8 0 6d9 0
4bd 72 :3 0 7a
:3 0 4bf 6de 6ea
0 6eb :3 0 7b
:3 0 9 :3 0 48
:2 0 4c3 6e2 6e3
:3 0 7b :3 0 63
:2 0 4c6 6e6 6e7
:3 0 6e4 6e9 6e8
:3 0 6ed 6ee :5 0
6db 6df 0 4c8
0 6ec :2 0 6f0
4ca 725 72 :3 0
48 :2 0 13 :2 0
4ce 6f2 6f4 :3 0
72 :3 0 46 :2 0
4d1 6f7 6f8 :3 0
6f5 6fa 6f9 :2 0
6fb :2 0 9 :3 0
48 :2 0 7e :4 0
4d5 6fe 700 :3 0
9 :3 0 48 :2 0
7f :4 0 4da 703
705 :3 0 701 707
706 :2 0 708 :2 0
6fc 70a 709 :2 0
72 :3 0 25 :2 0
70c 70d 0 710
4f :3 0 4dd 722
72 :3 0 48 :2 0
13 :2 0 4e1 712
714 :3 0 72 :3 0
46 :2 0 4e4 717
718 :3 0 715 71a
719 :2 0 71b :2 0
72 :3 0 80 :2 0
71d 71e 0 720
4e6 721 71c 720
0 723 70b 710
0 723 4e8 0
724 4eb 726 6d6
6f0 0 727 0
724 0 727 4ed
0 728 4f0 731
81 :4 0 72b 4f4
72d 4f6 72c 72b
:2 0 72e 4f8 :2 0
731 64 :3 0 4fa
731 730 728 72e
:6 0 732 1 0
67b 693 731 7a9
:2 0 16 :a 0 7a2
7 :7 0 4fe 19db
0 4fc 6 :3 0
5 :7 0 737 736
:3 0 502 1a01 0
500 8 :3 0 7
:7 0 73b 73a :3 0
8 :3 0 9 :7 0
73f 73e :3 0 506
:2 0 504 8 :3 0
d :7 0 743 742
:3 0 f :3 0 6
:3 0 14 :6 0 748
747 :3 0 74a :2 0
7a2 734 74b :2 0
756 757 0 50e
8 :3 0 3d :2 0
50c 74e 750 :6 0
1f :4 0 754 751
752 7a0 0 3c
:6 0 48 :2 0 510
1b :3 0 1c :2 0
4 758 :7 0 75b
759 0 7a0 0
1a :6 0 5 :3 0
4c :2 0 514 75d
75f :3 0 3c :3 0
82 :4 0 53 :2 0
d :3 0 517 763
765 :3 0 53 :2 0
83 :4 0 51a 767
769 :3 0 761 76a
0 76c 51d 779
3c :3 0 84 :4 0
53 :2 0 d :3 0
51f 76f 771 :3 0
53 :2 0 85 :4 0
522 773 775 :3 0
76d 776 0 778
525 77a 760 76c
0 77b 0 778
0 77b 527 0
798 59 :3 0 1a
:3 0 3c :3 0 5a
:3 0 7 :3 0 780
9 :3 0 782 77d
77e 785 52a 784
:2 0 798 5b :3 0
1a :3 0 14 :4 0
78b :2 0 791 788
789 :3 0 5c :3 0
1a :3 0 5d :3 0
78d 78e :4 0 78f
:3 0 791 52d 793
5b :4 0 791 :4 0
798 60 :3 0 1a
:4 0 797 :2 0 798
795 0 530 7a1
81 :4 0 79b 535
79d 537 79c 79b
:2 0 79e 539 :2 0
7a1 16 :3 0 53b
7a1 7a0 798 79e
:6 0 7a2 1 0
734 74b 7a1 7a9
:3 0 7a7 0 7a7
:3 0 7a7 7a9 7a5
7a6 :6 0 7aa :2 0
3 :3 0 53e 0
3 7a7 7ad :3 0
7ac 7aa 7ae :8 0

544
4
:3 0 1 5 1
9 1 d 1
11 1 15 1
19 1 1d 7
8 c 10 14
18 1c 21 2
27 28 1 25
2 30 31 1
2e 7 38 39
3a 3b 3c 3d
3e 5 42 43
44 45 46 2
4c 4d 2 4f
50 2 56 57
2 59 5a 2
52 5c 3 40
48 5f 2 2c
35 1 68 1
6c 1 70 1
74 1 78 1
7c 1 80 7
6b 6f 73 77
7b 7f 84 1
88 1 91 1
8f 1 99 1
97 1 a3 1
9f 1 aa 1
a8 1 b2 1
b0 1 bc 1
b8 1 c5 1
c1 1 ce 1
ca 1 d7 1
d3 2 de df
1 dc 1 e7
1 e5 1 ef
1 ed 1 f7
1 f5 1 ff
1 fd 2 107
108 1 105 1
112 1 10e 1
11b 1 117 2
122 123 1 120
2 12b 12c 1
129 2 134 135
1 132 2 13d
13e 1 13b 2
146 147 1 144
1 14f 1 14d
1 157 1 155
1 15f 1 15d
1 167 1 165
1 16f 1 16d
1 177 1 175
1 17f 1 17d
1 187 1 185
1 18f 1 18d
1 197 1 195
1 19f 1 19d
1 1a5 1 1aa
1 1b0 1 1b4
2 1b2 1b4 1
1b9 1 1bd 2
1bf 1c0 1 1c1
2 1c3 1c4 1
1c8 2 1c6 1c8
2 1cd 1d0 1
1d5 2 1d3 1d5
2 1da 1dd 2
1e0 1df 1 1e4
2 1e2 1e4 2
1e8 1ea 2 1ec
1ee 2 1f0 1f2
2 1f4 1f6 1
1f9 2 1fc 1fe
2 200 202 2
204 206 2 208
20a 1 20d 2
20f 210 1 212
2 21b 21d 1
220 3 227 229
22b 1 22e 2
230 231 4 235
236 237 238 1
243 2 241 243
2 248 24b 1
250 2 24e 250
2 255 258 1
25e 2 25c 25e
2 263 266 1
26c 2 26a 26c
2 271 274 4
277 25b 269 276
1 27b 2 279
27b 2 280 281
2 283 285 1
288 2 28c 28d
1 292 2 28f
294 1 297 2
299 29a 2 2a0
2a2 7 239 240
278 29b 29e 2a5
2a8 2 2b5 2b6
2 2bb 2bc 2
2b8 2be 1 2c6
2 2c5 2c6 1
2cc 1 2d0 2
2d2 2d3 1 2d7
2 2d5 2d7 1
2dc 2 2da 2dc
1 2df 1 2eb
2 2e9 2eb 1
2f0 2 2ee 2f0
1 2f3 1 2ff
5 304 305 306
307 308 2 30d
30e 1 313 2
315 317 2 31a
31c 2 31e 320
2 310 322 2
30a 325 1 327
1 329 5 32e
32f 330 331 332
2 337 338 1
33d 2 33f 341
2 344 346 2
348 34a 2 33a
34c 2 334 34f
1 351 1 353
5 358 359 35a
35b 35c 2 361
362 1 367 2
369 36b 2 36e
370 2 372 374
2 364 376 2
35e 379 1 37b
3 328 352 37c
1 37e 1 382
2 380 382 1
387 2 385 387
1 38a 1 395
2 393 395 5
39e 39f 3a0 3a1
3a2 2 3a7 3a8
1 3ad 2 3af
3b1 2 3b4 3b6
2 3b8 3ba 2
3bd 3bf 2 3aa
3c1 3 39c 3a4
3c4 1 3c6 1
3ca 2 3c8 3ca
1 3cf 2 3cd
3cf 2 3d5 3d6
1 3da 2 3d8
3da 1 3e1 2
3df 3e1 5 3ea
3eb 3ec 3ed 3ee
2 3f3 3f4 1
3f9 2 3fb 3fd
2 400 402 2
404 406 2 409
40b 2 3f6 40d
1 412 1 417
1 419 2 414
419 5 41d 41e
41f 420 421 2
426 427 1 42c
2 42e 430 2
433 435 2 437
439 2 429 43b
2 423 43e 5
441 442 443 444
445 2 44a 44b
1 450 2 452
454 2 457 459
2 45b 45d 2
44d 45f 2 447
462 2 464 465
4 3e8 3f0 410
466 1 468 1
46c 2 46a 46c
1 471 2 46f
471 1 478 2
476 478 5 47e
47f 480 481 482
1 486 2 485
486 1 48c 1
490 2 492 493
1 497 2 495
497 5 49b 49c
49d 49e 49f 2
4a4 4a5 1 4aa
2 4ac 4ae 2
4b1 4b3 2 4b5
4b7 2 4ba 4bc
2 4a7 4be 2
4a1 4c1 1 4c3
5 4c6 4c7 4c8
4c9 4ca 1 4ce
2 4cd 4ce 1
4d4 1 4d8 2
4da 4db 1 4df
2 4dd 4df 5
4e3 4e4 4e5 4e6
4e7 2 4ec 4ed
1 4f2 2 4f4
4f6 2 4f9 4fb
2 4fd 4ff 2
502 504 2 4ef
506 2 4e9 509
1 50b 5 50e
50f 510 511 512
1 516 2 515
516 1 51c 1
520 2 522 523
1 527 2 525
527 5 52b 52c
52d 52e 52f 2
534 535 1 53a
2 53c 53e 2
541 543 2 545
547 2 54a 54c
2 537 54e 2
531 551 1 553
5 556 557 558
559 55a 2 55f
560 1 565 2
567 569 2 56c
56e 2 570 572
2 562 574 5
579 57a 57b 57c
57d 2 582 583
1 588 2 58a
58c 2 58f 591
2 593 595 2
585 597 5 59c
59d 59e 59f 5a0
2 5a5 5a6 1
5ab 2 5ad 5af
2 5b2 5b4 2
5b6 5b8 2 5a8
5ba f 484 494
4c4 4cc 4dc 50c
514 524 554 55c
577 57f 59a 5a2
5bd 1 5bf 10
1c5 1e1 211 232
2ab 2ae 2b2 2c1
2c4 2d4 37f 3c7
469 5c0 5c3 5c8
23 8d 95 9d
a6 ae b6 bf
c8 d1 da e3
eb f3 fb 103
10c 115 11e 127
130 139 142 14b
153 15b 163 16b
173 17b 183 18b
193 19b 1a3 1a8
1 5d1 1 5d5
1 5d9 1 5de
1 5e3 5 5d4
5d8 5dd 5e2 5e7
1 5ed 1 5eb
1 5f5 1 5f3
1 5fd 1 5fb
1 605 2 603
605 1 60a 1
60e 1 611 2
613 614 1 618
2 616 618 2
61c 61e 1 621
1 627 2 624
629 1 62c 2
62e 62f 1 632
2 631 632 1
638 1 63c 2
63e 63f 1 643
2 641 643 2
648 64b 2 64e
650 1 655 1
65a 1 65c 2
657 65c 2 661
664 2 668 66b
2 66d 66e 2
653 66f 2 671
672 4 615 630
640 673 3 5f1
5f9 601 1 67c
1 680 1 684
1 688 1 68d
5 67f 683 687
68c 691 1 697
1 695 1 69f
2 69d 69f 6
6a4 6a5 6a6 6a7
6a8 6a9 1 6ac
3 6b0 6b1 6b2
1 6b5 2 6b7
6b8 1 6bb 1
6bf 1 6c3 2
6c2 6c3 1 6c7
1 6be 1 6d4
2 6d2 6d4 1
6da 1 6dd 1
6e1 2 6e0 6e1
1 6e5 1 6dc
1 6ef 1 6f3
2 6f1 6f3 1
6f6 1 6ff 2
6fd 6ff 1 704
2 702 704 1
70e 1 713 2
711 713 1 716
1 71f 2 722
721 1 723 2
725 726 3 6b9
6d1 727 1 72a
1 729 1 72d
1 69b 1 735
1 739 1 73d
1 741 1 745
5 738 73c 740
744 749 1 74f
1 74d 1 755
1 75e 2 75c
75e 2 762 764
2 766 768 1
76b 2 76e 770
2 772 774 1
777 2 779 77a
2 781 783 2
78a 790 4 77b
786 793 796 1
79a 1 799 1
79d 2 753 75a
5 65 5ce 679
732 7a2 
1
4
0 
7ad
0
1
14
8
4e
0 1 1 3 1 1 1 7
0 0 0 0 0 0 0 0
0 0 0 0 
16d 3 0
4 1 2
684 6 0
10e 3 0
1a5 3 0
13b 3 0
5f3 5 0
155 3 0
117 3 0
74 3 0
11 2 0
5fb 5 0
19d 3 0
15d 3 0
ed 3 0
18d 3 0
185 3 0
5d0 1 5
745 7 0
2e 2 0
165 3 0
dc 3 0
78 3 0
15 2 0
695 6 0
67c 6 0
d3 3 0
ca 3 0
132 3 0
97 3 0
e5 3 0
105 3 0
734 1 7
688 6 0
120 3 0
5eb 5 0
14d 3 0
c1 3 0
9f 3 0
739 7 0
129 3 0
6c 3 0
9 2 0
68d 6 0
3 0 1
a8 3 0
67b 1 6
5d9 5 0
b0 3 0
80 3 0
25 2 0
b8 3 0
8f 3 0
755 7 0
88 3 0
67 1 3
5d1 5 0
5d5 5 0
195 3 0
5de 5 0
5e3 5 0
144 3 0
1d 2 0
741 7 0
735 7 0
7c 3 0
68 3 0
19 2 0
5 2 0
fd 3 0
f5 3 0
17d 3 0
74d 7 0
73d 7 0
680 6 0
175 3 0
70 3 0
d 2 0
0

/
Create or Replace package RealizedValue wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
2c
2 :e:
1PACKAGE:
1REALIZEDVALUE:
1GETREALIZEDVALUE:
1VCLIENT:
1VARCHAR2:
1VSCRIP:
1VDATE:
1DATE:
1GETDELETERECORD:
1GETINSERTRECORD:
1FUNCTION:
1GETCHECKRECORD:
1RETURN:
1BOOLEAN:
1GETMINDATE:
1VBUYDATE:
1OUT:
1VSALEDATE:
1GETBUYQTYFORDATE:
1VTYPE:
1XDATE:
1XPURQTY:
1NUMBER:
1XPURVAL:
1GETSALEDATAADJUST:
1NPURQTY:
1NQTYADJUSTED:
1NSALEVALUE:
1NSALEDT:
1GETINSERT_ADJ:
1VBUY_DATE:
1VBUY_QTY:
1VBUYVAL:
1VSALE_DATE:
1VSALE_QTY:
1VSALEVAL:
1GETUPDATEPURCHASEFLAGS:
1XDT:
1XQTY:
1GETUPDATEPURCHASEQTY:
1NPURVAL:
1GETUPDATEPURCHASE:
1GETUPDATESALE:
1GETREFRESHUSEDDATA:
0

0
0
da
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a 9a 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a 9a 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d b4 55
6a 9a 8f a0 b0 3d 96 :2 a0
b0 54 b4 55 6a 9a b4 55
6a 9a b4 55 6a 9a b4 55
6a a0 :2 aa 59 58 1d 17 b5 
da
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
3a 60 64 68 84 80 7f 8c
99 95 7c a1 94 a6 aa ae
ca c6 91 d2 db d7 c5 e3
f0 ec c2 f8 eb fd 101 105
109 125 121 e8 12d 136 132 120
13e 14b 147 11d 153 146 158 15c
160 164 168 184 180 143 18c 195
191 17f 19d 1aa 1a6 17c 1b2 1bf
1b7 1bb 1a5 1c6 1d7 1cf 1d3 1a2
1de 1ce 1e3 1e7 1eb 207 203 1cb
20f 218 214 202 220 231 229 22d
1ff 238 245 23d 241 228 24c 225
251 255 259 275 271 270 27d 28e
286 28a 26d 295 2a2 29a 29e 285
2a9 2ba 2b2 2b6 282 2c1 2b1 2c6
2ca 2ce 2ea 2e6 2ae 2f2 2fb 2f7
2e5 303 310 30c 2e2 318 321 31d
30b 329 336 332 308 33e 347 343
331 34f 35c 358 32e 364 36d 369
357 375 354 37a 37e 382 39e 39a
399 3a6 3b3 3af 396 3bb 3ae 3c0
3c4 3c8 3e4 3e0 3ab 3ec 3f9 3f1
3f5 3df 400 3dc 405 409 40d 421
422 426 42a 43e 43f 443 447 45b
45c 460 464 468 46a 46c 46f 472
473 47c 
da
2
0 1 9 10 21 2c :2 21 36
40 :2 36 49 52 :2 49 20 :2 6 10
20 2b :2 20 35 3f :2 35 1f :2 6
10 20 2b :2 20 35 3f :2 35 49
52 :2 49 1f :3 6 f 1e 29 :2 1e
32 3c :2 32 46 4f :2 46 1d 55
5c :2 6 10 1b 26 :2 1b 30 3a
:2 30 44 4d :2 44 c 15 19 :2 c
1f 29 2d :2 1f 1a :2 6 10 21
2a :2 21 34 3d :2 34 43 4b 4f
:2 43 57 5f 63 :2 57 20 :2 6 10
22 2d :2 22 35 42 46 :2 35 4e
59 5d :2 4e 26 2e 32 :2 26 21
:2 6 10 1f 2a :2 1f 34 3e :2 34
a 19 :2 a 23 32 :2 23 11 20
:2 11 2a 39 :2 2a a 19 :2 a 23
2f :2 23 1d :2 6 10 27 2e :2 27
33 3b :2 33 26 :2 6 10 25 35
:2 25 3c 44 48 :2 3c 24 :2 6 10
0 :2 6 10 0 :2 6 10 0 :2 6
5 :7 1 
da
4
0 :2 1 :10 2 :c 3
:10 4 :13 5 :d 6 :a 7
:3 6 :16 8 :f 9 :5 a
:3 9 :9 b :8 c :8 d
:8 e :3 b :c f :d 10
11 0 :2 11 12
0 :2 12 13 0
:2 13 14 :7 1 
47e
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 12 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
:2 0 7 5 :3 0
6 :7 0 a 9
:3 0 8 :3 0 7
:7 0 e d :3 0
10 :2 0 12 3
11 0 d3 9
:a 0 1e 3 :7 0
f 91 0 d
5 :3 0 4 :7 0
16 15 :3 0 14
c2 0 11 5
:3 0 6 :7 0 1a
19 :3 0 1c :2 0
1e 13 1d 0
d3 a :a 0 2e
4 :7 0 18 e8
0 16 5 :3 0
4 :7 0 22 21
:3 0 5 :3 0 6
:7 0 26 25 :3 0
1e 11d 0 1a
8 :3 0 7 :7 0
2a 29 :3 0 2c
:2 0 2e 1f 2d
0 d3 b :3 0
c :a 0 41 5
:7 0 22 143 0
20 5 :3 0 4
:7 0 33 32 :3 0
5 :3 0 6 :7 0
37 36 :3 0 28
17c 0 24 8
:3 0 7 :7 0 3b
3a :3 0 d :3 0
e :3 0 3d 3f
0 41 30 40
0 d3 f :a 0
5b 6 :7 0 2c
1a2 0 2a 5
:3 0 4 :7 0 45
44 :3 0 5 :3 0
6 :7 0 49 48
:3 0 30 1cb 0
2e 8 :3 0 7
:7 0 4d 4c :3 0
11 :3 0 8 :3 0
10 :6 0 52 51
:3 0 38 1ff 0
32 11 :3 0 8
:3 0 12 :6 0 57
56 :3 0 59 :2 0
5b 42 5a 0
d3 13 :a 0 71
7 :7 0 3c 225
0 3a 5 :3 0
14 :7 0 5f 5e
:3 0 8 :3 0 15
:7 0 63 62 :3 0
40 :2 0 3e 11
:3 0 17 :3 0 16
:6 0 68 67 :3 0
11 :3 0 17 :3 0
18 :6 0 6d 6c
:3 0 6f :2 0 71
5c 70 0 d3
19 :a 0 88 8
:7 0 47 282 0
45 17 :3 0 1a
:7 0 75 74 :3 0
4b 2ae 0 49
11 :3 0 17 :3 0
1b :6 0 7a 79
:3 0 11 :3 0 17
:3 0 1c :6 0 7f
7e :3 0 52 2e2
0 4d 11 :3 0
8 :3 0 1d :6 0
84 83 :3 0 86
:2 0 88 72 87
0 d3 1e :a 0
ac 9 :7 0 56
308 0 54 5
:3 0 4 :7 0 8c
8b :3 0 5 :3 0
6 :7 0 90 8f
:3 0 5a 32e 0
58 8 :3 0 1f
:7 0 94 93 :3 0
17 :3 0 20 :7 0
98 97 :3 0 5e
354 0 5c 17
:3 0 21 :7 0 9c
9b :3 0 8 :3 0
22 :7 0 a0 9f
:3 0 62 :2 0 60
17 :3 0 23 :7 0
a4 a3 :3 0 17
:3 0 24 :7 0 a8
a7 :3 0 aa :2 0
ac 89 ab 0
d3 25 :a 0 b8
a :7 0 6d 3ab
0 6b 8 :3 0
26 :7 0 b0 af
:3 0 72 3dc 0
6f 17 :3 0 27
:7 0 b4 b3 :3 0
b6 :2 0 b8 ad
b7 0 d3 28
:a 0 c5 b :7 0
76 :2 0 74 17
:3 0 1b :7 0 bc
bb :3 0 11 :3 0
17 :3 0 29 :6 0
c1 c0 :3 0 c3
:2 0 c5 b9 c4
0 d3 2a :a 0
c9 c :8 0 c7
:2 0 c9 c6 c8
0 d3 2b :a 0
cd d :8 0 cb
:2 0 cd ca cc
0 d3 2c :a 0
d1 e :8 0 cf
:2 0 d1 ce d0
0 d3 2 :3 0
79 d5 0 d5
d3 d4 d6 2
d5 d8 0 d7
d6 d9 :8 0 
87
4
:3 0 1 4 1
8 1 c 3
7 b f 1
14 1 18 2
17 1b 1 20
1 24 1 28
3 23 27 2b
1 31 1 35
1 39 3 34
38 3c 1 43
1 47 1 4b
1 4f 1 54
5 46 4a 4e
53 58 1 5d
1 61 1 65
1 6a 4 60
64 69 6e 1
73 1 77 1
7c 1 81 4
76 7b 80 85
1 8a 1 8e
1 92 1 96
1 9a 1 9e
1 a2 1 a6
8 8d 91 95
99 9d a1 a5
a9 1 ae 1
b2 2 b1 b5
1 ba 1 be
2 bd c2 d
12 1e 2e 41
5b 71 88 ac
b8 c5 c9 cd
d1 
1
4
0 
d8
1
1
14
e
32
0 1 1 1 1 1 1 1
1 1 1 1 1 1 0 0
0 0 0 0 
72 1 8
ce 1 e
30 1 5
92 9 0
7c 8 0
96 9 0
4f 6 0
4b 6 0
39 5 0
28 4 0
c 2 0
ad 1 a
be b 0
a6 9 0
42 1 6
89 1 9
9e 9 0
5d 7 0
5c 1 7
9a 9 0
ca 1 d
c6 1 c
3 1 2
73 8 0
61 7 0
13 1 3
b9 1 b
6a 7 0
8a 9 0
43 6 0
31 5 0
20 4 0
14 3 0
4 2 0
8e 9 0
47 6 0
35 5 0
24 4 0
18 3 0
8 2 0
ae a 0
a2 9 0
54 6 0
b2 a 0
ba b 0
77 8 0
65 7 0
81 8 0
2 0 1
1f 1 4
0

/
Create or Replace Package Body RealizedValue wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
70
2 :e:
1PACKAGE:
1BODY:
1REALIZEDVALUE:
1GETREALIZEDVALUE:
1VCLIENT:
1VARCHAR2:
1VSCRIP:
1VDATE:
1DATE:
1VPURMINDT:
1TO_DATE:
1VSALEMINDT:
1VSALEDT:
1XPURQTY:
1NUMBER:
115:
10:
1XPURVAL:
12:
1NPURVAL:
1NQTYADJUSTED:
1VSALEVAL:
1BRECORD:
1BOOLEAN:
1TRUE:
1SHARE_BUY_SALE_TEMP:
1COMMIT:
1GETDELETERECORD:
1GETINSERTRECORD:
1WHILE:
1GETCHECKRECORD:
1LOOP:
1GETMINDATE:
1<:
1GETBUYQTYFORDATE:
1P:
1GETSALEDATAADJUST:
1>:
1=:
1GETUPDATEPURCHASEFLAGS:
1ELSIF:
1GETUPDATEPURCHASEQTY:
1GETINSERT_ADJ:
1GETUPDATEPURCHASE:
1GETUPDATESALE:
1GETREFRESHUSEDDATA:
1TRN_DT:
1NVL:
1SALE_QTY:
1CLIENTCD:
1SCRIPCD:
1BUY_QTY:
1RATE:
1SHARE_BUY_SALE:
1<=:
1FUNCTION:
1RETURN:
1NCTR:
110:
1NCTR1:
1COUNT:
1FLAG:
1IS NULL:
1FALSE:
1NO_DATA_FOUND:
1VBUYDATE:
1OUT:
1VSALEDATE:
1MIN:
1OTHERS:
1VTYPE:
1XDATE:
1CURSOR:
1C1:
1XRATE:
1XQTY:
1OPEN:
1EXIT:
1NOTFOUND:
1+:
1*:
1CLOSE:
1NPURQTY:
1NSALEVALUE:
1NSALEDT:
1XOLDQTY:
1VPRVDATE:
1VRATE:
1VQTY:
1NADJUSTED:
1VROWID:
150:
1:
1ROWID:
11:
1!=:
1SALE_ADJ:
1Y:
1-:
1VBUY_DATE:
1VBUY_QTY:
1VBUYVAL:
1VSALE_DATE:
1VSALE_QTY:
1SHARE_BUY_SALE_ADJ:
1BUY_DATE:
1BUY_ADJ:
1BUYVAL:
1SALE_DATE:
1SALEVAL:
1XDT:
1N:
0

0
0
8ef
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
1c a0 81 b0 :2 a0 d a0 cd
e9 a0 57 a0 b4 e9 :3 a0 a5
57 :4 a0 a5 57 :5 a0 a5 b a0
82 :2 a0 4d a5 b d :2 a0 4d
a5 b d :6 a0 a5 57 :2 a0 7e
b4 2e a0 51 d a0 51 d
a0 51 d :2 a0 4d a5 b d
a0 6e :3 a0 a5 57 a0 51 d
:5 a0 a5 57 a0 7e 51 b4 2e
:2 a0 7e b4 2e :3 a0 a5 57 a0
b7 :2 a0 7e b4 2e :3 a0 a5 57
b7 :2 19 3c :9 a0 a5 57 a0 57
b3 a0 57 b3 a0 57 b3 b7
19 3c b7 :3 a0 7e b4 2e :2 a0
51 a5 b 7e 51 b4 2e a
10 cd e9 a0 57 a0 b4 e9
b7 :2 19 3c b7 a0 47 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a0 cd e9 a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
:b a0 51 a5 b a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e 51 b4
2e a 10 ac d0 d7 b2 e9
:b a0 51 a5 b a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e 51 b4
2e a 10 ac d0 d7 b2 e9
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 51 a5
b 7e 51 b4 2e a 10 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e 51 b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 7e 51 b4 2e
a 10 :2 a0 65 b7 :2 a0 65 b7
:2 19 3c b7 :3 a0 65 b7 a6 9
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a :2 a0 4d
a5 b d :2 a0 4d a5 b d
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 51 a5 b 7e 51 b4 2e
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 51 a5 b 7e
51 b4 2e a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
53 4f b7 a6 9 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a a0
f4 b4 bf c8 :2 a0 ac a0 b2
ee :2 a0 7e b4 2e a0 7e b4
2e a 10 ac d0 e5 e9 bd
b7 11 a4 b1 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 51 d a0
51 d :2 a0 e9 dd b3 :4 a0 e9
d3 5 :3 a0 f 2b :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :3 a0 51 a5 b 7e :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 5a b4 2e d b7 a0 47
:2 a0 e9 c1 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a a3 a0
51 a5 1c 51 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 f4 b4 bf c8 :4 a0 ac a0
b2 ee :2 a0 51 a5 b 7e 51
b4 2e a0 7e a0 9f a0 d2
ac a0 b2 ee :2 a0 51 a5 b
7e 51 b4 2e ac d0 eb b4
2e a 10 ac d0 51 de ac
e5 e9 bd b7 11 a4 b1 :2 a0
d a0 51 d a0 51 d :2 a0
e9 dd b3 :6 a0 e9 d3 5 :3 a0
f 2b a0 7e 51 b4 2e :2 a0
7e 4d a5 b b4 2e :2 a0 7e
b4 2e :2 a0 7e b4 2e :3 a0 e7
a0 6e e7 :2 a0 7e b4 2e ef
f9 e9 a0 57 a0 b4 e9 :2 a0
d :3 a0 51 a5 b 7e a0 b4
2e d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d :3 a0 51
a5 b 7e a0 7e :2 a0 51 a5
b b4 2e 5a b4 2e d :2 a0
d :2 a0 d a0 b7 :2 a0 7e b4
2e :3 a0 e7 a0 6e e7 :2 a0 7e
b4 2e ef f9 e9 a0 57 a0
b4 e9 :2 a0 d :3 a0 51 a5 b
7e a0 b4 2e d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :3 a0 51 a5 b 7e a0 7e
:2 a0 51 a5 b b4 2e 5a b4
2e d :2 a0 d :2 a0 d a0 2b
b7 19 :3 a0 e7 :2 a0 7e b4 2e
ef f9 e9 a0 57 a0 b4 e9
:2 a0 d :3 a0 51 a5 b 7e a0
b4 2e d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :3 a0
51 a5 b 7e a0 7e :2 a0 51
a5 b b4 2e 5a b4 2e d
:2 a0 d :2 a0 d a0 2b b7 :2 19
3c b7 19 3c b7 :2 a0 7e b4
2e :3 a0 e7 a0 6e e7 :2 a0 7e
b4 2e ef f9 e9 a0 57 a0
b4 e9 :2 a0 d :3 a0 51 a5 b
7e a0 b4 2e d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :3 a0 51 a5 b 7e a0 7e
:2 a0 51 a5 b b4 2e 5a b4
2e d :2 a0 d :2 a0 d a0 b7
:2 a0 7e b4 2e :3 a0 e7 a0 6e
e7 :2 a0 7e b4 2e ef f9 e9
a0 57 a0 b4 e9 :2 a0 d :3 a0
51 a5 b 7e a0 b4 2e d
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d :3 a0 51 a5 b
7e a0 7e :2 a0 51 a5 b b4
2e 5a b4 2e d :2 a0 d :2 a0
d a0 2b b7 19 :3 a0 e7 :2 a0
7e b4 2e ef f9 e9 a0 57
a0 b4 e9 :2 a0 d :3 a0 51 a5
b 7e a0 b4 2e d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d :3 a0 51 a5 b 7e a0
7e :2 a0 51 a5 b b4 2e 5a
b4 2e d :2 a0 d :2 a0 d a0
2b b7 :2 19 3c b7 :2 19 3c b7
19 3c b7 a0 47 :2 a0 e9 c1
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
:11 a0 5 d7 b2 5 e9 a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 51 81 b0 a0 f4
b4 bf c8 :2 a0 ac a0 b2 ee
:2 a0 51 a5 b 7e 51 b4 2e
a0 7e b4 2e a 10 ac d0
a0 de ac e5 e9 bd b7 11
a4 b1 :2 a0 d :2 a0 e9 dd b3
:4 a0 e9 d3 5 :3 a0 f 2b a0
7e 51 b4 2e :2 a0 7e b4 2e
:2 a0 6e e7 :2 a0 e7 :2 a0 7e b4
2e ef f9 e9 a0 51 d a0
2b a0 b7 :2 a0 7e b4 2e :2 a0
6e e7 :2 a0 e7 :2 a0 7e b4 2e
ef f9 e9 :2 a0 d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d a0 b7 19 :2 a0 7e b4 2e
:3 a0 e7 :2 a0 7e b4 2e ef f9
e9 a0 51 d b7 :2 19 3c b7
19 3c b7 a0 47 :2 a0 e9 c1
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a0 f4 b4 bf c8
:3 a0 ac a0 b2 ee :2 a0 51 a5
b 7e 51 b4 2e a0 7e b4
2e a 10 ac d0 a0 de ac
e5 e9 bd b7 11 a4 b1 :2 a0
d :2 a0 e9 dd b3 :5 a0 e9 d3
5 :3 a0 f 2b a0 7e 51 b4
2e :2 a0 7e b4 2e :2 a0 d :2 a0
6e e7 :2 a0 e7 :2 a0 7e b4 2e
ef f9 e9 a0 57 a0 b4 e9
:3 a0 51 a5 b 7e a0 b4 2e
d a0 b7 :2 a0 7e b4 2e :2 a0
d :2 a0 6e e7 :2 a0 e7 :2 a0 7e
b4 2e ef f9 e9 a0 57 a0
b4 e9 :3 a0 51 a5 b 7e a0
b4 2e d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d :3 a0 e7 :2 a0 7e
b4 2e ef f9 e9 a0 57 a0
b4 e9 :3 a0 51 a5 b 7e a0
b4 2e d b7 :2 19 3c :3 a0 51
a5 b 7e a0 7e :2 a0 51 a5
b b4 2e 5a b4 2e d b7
4f b7 :2 19 3c b7 a0 47 :2 a0
e9 c1 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f 9a b4
55 6a :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 7e 51 b4 2e ef f9 e9
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f 9a b4 55 6a
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e e7 :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
51 b4 2e ef f9 e9 a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f 9a b4 55 6a :3 a0 6e
a5 b 7e 6e b4 2e cd e9
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f b1 b7 a4 11
a0 b1 56 4f 1d 17 b5 
8ef
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 3e 64 68 89 70 74 7c
80 81 82 84 6f ac 94 98
a0 6c a4 a5 a7 93 cf b7
bb c3 90 c7 c8 ca b6 ef
da b3 de df e7 ea d9 112
fa d6 fe 101 102 10a 10d f9
135 11d f6 121 124 125 12d 130
11c 155 140 119 144 145 14d 150
13f 178 160 13c 164 167 168 170
173 15f 198 183 187 18f 193 15c
17f 19f 1a3 1a7 1ab 1b0 1b5 1b9
1be 1c2 1c3 1c8 1cc 1d0 1d4 1d5
1da 1de 1e2 1e6 1ea 1eb 1f0 1f4
1f8 1fc 200 204 205 207 20b 20d
211 215 216 217 219 21d 221 225
226 227 229 22d 231 235 239 23d
241 245 246 24b 24f 253 256 257
25c 260 263 267 26b 26e 272 276
279 27d 281 285 286 287 289 28d
291 296 29a 29e 2a2 2a3 2a8 2ac
2af 2b3 2b7 2bb 2bf 2c3 2c7 2c8
2cd 2d1 2d4 2d7 2d8 2dd 2e1 2e5
2e8 2e9 2ee 2f2 2f6 2fa 2fb 300
304 306 30a 30e 311 312 317 31b
31f 323 324 329 32b 32f 333 336
33a 33e 342 346 34a 34e 352 356
35a 35b 360 364 369 36a 36e 373
374 378 37d 37e 380 384 387 389
38d 391 395 398 399 39e 3a2 3a6
3a9 3aa 3ac 3af 3b2 3b3 1 3b8
3bd 3c2 3c7 3cb 3d0 3d4 3d5 3da
3dc 3e0 3e4 3e7 3e9 3ed 3f4 3f6
3fa 3fe 400 40c 410 412 42e 42a
429 436 443 43f 426 44b 43e 450
454 458 45c 461 466 46a 46f 43b
473 478 47a 47e 482 484 490 494
496 4b2 4ae 4ad 4ba 4c7 4c3 4aa
4cf 4d8 4d4 4c2 4e0 4bf 4e5 4e9
4ed 4f1 4f5 4f9 4fd 501 505 509
50d 511 515 519 51c 51d 51f 523
524 528 529 530 534 538 53b 53c
541 545 549 54c 54d 1 552 557
55b 55f 562 563 1 568 56d 571
575 578 579 57b 57e 581 582 1
587 58c 58d 591 599 59a 59f 5a3
5a7 5ab 5af 5b3 5b7 5bb 5bf 5c3
5c7 5cb 5ce 5cf 5d1 5d5 5d6 5da
5db 5e2 5e6 5ea 5ed 5ee 5f3 5f7
5fb 5fe 5ff 1 604 609 60d 611
614 615 1 61a 61f 623 627 62a
62b 62d 630 633 634 1 639 63e
63f 643 64b 64c 651 655 65a 65e
65f 664 666 66a 66e 670 67c 680
682 686 6a2 69e 69d 6aa 6b7 6b3
69a 6bf 6c8 6c4 6b2 6d0 6af 6d5
6d9 6dd 6e1 701 6e9 6ed 6f0 6f1
6f9 6fc 6e8 721 70c 6e5 710 711
719 71c 70b 728 72c 708 730 731
735 739 73a 741 745 749 74c 74d
752 756 75a 75d 75e 1 763 768
76c 770 773 774 1 779 77e 782
786 789 78a 78c 78f 792 793 1
798 79d 7a1 7a4 7a5 1 7aa 7af
7b0 7b6 7ba 7bb 7c0 7c4 7c8 7cb
7cc 7d0 7d4 7d5 7dc 7e0 7e4 7e7
7e8 7ed 7f1 7f5 7f8 7f9 1 7fe
803 807 80b 80e 80f 1 814 819
81d 821 824 825 827 82a 82d 82e
1 833 838 83c 83f 840 1 845
84a 84b 851 855 856 85b 85f 862
865 866 86b 86f 872 875 876 1
87b 880 884 888 88c 88e 892 896
89a 89c 8a0 8a4 8a7 8a9 8ad 8b1
8b5 8b9 8bb 8bc 8c1 8c5 8c9 8cb
8d7 8db 8dd 8f9 8f5 8f4 901 90e
90a 8f1 916 91f 91b 909 927 938
930 934 906 93f 94c 944 948 92f
953 92c 958 95c 960 964 968 969
96a 96c 970 974 978 979 97a 97c
980 984 987 98b 98f 990 994 998
999 9a0 9a4 9a8 9ab 9ac 9ae 9b1
9b4 9b5 9ba 9be 9c1 9c2 1 9c7
9cc 9cd 9d3 9d7 9d8 9dd 9e1 9e4
9e8 9ec 9ed 9f1 9f5 9f6 9fd a01
a05 a08 a09 a0b a0e a11 a12 a17
a1b a1e a1f 1 a24 a29 a2a a30
a34 a35 a3a a3c 1 a40 a42 a44
a45 a4a a4e a52 a54 a60 a64 a66
a82 a7e a7d a8a a97 a93 a7a a9f
aac aa4 aa8 a92 ab3 ac4 abc ac0
a8f acb abb ad0 ad4 ad8 adc ab8
aed af0 af4 af8 afc afd b01 b02
b09 b0d b11 b14 b15 b1a b1e b21
b22 1 b27 b2c b2d b31 b37 b3c
b41 b43 b4f b53 b74 b59 b5d b60
b63 b64 b6c b6f b58 b94 b7f b55
b83 b84 b8c b8f b7e b9b b7b b9f
ba3 ba7 baa bae bb2 bb6 bbb bbf
bc0 bc4 bc8 bcc bd0 bd5 bda bde
be2 be6 bea bef bf5 bf9 bfd c01
c04 c05 c07 c0a c0e c12 c15 c16
c18 c19 c1e c22 c26 c2a c2e c31
c32 c34 c37 c3b c3f c42 c43 c45
c48 c4c c50 c53 c54 c56 c57 c5c
c5f c60 c65 c69 c6b c6f c76 c7a
c7e c83 c85 c87 c8b c8f c91 c9d
ca1 ca3 cbf cbb cba cc7 cd8 cd0
cd4 cb7 cdf cec ce4 ce8 ccf cf3
d04 cfc d00 ccc d0b cfb d10 d14
d31 d1c cf8 d20 d21 d29 d2c d1b
d54 d3c d40 d48 d18 d4c d4d d4f
d3b d77 d5f d63 d6b d38 d6f d70
d72 d5e d9a d82 d5b d86 d89 d8a
d92 d95 d81 dba da5 d7e da9 daa
db2 db5 da4 dda dc5 da1 dc9 dca
dd2 dd5 dc4 dfc de5 dc1 de9 dea
df2 df7 de4 e03 e07 de1 e18 e1b
e1f e23 e27 e2b e2f e30 e34 e35
e3c e40 e44 e47 e48 e4a e4d e50
e51 e56 e5a e5d e61 e64 e68 e6c
e6d e71 e72 e79 e7d e81 e84 e85
e87 e8a e8d e8e e93 e94 e98 e9c
e9d 1 ea2 ea7 ea8 eac eaf eb1
eb2 eb8 ebd ec2 ec4 ed0 ed4 ed6
eda ede ee2 ee6 ee9 eed ef1 ef4
ef8 efc f00 f05 f09 f0a f0e f12
f16 f1a f1e f22 f27 f2c f30 f34
f38 f3c f41 f47 f4b f4e f51 f52
f57 f5b f5f f62 f63 f64 f66 f67
f6c f70 f74 f77 f78 f7d f81 f85
f88 f89 f8e f92 f96 f9a f9c fa0
fa5 fa7 fab faf fb2 fb3 fb8 fbe
fbf fc4 fc8 fcd fd1 fd2 fd7 fdb
fdf fe3 fe7 feb fef ff2 ff3 ff5
ff8 ffc ffd 1002 1006 100a 100e 1012
1015 1016 1018 101b 101f 1023 1026 1027
1029 102a 102f 1033 1037 103b 103f 1042
1043 1045 1048 104c 104f 1053 1057 105a
105b 105d 105e 1063 1066 1067 106c 1070
1074 1078 107c 1080 1084 1088 108c 108e
1092 1096 1099 109a 109f 10a3 10a7 10ab
10ad 10b1 10b6 10b8 10bc 10c0 10c3 10c4
10c9 10cf 10d0 10d5 10d9 10de 10e2 10e3
10e8 10ec 10f0 10f4 10f8 10fc 1100 1103
1104 1106 1109 110d 110e 1113 1117 111b
111f 1123 1126 1127 1129 112c 1130 1134
1137 1138 113a 113b 1140 1144 1148 114c
1150 1153 1154 1156 1159 115d 1160 1164
1168 116b 116c 116e 116f 1174 1177 1178
117d 1181 1185 1189 118d 1191 1195 1199
119d 11a3 11a5 11a9 11ad 11b1 11b5 11b7
11bb 11bf 11c2 11c3 11c8 11ce 11cf 11d4
11d8 11dd 11e1 11e2 11e7 11eb 11ef 11f3
11f7 11fb 11ff 1202 1203 1205 1208 120c
120d 1212 1216 121a 121e 1222 1225 1226
1228 122b 122f 1233 1236 1237 1239 123a
123f 1243 1247 124b 124f 1252 1253 1255
1258 125c 125f 1263 1267 126a 126b 126d
126e 1273 1276 1277 127c 1280 1284 1288
128c 1290 1294 1298 129c 12a2 12a4 12a8
12ac 12af 12b1 12b5 12b8 12ba 12be 12c2
12c5 12c6 12cb 12cf 12d3 12d7 12d9 12dd
12e2 12e4 12e8 12ec 12ef 12f0 12f5 12fb
12fc 1301 1305 130a 130e 130f 1314 1318
131c 1320 1324 1328 132c 132f 1330 1332
1335 1339 133a 133f 1343 1347 134b 134f
1352 1353 1355 1358 135c 1360 1363 1364
1366 1367 136c 1370 1374 1378 137c 137f
1380 1382 1385 1389 138c 1390 1394 1397
1398 139a 139b 13a0 13a3 13a4 13a9 13ad
13b1 13b5 13b9 13bd 13c1 13c5 13c9 13cb
13cf 13d3 13d6 13d7 13dc 13e0 13e4 13e8
13ea 13ee 13f3 13f5 13f9 13fd 1400 1401
1406 140c 140d 1412 1416 141b 141f 1420
1425 1429 142d 1431 1435 1439 143d 1440
1441 1443 1446 144a 144b 1450 1454 1458
145c 1460 1463 1464 1466 1469 146d 1471
1474 1475 1477 1478 147d 1481 1485 1489
148d 1490 1491 1493 1496 149a 149d 14a1
14a5 14a8 14a9 14ab 14ac 14b1 14b4 14b5
14ba 14be 14c2 14c6 14ca 14ce 14d2 14d6
14da 14e0 14e2 14e6 14ea 14ee 14f2 14f4
14f8 14fc 14ff 1500 1505 150b 150c 1511
1515 151a 151e 151f 1524 1528 152c 1530
1534 1538 153c 153f 1540 1542 1545 1549
154a 154f 1553 1557 155b 155f 1562 1563
1565 1568 156c 1570 1573 1574 1576 1577
157c 1580 1584 1588 158c 158f 1590 1592
1595 1599 159c 15a0 15a4 15a7 15a8 15aa
15ab 15b0 15b3 15b4 15b9 15bd 15c1 15c5
15c9 15cd 15d1 15d5 15d9 15df 15e1 15e5
15e9 15ec 15ee 15f2 15f6 15f9 15fb 15ff
1602 1604 1608 160f 1613 1617 161c 161e
1622 1627 162b 162c 1631 1633 1637 163b
163d 1649 164d 164f 166b 1667 1666 1673
1680 167c 1663 1688 1691 168d 167b 1699
16a6 16a2 1678 16ae 16b7 16b3 16a1 16bf
16cc 16c8 169e 16d4 16dd 16d9 16c7 16e5
16f2 16ee 16c4 16fa 16ed 16ff 1703 1707
170b 170f 1713 1717 171b 171f 1723 1727
172b 172f 1733 1737 173b 173f 1743 1747
174b 174f 16ea 1757 175b 1760 1764 1769
176d 176e 1773 1775 1779 177d 177f 178b
178f 1791 17ad 17a9 17a8 17b5 17c2 17be
17a5 17ca 17bd 17cf 17d3 17f0 17db 17ba
17df 17e0 17e8 17eb 17da 1810 17fb 17d7
17ff 1800 1808 180b 17fa 1832 181b 17f7
181f 1820 1828 182d 181a 1852 183d 1817
1841 1842 184a 184d 183c 1859 185d 1839
186e 1871 1875 1879 187d 187e 1882 1883
188a 188e 1892 1895 1896 1898 189b 189e
189f 18a4 18a8 18ab 18ac 1 18b1 18b6
18b7 18bb 18bf 18c1 18c2 18c8 18cd 18d2
18d4 18e0 18e4 18e6 18ea 18ee 18f2 18f6
18fa 18ff 1903 1904 1908 190c 1910 1914
1919 191e 1922 1926 192a 192e 1933 1939
193d 1940 1943 1944 1949 194d 1951 1954
1955 195a 195e 1962 1967 1969 196d 1971
1973 1977 197b 197e 197f 1984 198a 198b
1990 1994 1997 199b 199f 19a5 19a9 19ab
19af 19b3 19b6 19b7 19bc 19c0 19c4 19c9
19cb 19cf 19d3 19d5 19d9 19dd 19e0 19e1
19e6 19ec 19ed 19f2 19f6 19fa 19fe 1a02
1a06 1a0a 1a0d 1a0e 1a10 1a13 1a17 1a1b
1a1e 1a1f 1a21 1a22 1a27 1a2b 1a2f 1a31
1a35 1a39 1a3d 1a40 1a41 1a46 1a4a 1a4e
1a52 1a54 1a58 1a5c 1a5f 1a60 1a65 1a6b
1a6c 1a71 1a75 1a78 1a7c 1a7e 1a82 1a86
1a89 1a8b 1a8f 1a92 1a94 1a98 1a9f 1aa3
1aa7 1aac 1aae 1ab0 1ab4 1ab8 1aba 1ac6
1aca 1acc 1ae8 1ae4 1ae3 1af0 1b01 1af9
1afd 1ae0 1b08 1af8 1b0d 1b11 1b2e 1b19
1af5 1b1d 1b1e 1b26 1b29 1b18 1b4e 1b39
1b15 1b3d 1b3e 1b46 1b49 1b38 1b70 1b59
1b35 1b5d 1b5e 1b66 1b6b 1b58 1b93 1b7b
1b55 1b7f 1b82 1b83 1b8b 1b8e 1b7a 1bb3
1b9e 1b77 1ba2 1ba3 1bab 1bae 1b9d 1bba
1bbe 1b9a 1bcf 1bd2 1bd6 1bda 1bde 1be2
1be3 1be7 1be8 1bef 1bf3 1bf7 1bfa 1bfb
1bfd 1c00 1c03 1c04 1c09 1c0d 1c10 1c11
1 1c16 1c1b 1c1c 1c20 1c24 1c26 1c27
1c2d 1c32 1c37 1c39 1c45 1c49 1c4b 1c4f
1c53 1c57 1c5b 1c5f 1c64 1c68 1c69 1c6d
1c71 1c75 1c79 1c7d 1c82 1c87 1c8b 1c8f
1c93 1c97 1c9c 1ca2 1ca6 1ca9 1cac 1cad
1cb2 1cb6 1cba 1cbd 1cbe 1cc3 1cc7 1ccb
1ccf 1cd3 1cd7 1cdc 1cde 1ce2 1ce6 1ce8
1cec 1cf0 1cf3 1cf4 1cf9 1cff 1d00 1d05
1d09 1d0e 1d12 1d13 1d18 1d1c 1d20 1d24
1d27 1d28 1d2a 1d2d 1d31 1d32 1d37 1d3b
1d3f 1d41 1d45 1d49 1d4c 1d4d 1d52 1d56
1d5a 1d5e 1d62 1d66 1d6b 1d6d 1d71 1d75
1d77 1d7b 1d7f 1d82 1d83 1d88 1d8e 1d8f
1d94 1d98 1d9d 1da1 1da2 1da7 1dab 1daf
1db3 1db6 1db7 1db9 1dbc 1dc0 1dc1 1dc6
1dca 1dce 1dd0 1dd4 1dd8 1ddc 1ddf 1de0
1de5 1de9 1ded 1df1 1df5 1df9 1dfd 1dff
1e03 1e07 1e0a 1e0b 1e10 1e16 1e17 1e1c
1e20 1e25 1e29 1e2a 1e2f 1e33 1e37 1e3b
1e3e 1e3f 1e41 1e44 1e48 1e49 1e4e 1e52
1e54 1e58 1e5c 1e5f 1e63 1e67 1e6b 1e6e
1e6f 1e71 1e74 1e78 1e7b 1e7f 1e83 1e86
1e87 1e89 1e8a 1e8f 1e92 1e93 1e98 1e9c
1e9e 1ea0 1ea2 1ea6 1eaa 1ead 1eaf 1eb3
1eba 1ebe 1ec2 1ec7 1ec9 1ecd 1ed2 1ed6
1ed7 1edc 1ede 1ee2 1ee6 1ee8 1ef4 1ef8
1efa 1f0e 1f0f 1f13 1f17 1f1b 1f1f 1f23
1f27 1f2a 1f2b 1f2d 1f30 1f34 1f38 1f3b
1f3c 1f3e 1f3f 1f44 1f46 1f4a 1f4e 1f51
1f52 1f54 1f57 1f5b 1f5f 1f62 1f63 1f65
1f66 1f6b 1f6e 1f71 1f72 1f77 1f7d 1f7e
1f83 1f87 1f8c 1f90 1f91 1f96 1f98 1f9c
1fa0 1fa2 1fae 1fb2 1fb4 1fc8 1fc9 1fcd
1fd1 1fd5 1fd9 1fdd 1fe1 1fe4 1fe5 1fe7
1fea 1fee 1ff2 1ff5 1ff6 1ff8 1ff9 1ffe
2000 2004 2008 200b 200c 200e 2011 2015
2019 201c 201d 201f 2020 2025 2028 202b
202c 2031 2037 2038 203d 2041 2046 204a
204b 2050 2052 2056 205a 205c 2068 206c
206e 2082 2083 2087 208b 208f 2093 2097
209c 209d 209f 20a2 20a7 20a8 20ad 20b2
20b7 20bb 20c0 20c4 20c5 20ca 20cc 20d0
20d4 20d6 20e2 20e6 20e8 20ea 20ec 20f0
20fc 2100 2102 2105 2107 2108 2111 
8ef
2
0 1 9 e b 1c 27 :2 1c
31 3b :2 31 44 4d :2 44 1b :3 1
:2 c 1c 24 :2 1c c :2 1 :2 c 1c
24 :2 1c c :2 1 :2 c 1c 24 :2 1c
c :2 1 c 13 12 c 1b c
:2 1 c 13 16 12 c 1b c
:2 1 c 13 16 12 c 1b c
:2 1 e 15 14 e 1b e :2 1
e 15 18 14 e 1d e :2 1
:2 e 19 e 1 2 d 2 11
:7 5 7 17 1f :3 7 17 1f 26
:3 7 d 1c 24 2b :2 d a 7
4 11 19 :2 11 :2 4 12 1a :2 12
4 b 16 1e 25 2b 35 :2 b
e 1a :3 18 e 18 :2 e 18 e
15 20 :2 15 20 28 :2 20 15 e
1f 23 2e 37 :2 e 15 24 15
7 19 22 2f 38 :2 7 11 1e
1f :2 1e 16 20 :3 1e 5 1c 26
:3 5 2d c 1b :3 19 5 1a 28
:2 5 23 2d :2 13 5 13 1c 24
2e 14 1e 26 33 :2 5 :6 a :3 19
21 :2 e 25 21 3b 42 :3 41 51
55 5e :2 51 61 62 :2 61 :2 3b :7 15
a :3 b a b 7 :2 2 6 :4 1
c 1c 27 :2 1c 31 3b :2 31 1b
:2 2 14 :7 8 :2 2 6 :4 2 c 1c
27 :2 1c 31 3b :2 31 45 4e :2 45
1b :2 2 13 28 2f 38 40 48
e 16 1f 27 2b 33 :2 27 37
e c 7 c d 16 :3 15 22
2a :3 29 :2 d 35 3d :3 3b :2 d 47
4b 53 :2 47 56 57 :2 56 :2 d :5 7
13 28 2f 38 40 49 e 16
1f 28 2c 35 :2 28 39 e c
7 c d 16 :3 15 22 2a :3 29
:2 d 35 3d :3 3b :2 d b f 18
:2 b 1b 1c :2 1b :2 d :a 7 :2 2 6
:4 2 1 a 19 24 :2 19 2d 38
:2 2d 41 4a :2 41 18 50 57 :2 1
2 9 10 f 9 16 9 :2 2
9 10 f 9 16 9 2 :4 b
19 23 1e 23 a 13 :3 12 1f
27 :3 26 :2 a 32 3c :3 39 :2 a 46
4a 52 :2 46 55 56 :2 55 :2 a :4 f
:2 a 1e :4 4 :4 b 19 24 1f 24
a 13 :3 12 1f 27 :3 26 :2 a 32
3c :3 39 :2 a 46 4a 53 :2 46 56
57 :2 56 :2 a :4 8 :2 a 1f :4 4 7
c d :2 c 13 19 1a :2 19 :2 7
8 f 8 1c 8 f 8 2
:3 4 2 b a 11 a 19 :2 6
1 5 :4 1 b 16 21 :2 16 2b
35 :2 2b 3f 48 :2 3f 8 11 15
:2 8 1b 25 29 :2 1b 15 :2 1 7
13 1b :2 13 :2 7 14 1c :2 14 7
:2 9 d :2 9 1a 2a 25 2a 8
c 14 :2 8 17 18 :2 17 :4 1e :2 8
25 :4 2 :2 9 d :2 9 1a 2a 25
2a 8 c 15 :2 8 18 19 :2 18
:4 1f :2 8 25 :4 2 1 :2 9 8 10
:2 4 1 5 :4 1 b 1c 25 :2 1c
2e 37 :2 2e 3d 45 49 :2 3d 51
59 5d :2 51 1b :2 1 2 9 0
:2 2 16 1f 16 8 3 8 17
1e :3 1d :4 28 :2 17 3 :3 f :5 2 1
8 f 12 e 8 17 8 :2 1
9 10 f 9 18 9 1 3
d :2 3 d :2 3 8 :4 3 c 14
19 :3 6 8 12 15 12 8 a
15 19 21 :2 15 24 26 2a 2f
:2 26 :2 15 :2 a 15 19 21 :2 15 24
27 2b 30 :2 27 33 35 39 3f
:2 35 :2 27 26 :2 15 a 3 7 :2 1
7 :4 1 5 :4 1 b 1d 28 :2 1d
30 3d 41 :2 30 49 54 58 :2 49
26 2e 32 :2 26 1c :3 1 b 12
11 b 1a b :2 1 :2 b 1a 22
:2 1a b :2 1 :2 b 1a 22 :2 1a b
:2 1 b 12 15 11 b 1a b
:2 1 b 12 11 b 1a b :2 1
b 12 11 b 1a b :2 1 b
14 13 b 1b b :2 1 8 0
:2 1 15 1d 27 2d 15 c 7
c 26 2a 33 :2 26 36 37 :2 36
3d 44 :2 f 13 :2 f 20 1b 20
3a 3e 47 :2 3a 4a 4b :2 4a 1b
8 7 :2 3d :2 26 7 e :2 a 1
:2 e :6 1 12 :2 1 12 :2 1 12 1
2 7 :3 2 3 d 15 1c 22
29 :3 7 9 13 16 13 9 c
14 15 :2 14 f 1b 18 23 :2 1b
:2 18 12 18 :3 17 8 f :3 d 1e
36 3f 36 45 4a 45 54 5a
:3 59 :3 17 :5 9 17 27 :2 17 27 2b
38 :2 27 3b 3d :2 27 17 9 19
1d 25 :2 19 28 2a 2e 38 :2 2a
:2 19 :2 9 19 1d 28 :2 19 2b 2e
38 3a 3e 44 :2 3a :2 2e 2d :2 19
9 17 27 :2 17 27 17 12 17
18 1f :3 1d 1e 36 3f 36 45
4a 45 54 5a :3 59 :3 17 :5 4 17
27 :2 17 27 2b 38 :2 27 3b 3d
:2 27 17 9 19 1d 25 :2 19 28
2a 2e 38 :2 2a :2 19 :2 9 19 1d
28 :2 19 2b 2e 38 3a 3e 44
:2 3a :2 2e 2d :2 19 9 17 27 :2 17
27 17 :2 16 27 17 1e 36 3f
36 4d 53 :3 52 :3 17 :5 4 17 27
:2 17 27 2b 38 :2 27 3b 3d :2 27
17 9 19 1d 25 :2 19 28 2a
2e 38 :2 2a :2 19 :2 9 19 1d 28
:2 19 2b 2e 38 3a 3e 44 :2 3a
:2 2e 2d :2 19 9 17 27 :2 17 27
:3 17 12 :3 5 21 :2 f 29 6 d
:3 b 1e 36 3f 36 45 4a 45
54 5a :3 59 :3 17 :5 9 17 27 :2 17
27 2b 38 :2 27 3b 3d :2 27 17
9 19 1d 25 :2 19 28 2a 2e
38 :2 2a :2 19 :2 9 19 1d 28 :2 19
2b 2e 38 3a 3e 44 :2 3a :2 2e
2d :2 19 9 17 27 :2 17 27 17
3 15 9 10 :3 e 1e 36 3f
36 45 4a 45 54 5a :3 59 :3 17
:5 4 17 27 :2 17 27 2b 38 :2 27
3b 3d :2 27 17 9 19 1d 25
:2 19 28 2a 2e 38 :2 2a :2 19 :2 9
19 1d 28 :2 19 2b 2e 38 3a
3e 44 :2 3a :2 2e 2d :2 19 9 17
27 :2 17 27 17 :2 10 18 15 1e
36 3f 36 4d 53 :3 52 :3 17 :5 9
17 27 :2 17 27 2b 38 :2 27 3b
3d :2 27 17 9 19 1d 25 :2 19
28 2a 2e 38 :2 2a :2 19 :2 9 19
1d 28 :2 19 2b 2e 38 3a 3e
44 :2 3a :2 2e 2d :2 19 9 17 27
:2 17 27 17 :2 10 11 :3 3 :4 c 17
:2 9 3 7 1 2 8 :2 2 :7 1
5 :4 1 b 1a 25 :2 1a 2f 39
:2 2f 5 14 :2 5 1e 2d :2 1e c
1a :2 c 25 34 :2 25 5 14 :2 5
1e 2a :2 1e 18 :2 1 e 3 c
14 1d 25 1b 25 2e 3 b
12 1c 25 b 16 20 :a 2 :2 1
5 :4 1 b 22 29 :2 22 2e 36
:2 2e 21 :3 1 9 10 f 9 16
9 :2 1 9 10 f 9 16 9
:2 1 a 13 12 a 19 a :2 1
b 12 11 b 18 b 1 2
9 0 :2 2 16 1f 16 7 2
7 8 c 14 :2 8 17 18 :2 17
:4 1e :2 8 2 f :2 34 2b :2 f :5 2
1 c :2 1 6 :4 1 8 10 16
:3 2 9 13 16 13 9 5 d
e :2 d f 16 :3 14 16 2e 33
2e 37 3f 37 4a 50 :3 4f :3 f
8 12 :3 8 c 1e 12 19 :3 17
16 2e 33 2e 37 3f 37 4a
50 :3 4f :3 f 8 15 :2 8 13 17
1f :2 13 22 24 28 32 :2 24 :2 13
8 c 21 1e 12 19 :3 17 a
22 2a 22 38 3e :3 3d :4 3 e
3 21 1e :2 c 10 :2 2 1 5
:2 1 7 :4 1 5 :4 1 b 20 30
:2 20 37 3f 43 :2 37 1f :3 1 9
10 f 9 16 9 :2 1 9 10
f 9 16 9 :2 1 a 13 12
a 19 a :2 1 a 11 14 10
a 19 a :2 1 b 12 11 b
18 b 1 2 9 0 :2 2 16
1e 24 16 7 2 7 8 c
14 :2 8 17 18 :2 17 :4 1e :2 8 2
f :2 34 2b :2 f :5 2 1 b :2 1
6 :4 1 8 10 16 1c :3 2 9
13 16 13 9 e 16 17 :2 16
10 17 :3 15 10 1d 10 17 2f
34 2f 38 40 38 4b 51 :3 50
:3 10 :5 17 9 14 18 20 :2 14 23
25 :2 14 9 d 1f 13 1a :3 18
10 1d 10 17 2f 34 2f 38
40 38 4b 51 :3 50 :3 10 :5 17 9
14 18 20 :2 14 23 25 :2 14 9
d 22 1f 13 1a :3 18 10 1d
10 17 2f 37 2f 45 4b :3 4a
:8 10 9 14 18 20 :2 14 23 25
:2 14 9 22 1f :3 d 18 1c 24
:2 18 27 2a 34 36 3a 40 :2 36
:2 2a 29 :2 18 d 19 f 3 :3 b
1 5 :2 1 7 :9 1 5 :4 1 b
0 :2 1 b 8 12 16 1e :2 12
21 23 27 2f :2 23 :2 12 8 a
e 16 :2 a 19 1b 1f 27 :2 1b
:2 a 2a 2b :2 2a :8 4 :2 1 5 :4 1
b 0 :2 1 b 8 13 17 20
:2 13 23 25 29 32 :2 25 :2 13 8
a e 17 :2 a 1a 1c 20 29
:2 1c :2 a 2c 2d :2 2c :8 4 :2 1 5
:4 1 b 0 :2 1 f 29 2d 32
:2 29 37 39 :2 37 :7 3 :2 1 5 :8 1
5 :6 1 
8ef
4
0 :3 1 :10 3 :9 4
:9 5 :9 6 :8 7 :9 8
:9 9 :8 a :9 b :6 c
:3 e :3 f :5 10 :5 11
:6 12 :7 14 15 14
:6 16 :6 17 :8 18 :5 19
:3 1a :3 1b :3 1c :6 1d
:7 1e :3 1f :7 20 :5 21
:5 22 :5 23 24 22
:5 24 :5 25 24 :3 22
:5 28 :4 29 :2 28 :3 2a
:3 2b :3 2c :3 21 19
:13 2f :5 30 2e :3 19
15 32 14 :2 d
33 :4 3 :c 35 :3 37
:5 38 :2 36 39 :4 35
:10 3b :6 3d :a 3e :3 3f
:1e 40 3f 3e :3 3d
:6 42 :a 43 :3 44 :13 45
:9 46 :2 45 44 43
:3 42 :5 47 :2 3c 48
:4 3b :13 4a :8 4b :8 4c
:8 4e :1e 4f :4 50 :2 4f
:5 4e :8 52 :1e 53 :4 54
:2 53 :5 52 :c 56 :3 57
56 :3 59 58 :3 56
4d 5d :3 5e :3 5d
5c 5f :4 4a :d 61
:a 62 :3 61 :6 64 :6 65
:9 67 :f 68 :5 67 :9 6a
:f 6b :5 6a 63 :2 6d
6e :3 6d 6c 6f
:4 61 :16 71 :2 72 0
:5 72 :3 73 :b 74 73
:8 72 :9 75 :8 76 :3 78
:3 79 :5 7a 7b :6 7c
:5 7d :f 7e :18 7f 7b
80 77 :4 81 :2 77
82 :4 71 :f 84 :5 85
:3 84 :8 86 :9 87 :9 88
:9 89 :8 8a :8 8b :8 8c
:2 8d 0 :7 8d :e 8e
:14 8f :5 8e 8d :3 90
:7 8d :3 92 :3 93 :3 94
:5 95 96 :8 97 :5 98
:5 99 :8 9a :5 9b :5 9c
:f 9d :5 9e :3 9f :b a0
:f a1 :14 a2 :3 a3 :3 a4
a5 9c :5 a5 :f a6
:5 a7 :3 a8 :b a9 :f aa
:14 ab :3 ac :3 ad :2 ae
a5 9c :c b0 :5 b1
:3 b2 :b b3 :f b4 :14 b5
:3 b6 :3 b7 :2 b8 af
:3 9c :3 9b 9a :5 bc
:f bd :5 be :3 bf :b c0
:f c1 :14 c2 :3 c3 :3 c4
c5 bc :5 c5 :f c6
:5 c7 :3 c8 :b c9 :f ca
:14 cb :3 cc :3 cd :2 ce
c5 bc :c d0 :5 d1
:3 d2 :b d3 :f d4 :14 d5
:3 d6 :3 d7 :2 d8 cf
:3 bc bb :3 9a :3 99
96 dc 91 :4 dd
:5 de :2 91 df :4 84
:9 e1 :8 e2 :8 e3 :8 e4
:3 e1 e6 :5 e7 :3 e8
:5 ea :3 eb ea :4 e6
:5 ec :2 e5 ed :4 e1
:c ef :8 f0 :8 f1 :8 f2
:8 f3 :2 f4 0 :5 f4
:3 f5 :f f6 f5 f4
:3 f6 :7 f4 :3 f8 :5 f9
fa :6 fb :5 fc :5 fd
:5 fe :f ff :3 100 :2 101
102 fe :5 102 :f 103
:3 104 :f 105 106 102
fe :5 106 :c 107 :3 108
106 :3 fe :3 fd fa
10b f7 :4 10c :2 f7
10d :4 ef :d 110 :8 111
:8 112 :8 113 :9 114 :8 115
:2 116 0 :6 116 :3 117
:f 118 117 116 :3 118
:7 116 :3 11a :5 11b 11c
:7 11d :5 11e :5 11f :5 120
:3 121 :f 122 :5 123 :b 124
125 120 :5 125 :3 126
:f 127 :5 128 :b 129 12a
125 120 :5 12a :3 12b
:c 12c :5 12d :b 12e 12a
:3 120 :14 130 11f 132
131 :3 11f 11c 134
119 :4 135 :5 136 :2 119
137 :4 110 139 0
:2 139 13b :f 13c :11 13d
:3 13b :5 13e :2 13a 13f
:4 139 141 0 :2 141
143 :f 144 :11 145 :3 143
:5 146 :2 142 147 :4 141
149 0 :2 149 :c 14b
:5 14c :2 14a 14d :4 149
:4 3 14f :6 1 
2113
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 113
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 :2 0 7
6 :3 0 7 :7 0
b a :3 0 9
:3 0 8 :7 0 f
e :3 0 11 :2 0
113 4 12 :5 0
f 9 :3 0 15
:7 0 b :4 0 d
17 19 1c 16
1a 111 0 a
:9 0 13 9 :3 0
1e :7 0 b :3 0
11 20 22 25
1f 23 111 0
c :6 0 10 :2 0
17 9 :3 0 27
:7 0 b :3 0 15
29 2b 2e 28
2c 111 0 d
:6 0 10 :2 0 1b
f :3 0 19 30
32 :6 0 11 :2 0
36 33 34 111
0 e :6 0 10
:2 0 20 f :3 0
13 :2 0 1d 38
3b :6 0 11 :2 0
3f 3c 3d 111
0 12 :6 0 10
:2 0 25 f :3 0
13 :2 0 22 41
44 :6 0 11 :2 0
48 45 46 111
0 14 :6 0 10
:2 0 29 f :3 0
27 4a 4c :6 0
11 :2 0 50 4d
4e 111 0 15
:6 0 30 17f 0
2e f :3 0 13
:2 0 2b 52 55
:6 0 11 :2 0 59
56 57 111 0
16 :6 0 17 :3 0
18 :3 0 5b :7 0
19 :3 0 5f 5c
5d 111 0 17
:6 0 19 :3 0 60
61 0 10e 1a
:3 0 63 :2 0 65
:2 0 64 :2 0 10e
1b :3 0 68 69
:2 0 6a 1b :5 0
67 :2 0 10e 1c
:3 0 5 :3 0 7
:3 0 32 6b 6e
:2 0 10e 1d :3 0
5 :3 0 7 :3 0
8 :3 0 35 70
74 :2 0 10e 1e
:3 0 1f :3 0 5
:3 0 7 :3 0 8
:3 0 39 77 7b
20 :3 0 7c 10d
a :3 0 b :4 0
3d 80 82 7f
83 0 10b c
:3 0 b :4 0 3f
86 88 85 89
0 10b 21 :3 0
5 :3 0 7 :3 0
8 :3 0 a :3 0
c :3 0 41 8b
91 :2 0 10b a
:3 0 c :3 0 22
:2 0 49 95 96
:3 0 e :3 0 11
:2 0 98 99 0
ee 12 :3 0 11
:2 0 9b 9c 0
ee 16 :3 0 11
:2 0 9e 9f 0
ee d :3 0 b
:4 0 4c a2 a4
a1 a5 0 ee
23 :3 0 24 :4 0
a :3 0 e :3 0
12 :3 0 4e a7
ac :2 0 ee 15
:3 0 11 :2 0 ae
af 0 ee 25
:3 0 e :3 0 15
:3 0 16 :3 0 d
:3 0 53 b1 b6
:2 0 ee 15 :3 0
26 :2 0 11 :2 0
5a b9 bb :3 0
e :3 0 15 :3 0
27 :2 0 5f bf
c0 :3 0 28 :3 0
a :3 0 e :3 0
62 c2 c5 :2 0
c8 29 :3 0 65
d5 15 :3 0 e
:3 0 22 :2 0 69
cb cc :3 0 2a
:3 0 15 :3 0 12
:3 0 6c ce d1
:2 0 d3 6f d4
cd d3 0 d6
c1 c8 0 d6
71 0 eb 2b
:3 0 5 :3 0 7
:3 0 a :3 0 15
:3 0 12 :3 0 d
:3 0 15 :3 0 16
:3 0 74 d7 e0
:2 0 eb 2c :3 0
e2 e4 :2 0 eb
0 2d :3 0 e5
e7 :2 0 eb 0
2e :3 0 e8 ea
:2 0 eb 0 7d
ec bc eb 0
ed 83 0 ee
85 108 1a :3 0
2f :3 0 c :3 0
27 :2 0 90 f2
f3 :3 0 30 :3 0
31 :3 0 11 :2 0
93 f5 f8 26
:2 0 11 :2 0 98
fa fc :3 0 f4
fe fd :2 0 ef
ff 0 101 :2 0
100 :2 0 107 1b
:3 0 104 105 :2 0
106 1b :5 0 103
:2 0 107 9b 109
97 ee 0 10a
0 107 0 10a
9e 0 10b a1
10d 20 :3 0 7e
10b :4 0 10e a6
112 :3 0 112 4
:3 0 ad 112 111
10e 10f :6 0 113
1 0 4 12
112 8e9 :2 0 1c
:a 0 12e 4 :7 0
b9 43b 0 b7
6 :3 0 5 :7 0
118 117 :6 0 bb
6 :3 0 7 :7 0
11c 11b :3 0 11e
:2 0 12e 115 11f
:2 0 1a :3 0 121
:2 0 123 :2 0 122
:2 0 129 1b :3 0
126 127 :2 0 128
1b :4 0 125 :2 0
129 be 12d :3 0
12d 1c :4 0 12d
12c 129 12a :6 0
12e 1 0 115
11f 12d 8e9 :2 0
1d :a 0 1b6 5
:7 0 c3 4bf 0
c1 6 :3 0 5
:7 0 133 132 :3 0
c7 :2 0 c5 6
:3 0 7 :7 0 137
136 :3 0 9 :3 0
8 :7 0 13b 13a
:3 0 13d :2 0 1b6
130 13e :2 0 1a
:3 0 2f :3 0 32
:3 0 33 :3 0 34
:3 0 35 :3 0 2f
:3 0 32 :3 0 33
:3 0 30 :3 0 34
:3 0 11 :2 0 cb
149 14c 35 :3 0
ce 36 :3 0 d4
151 170 0 171
:3 0 32 :3 0 5
:3 0 27 :2 0 d8
155 156 :3 0 33
:3 0 7 :3 0 27
:2 0 dd 15a 15b
:3 0 157 15d 15c
:2 0 2f :3 0 8
:3 0 37 :2 0 e2
161 162 :3 0 15e
164 163 :2 0 30
:3 0 34 :3 0 11
:2 0 e5 166 169
26 :2 0 11 :2 0
ea 16b 16d :3 0
165 16f 16e :4 0
14f 152 0 140
174 172 175 :4 0
ed 0 173 :2 0
1b1 1a :3 0 2f
:3 0 32 :3 0 33
:3 0 31 :3 0 35
:3 0 2f :3 0 32
:3 0 33 :3 0 30
:3 0 31 :3 0 11
:2 0 f3 17f 182
35 :3 0 f6 36
:3 0 fc 187 1a6
0 1a7 :3 0 32
:3 0 5 :3 0 27
:2 0 100 18b 18c
:3 0 33 :3 0 7
:3 0 27 :2 0 105
190 191 :3 0 18d
193 192 :2 0 2f
:3 0 8 :3 0 37
:2 0 10a 197 198
:3 0 194 19a 199
:2 0 30 :3 0 31
:3 0 11 :2 0 10d
19c 19f 26 :2 0
11 :2 0 112 1a1
1a3 :3 0 19b 1a5
1a4 :4 0 185 188
0 176 1aa 1a8
1ab :4 0 115 0
1a9 :2 0 1b1 1b
:3 0 1ae 1af :2 0
1b0 1b :5 0 1ad
:2 0 1b1 11b 1b5
:3 0 1b5 1d :4 0
1b5 1b4 1b1 1b2
:6 0 1b6 1 0
130 13e 1b5 8e9
:2 0 38 :3 0 1f
:a 0 260 6 :7 0
121 6af 0 11f
6 :3 0 5 :7 0
1bc 1bb :3 0 125
:2 0 123 6 :3 0
7 :7 0 1c0 1bf
:3 0 9 :3 0 8
:7 0 1c4 1c3 :3 0
39 :3 0 18 :3 0
1c6 1c8 0 260
1b9 1c9 :2 0 3b
:2 0 12b f :3 0
3b :2 0 129 1cc
1ce :6 0 11 :2 0
1d2 1cf 1d0 25e
0 3a :6 0 3d
:2 0 12f f :3 0
12d 1d4 1d6 :6 0
11 :2 0 1da 1d7
1d8 25e 0 3c
:6 0 3d :3 0 1dd
:3 0 131 3a :3 0
1a :3 0 133 1e1
206 0 207 :3 0
32 :3 0 5 :3 0
27 :2 0 137 1e5
1e6 :3 0 33 :3 0
7 :3 0 27 :2 0
13c 1ea 1eb :3 0
1e7 1ed 1ec :2 0
2f :3 0 8 :3 0
37 :2 0 141 1f1
1f2 :3 0 1ee 1f4
1f3 :2 0 30 :3 0
34 :3 0 11 :2 0
144 1f6 1f9 26
:2 0 11 :2 0 149
1fb 1fd :3 0 1f5
1ff 1fe :2 0 3e
:3 0 3f :2 0 14c
202 203 :3 0 200
205 204 :3 0 209
20a :5 0 1de 1e2
0 14e 0 208
:2 0 254 3d :3 0
20e :3 0 3d :2 0
150 3c :3 0 1a
:3 0 152 212 237
0 238 :3 0 32
:3 0 5 :3 0 27
:2 0 156 216 217
:3 0 33 :3 0 7
:3 0 27 :2 0 15b
21b 21c :3 0 218
21e 21d :2 0 2f
:3 0 8 :3 0 37
:2 0 160 222 223
:3 0 21f 225 224
:2 0 30 :3 0 31
:3 0 11 :2 0 163
227 22a 26 :2 0
11 :2 0 168 22c
22e :3 0 226 230
22f :2 0 3e :3 0
3f :2 0 16b 233
234 :3 0 231 236
235 :3 0 23a 23b
:5 0 20f 213 0
16d 0 239 :2 0
254 3a :3 0 26
:2 0 11 :2 0 171
23e 240 :3 0 3c
:3 0 26 :2 0 11
:2 0 176 243 245
:3 0 241 247 246
:2 0 39 :3 0 19
:3 0 24a :2 0 24c
179 251 39 :3 0
40 :3 0 24e :2 0
250 17b 252 248
24c 0 253 0
250 0 253 17d
0 254 180 25f
41 :3 0 39 :3 0
40 :3 0 257 :2 0
259 184 25b 186
25a 259 :2 0 25c
188 :2 0 25f 1f
:3 0 18a 25f 25e
254 25c :6 0 260
1 0 1b9 1c9
25f 8e9 :2 0 21
:a 0 2cd 7 :7 0
18f 906 0 18d
6 :3 0 5 :7 0
265 264 :3 0 193
92c 0 191 6
:3 0 7 :7 0 269
268 :3 0 9 :3 0
8 :7 0 26d 26c
:3 0 197 :2 0 195
43 :3 0 9 :3 0
42 :6 0 272 271
:3 0 43 :3 0 9
:3 0 44 :6 0 277
276 :3 0 279 :2 0
2cd 262 27a :2 0
42 :3 0 b :4 0
19d 27d 27f 27c
280 0 2c2 44
:3 0 b :4 0 19f
283 285 282 286
0 2c2 45 :3 0
45 :2 0 2f :3 0
289 0 28a 0
1a1 42 :3 0 1a
:3 0 1a3 28f 29f
0 2a0 :3 0 30
:3 0 34 :3 0 11
:2 0 1a5 291 294
26 :2 0 11 :2 0
1aa 296 298 :3 0
3e :3 0 3f :2 0
1ad 29b 29c :3 0
299 29e 29d :3 0
2a2 2a3 :5 0 28c
290 0 1af 0
2a1 :2 0 2c2 45
:3 0 45 :2 0 2f
:3 0 2a6 0 2a7
0 1b1 44 :3 0
1a :3 0 1b3 2ac
2bc 0 2bd :3 0
30 :3 0 31 :3 0
11 :2 0 1b5 2ae
2b1 26 :2 0 11
:2 0 1ba 2b3 2b5
:3 0 3e :3 0 3f
:2 0 1bd 2b8 2b9
:3 0 2b6 2bb 2ba
:3 0 2bf 2c0 :5 0
2a9 2ad 0 1bf
0 2be :2 0 2c2
1c1 2cc 46 :4 0
2c6 1c6 2c8 1c8
2c7 2c6 :2 0 2c9
1ca :2 0 2cc 21
:4 0 2cc 2cb 2c2
2c9 :6 0 2cd 1
0 262 27a 2cc
8e9 :2 0 23 :a 0
35f 8 :7 0 1ce
a8f 0 1cc 6
:3 0 47 :7 0 2d2
2d1 :3 0 1d2 ab8
0 1d0 9 :3 0
48 :7 0 2d6 2d5
:3 0 43 :3 0 f
:3 0 e :6 0 2db
2da :6 0 1d4 43
:3 0 f :3 0 12
:6 0 2e0 2df :3 0
2e2 :2 0 35f 2cf
2e3 :2 0 49 :3 0
4a :a 0 9 2ff
:4 0 2e6 2e9 0
2e7 :3 0 34 :3 0
35 :3 0 1d9 1a
:3 0 1dc 2ee 2fa
0 2fb :3 0 2f
:3 0 48 :3 0 27
:2 0 1e0 2f2 2f3
:3 0 3e :3 0 3f
:2 0 1e3 2f6 2f7
:3 0 2f4 2f9 2f8
:4 0 2ec 2ef 0
2fc :6 0 2fd :2 0
300 2e6 2e9 301
0 35d 1e5 301
303 300 302 :6 0
2ff 1 :6 0 301
10 :2 0 1ea f
:3 0 10 :2 0 13
:2 0 1e7 305 308
:6 0 11 :2 0 30c
309 30a 35d 0
4b :6 0 11 :2 0
1ee f :3 0 1ec
30e 310 :6 0 11
:2 0 314 311 312
35d 0 4c :6 0
e :3 0 315 316
0 35a 12 :3 0
11 :2 0 318 319
0 35a 4d :3 0
4a :4 0 31e :2 0
35a 31c 31f :3 0
20 :3 0 4a :3 0
4c :3 0 4b :4 0
325 :2 0 353 321
326 :3 0 1f0 :3 0
4e :3 0 4a :3 0
4f :3 0 328 329
:4 0 32a :3 0 353
e :3 0 30 :3 0
e :3 0 11 :2 0
1f3 32d 330 50
:2 0 30 :3 0 4c
:3 0 11 :2 0 1f6
333 336 1f9 332
338 :3 0 32c 339
0 353 12 :3 0
30 :3 0 12 :3 0
11 :2 0 1fc 33c
33f 50 :2 0 30
:3 0 4c :3 0 11
:2 0 1ff 342 345
51 :2 0 30 :3 0
4b :3 0 11 :2 0
202 348 34b 205
347 34d :3 0 34e
:2 0 208 341 350
:3 0 33b 351 0
353 20b 355 20
:4 0 353 :4 0 35a
52 :3 0 4a :4 0
359 :2 0 35a 357
0 210 35e :3 0
35e 23 :3 0 216
35e 35d 35a 35b
:6 0 35f 1 0
2cf 2e3 35e 8e9
:2 0 25 :a 0 621
b :7 0 21c ccc
0 21a f :3 0
53 :7 0 364 363
:3 0 220 cf8 0
21e 43 :3 0 f
:3 0 15 :6 0 369
368 :3 0 43 :3 0
f :3 0 54 :6 0
36e 36d :3 0 10
:2 0 222 43 :3 0
9 :3 0 55 :6 0
373 372 :3 0 375
:2 0 621 361 376
:5 0 229 f :3 0
227 379 37b :6 0
11 :2 0 37f 37c
37d 61f 0 56
:9 0 22d 9 :3 0
381 :7 0 b :3 0
22b 383 385 388
382 386 61f 0
57 :6 0 10 :2 0
231 9 :3 0 38a
:7 0 b :3 0 22f
38c 38e 391 38b
38f 61f 0 8
:6 0 10 :2 0 236
f :3 0 13 :2 0
233 393 396 :6 0
11 :2 0 39a 397
398 61f 0 58
:6 0 10 :2 0 23a
f :3 0 238 39c
39e :6 0 11 :2 0
3a2 39f 3a0 61f
0 59 :6 0 5c
:2 0 23e f :3 0
23c 3a4 3a6 :6 0
11 :2 0 3aa 3a7
3a8 61f 0 5a
:9 0 242 6 :3 0
240 3ac 3ae :6 0
5d :4 0 3b2 3af
3b0 61f 0 5b
:6 0 49 :3 0 4a
:a 0 c 3ea :4 0
3b4 3b7 0 3b5
:3 0 2f :3 0 31
:3 0 35 :3 0 5e
:3 0 244 1a :3 0
249 3be 3e2 0
3e3 :3 0 30 :3 0
31 :3 0 11 :2 0
24b 3c0 3c3 26
:2 0 11 :2 0 250
3c5 3c7 :3 0 2f
:3 0 27 :2 0 45
:3 0 45 :2 0 2f
:3 0 3cc 0 3cd
0 253 1a :3 0
255 3d1 3db 0
3dc :3 0 30 :3 0
31 :3 0 11 :2 0
257 3d3 3d6 26
:2 0 11 :2 0 25c
3d8 3da :5 0 3cf
3d2 0 3dd :3 0
25f 3ca 3df :3 0
3c8 3e1 3e0 :4 0
3bc 3bf 0 5f
:2 0 1 3e5 262
3e4 0 3e7 :4 0
3e8 :2 0 3eb 3b4
3b7 3ec 0 61f
264 3ec 3ee 3eb
3ed :6 0 3ea 1
:6 0 3ec 56 :3 0
53 :3 0 3ef 3f0
0 61c 15 :3 0
11 :2 0 3f2 3f3
0 61c 54 :3 0
11 :2 0 3f5 3f6
0 61c 4d :3 0
4a :4 0 3fb :2 0
61c 3f9 3fc :3 0
20 :3 0 4a :3 0
8 :3 0 59 :3 0
58 :3 0 5b :4 0
404 :2 0 610 3fe
405 :3 0 266 :3 0
4e :3 0 4a :3 0
4f :3 0 407 408
:4 0 409 :3 0 610
56 :3 0 26 :2 0
11 :2 0 26d 40c
40e :3 0 57 :3 0
b :3 0 60 :3 0
270 411 414 274
412 416 :3 0 8
:3 0 57 :3 0 27
:2 0 279 41a 41b
:3 0 59 :3 0 56
:3 0 22 :2 0 27e
41f 420 :3 0 1a
:3 0 61 :3 0 59
:3 0 423 424 3e
:3 0 62 :4 0 426
427 5e :3 0 5b
:3 0 27 :2 0 283
42b 42c :3 0 422
42f 42d 0 430
0 286 0 42e
:2 0 46e 1b :3 0
433 434 :2 0 435
1b :5 0 432 :2 0
46e 5a :3 0 59
:3 0 436 437 0
46e 15 :3 0 30
:3 0 15 :3 0 11
:2 0 289 43a 43d
50 :2 0 5a :3 0
28c 43f 441 :3 0
439 442 0 46e
56 :3 0 30 :3 0
56 :3 0 11 :2 0
28f 445 448 63
:2 0 30 :3 0 5a
:3 0 11 :2 0 292
44b 44e 295 44a
450 :3 0 444 451
0 46e 54 :3 0
30 :3 0 54 :3 0
11 :2 0 298 454
457 50 :2 0 5a
:3 0 51 :2 0 30
:3 0 58 :3 0 11
:2 0 29b 45c 45f
29e 45b 461 :3 0
462 :2 0 2a1 459
464 :3 0 453 465
0 46e 57 :3 0
8 :3 0 467 468
0 46e 55 :3 0
8 :3 0 46a 46b
0 46e 29 :3 0
2a4 50e 59 :3 0
56 :3 0 27 :2 0
2af 471 472 :3 0
1a :3 0 61 :3 0
59 :3 0 475 476
3e :3 0 62 :4 0
478 479 5e :3 0
5b :3 0 27 :2 0
2b4 47d 47e :3 0
474 481 47f 0
482 0 2b7 0
480 :2 0 4c1 1b
:3 0 485 486 :2 0
487 1b :5 0 484
:2 0 4c1 5a :3 0
59 :3 0 488 489
0 4c1 15 :3 0
30 :3 0 15 :3 0
11 :2 0 2ba 48c
48f 50 :2 0 5a
:3 0 2bd 491 493
:3 0 48b 494 0
4c1 56 :3 0 30
:3 0 56 :3 0 11
:2 0 2c0 497 49a
63 :2 0 30 :3 0
5a :3 0 11 :2 0
2c3 49d 4a0 2c6
49c 4a2 :3 0 496
4a3 0 4c1 54
:3 0 30 :3 0 54
:3 0 11 :2 0 2c9
4a6 4a9 50 :2 0
5a :3 0 51 :2 0
30 :3 0 58 :3 0
11 :2 0 2cc 4ae
4b1 2cf 4ad 4b3
:3 0 4b4 :2 0 2d2
4ab 4b6 :3 0 4a5
4b7 0 4c1 57
:3 0 8 :3 0 4b9
4ba 0 4c1 55
:3 0 8 :3 0 4bc
4bd 0 4c1 4e
:8 0 4c1 2d5 4c2
473 4c1 0 510
1a :3 0 61 :3 0
56 :3 0 4c4 4c5
5e :3 0 5b :3 0
27 :2 0 2e1 4c9
4ca :3 0 4c3 4cd
4cb 0 4ce 0
2e4 0 4cc :2 0
50d 1b :3 0 4d1
4d2 :2 0 4d3 1b
:5 0 4d0 :2 0 50d
5a :3 0 56 :3 0
4d4 4d5 0 50d
15 :3 0 30 :3 0
15 :3 0 11 :2 0
2e6 4d8 4db 50
:2 0 5a :3 0 2e9
4dd 4df :3 0 4d7
4e0 0 50d 56
:3 0 30 :3 0 56
:3 0 11 :2 0 2ec
4e3 4e6 63 :2 0
30 :3 0 5a :3 0
11 :2 0 2ef 4e9
4ec 2f2 4e8 4ee
:3 0 4e2 4ef 0
50d 54 :3 0 30
:3 0 54 :3 0 11
:2 0 2f5 4f2 4f5
50 :2 0 5a :3 0
51 :2 0 30 :3 0
58 :3 0 11 :2 0
2f8 4fa 4fd 2fb
4f9 4ff :3 0 500
:2 0 2fe 4f7 502
:3 0 4f1 503 0
50d 57 :3 0 8
:3 0 505 506 0
50d 55 :3 0 8
:3 0 508 509 0
50d 4e :8 0 50d
301 50f 421 46e
0 510 0 50d
0 510 30b 0
511 30f 512 41c
511 0 513 311
0 514 313 60a
59 :3 0 56 :3 0
22 :2 0 317 517
518 :3 0 1a :3 0
61 :3 0 59 :3 0
51b 51c 3e :3 0
62 :4 0 51e 51f
5e :3 0 5b :3 0
27 :2 0 31c 523
524 :3 0 51a 527
525 0 528 0
31f 0 526 :2 0
566 1b :3 0 52b
52c :2 0 52d 1b
:5 0 52a :2 0 566
5a :3 0 59 :3 0
52e 52f 0 566
15 :3 0 30 :3 0
15 :3 0 11 :2 0
322 532 535 50
:2 0 5a :3 0 325
537 539 :3 0 531
53a 0 566 56
:3 0 30 :3 0 56
:3 0 11 :2 0 328
53d 540 63 :2 0
30 :3 0 5a :3 0
11 :2 0 32b 543
546 32e 542 548
:3 0 53c 549 0
566 54 :3 0 30
:3 0 54 :3 0 11
:2 0 331 54c 54f
50 :2 0 5a :3 0
51 :2 0 30 :3 0
58 :3 0 11 :2 0
334 554 557 337
553 559 :3 0 55a
:2 0 33a 551 55c
:3 0 54b 55d 0
566 57 :3 0 8
:3 0 55f 560 0
566 55 :3 0 8
:3 0 562 563 0
566 29 :3 0 33d
606 59 :3 0 56
:3 0 27 :2 0 348
569 56a :3 0 1a
:3 0 61 :3 0 59
:3 0 56d 56e 3e
:3 0 62 :4 0 570
571 5e :3 0 5b
:3 0 27 :2 0 34d
575 576 :3 0 56c
579 577 0 57a
0 350 0 578
:2 0 5b9 1b :3 0
57d 57e :2 0 57f
1b :5 0 57c :2 0
5b9 5a :3 0 59
:3 0 580 581 0
5b9 15 :3 0 30
:3 0 15 :3 0 11
:2 0 353 584 587
50 :2 0 5a :3 0
356 589 58b :3 0
583 58c 0 5b9
56 :3 0 30 :3 0
56 :3 0 11 :2 0
359 58f 592 63
:2 0 30 :3 0 5a
:3 0 11 :2 0 35c
595 598 35f 594
59a :3 0 58e 59b
0 5b9 54 :3 0
30 :3 0 54 :3 0
11 :2 0 362 59e
5a1 50 :2 0 5a
:3 0 51 :2 0 30
:3 0 58 :3 0 11
:2 0 365 5a6 5a9
368 5a5 5ab :3 0
5ac :2 0 36b 5a3
5ae :3 0 59d 5af
0 5b9 57 :3 0
8 :3 0 5b1 5b2
0 5b9 55 :3 0
8 :3 0 5b4 5b5
0 5b9 4e :8 0
5b9 36e 5ba 56b
5b9 0 608 1a
:3 0 61 :3 0 56
:3 0 5bc 5bd 5e
:3 0 5b :3 0 27
:2 0 37a 5c1 5c2
:3 0 5bb 5c5 5c3
0 5c6 0 37d
0 5c4 :2 0 605
1b :3 0 5c9 5ca
:2 0 5cb 1b :5 0
5c8 :2 0 605 5a
:3 0 56 :3 0 5cc
5cd 0 605 15
:3 0 30 :3 0 15
:3 0 11 :2 0 37f
5d0 5d3 50 :2 0
5a :3 0 382 5d5
5d7 :3 0 5cf 5d8
0 605 56 :3 0
30 :3 0 56 :3 0
11 :2 0 385 5db
5de 63 :2 0 30
:3 0 5a :3 0 11
:2 0 388 5e1 5e4
38b 5e0 5e6 :3 0
5da 5e7 0 605
54 :3 0 30 :3 0
54 :3 0 11 :2 0
38e 5ea 5ed 50
:2 0 5a :3 0 51
:2 0 30 :3 0 58
:3 0 11 :2 0 391
5f2 5f5 394 5f1
5f7 :3 0 5f8 :2 0
397 5ef 5fa :3 0
5e9 5fb 0 605
57 :3 0 8 :3 0
5fd 5fe 0 605
55 :3 0 8 :3 0
600 601 0 605
4e :8 0 605 39a
607 519 566 0
608 0 605 0
608 3a4 0 609
3a8 60b 417 514
0 60c 0 609
0 60c 3aa 0
60d 3ad 60e 40f
60d 0 60f 3af
0 610 3b1 612
20 :4 0 610 :4 0
61c 52 :3 0 4a
:4 0 616 :2 0 61c
614 0 1b :3 0
619 61a :2 0 61b
1b :5 0 618 :2 0
61c 3b5 620 :3 0
620 25 :3 0 3bd
620 61f 61c 61d
:6 0 621 1 0
361 376 620 8e9
:2 0 2b :a 0 667
e :7 0 3c8 1678
0 3c6 6 :3 0
5 :7 0 626 625
:3 0 3cc 169e 0
3ca 6 :3 0 7
:7 0 62a 629 :3 0
9 :3 0 64 :7 0
62e 62d :3 0 3d0
16c4 0 3ce f
:3 0 65 :7 0 632
631 :3 0 f :3 0
66 :7 0 636 635
:3 0 3d4 16ea 0
3d2 9 :3 0 67
:7 0 63a 639 :3 0
f :3 0 68 :7 0
63e 63d :3 0 3e8
:2 0 3d6 f :3 0
16 :7 0 642 641
:3 0 644 :2 0 667
623 645 :2 0 69
:3 0 32 :3 0 33
:3 0 6a :3 0 6b
:3 0 6c :3 0 6d
:3 0 61 :3 0 6e
:3 0 5 :3 0 7
:3 0 64 :3 0 65
:3 0 66 :3 0 67
:3 0 68 :3 0 16
:3 0 3df :3 0 647
65a 65b 65c :4 0
3f1 :4 0 659 :2 0
662 1b :3 0 65f
660 :2 0 661 1b
:5 0 65e :2 0 662
3f3 666 :3 0 666
2b :4 0 666 665
662 663 :6 0 667
1 0 623 645
666 8e9 :2 0 28
:a 0 73f f :7 0
3f8 17ba 0 3f6
9 :3 0 6f :7 0
66c 66b :3 0 10
:2 0 3fa f :3 0
4c :7 0 670 66f
:3 0 672 :2 0 73f
669 673 :2 0 10
:2 0 3ff f :3 0
3fd 676 678 :6 0
11 :2 0 67c 679
67a 73d 0 56
:6 0 5c :2 0 403
f :3 0 401 67e
680 :6 0 11 :2 0
684 681 682 73d
0 59 :6 0 10
:2 0 407 6 :3 0
405 686 688 :6 0
5d :4 0 68c 689
68a 73d 0 5b
:9 0 40b f :3 0
409 68e 690 :6 0
11 :2 0 694 691
692 73d 0 5a
:6 0 49 :3 0 4a
:a 0 10 6b6 :4 0
696 699 0 697
:3 0 34 :3 0 5e
:3 0 40d 1a :3 0
410 69e 6ae 0
6af :3 0 30 :3 0
34 :3 0 11 :2 0
412 6a0 6a3 26
:2 0 11 :2 0 417
6a5 6a7 :3 0 3e
:3 0 3f :2 0 41a
6aa 6ab :3 0 6a8
6ad 6ac :4 0 69c
69f 0 2f :3 0
1 6b1 41c 6b0
0 6b3 :4 0 6b4
:2 0 6b7 696 699
6b8 0 73d 41e
6b8 6ba 6b7 6b9
:6 0 6b6 1 :6 0
6b8 56 :3 0 4c
:3 0 6bb 6bc 0
73a 4d :3 0 4a
:4 0 6c1 :2 0 73a
6bf 6c2 :3 0 20
:3 0 4a :3 0 59
:3 0 5b :4 0 6c8
:2 0 733 6c4 6c9
:3 0 420 :3 0 4e
:3 0 4a :3 0 4f
:3 0 6cb 6cc :4 0
6cd :3 0 733 56
:3 0 26 :2 0 11
:2 0 425 6d0 6d2
:3 0 59 :3 0 56
:3 0 27 :2 0 42a
6d6 6d7 :3 0 1a
:3 0 3e :3 0 62
:4 0 6da 6db 6b
:3 0 59 :3 0 6dd
6de 5e :3 0 5b
:3 0 27 :2 0 42f
6e2 6e3 :3 0 6d9
6e6 6e4 0 6e7
0 432 0 6e5
:2 0 6ee 56 :3 0
11 :2 0 6e8 6e9
0 6ee 4e :8 0
6ee 29 :3 0 435
72e 59 :3 0 56
:3 0 22 :2 0 43b
6f1 6f2 :3 0 1a
:3 0 3e :3 0 62
:4 0 6f5 6f6 6b
:3 0 59 :3 0 6f8
6f9 5e :3 0 5b
:3 0 27 :2 0 440
6fd 6fe :3 0 6f4
701 6ff 0 702
0 443 0 700
:2 0 716 5a :3 0
59 :3 0 703 704
0 716 56 :3 0
30 :3 0 56 :3 0
11 :2 0 446 707
70a 63 :2 0 30
:3 0 5a :3 0 11
:2 0 449 70d 710
44c 70c 712 :3 0
706 713 0 716
29 :3 0 44f 717
6f3 716 0 72f
59 :3 0 56 :3 0
26 :2 0 455 71a
71b :3 0 1a :3 0
6b :3 0 56 :3 0
71e 71f 5e :3 0
5b :3 0 27 :2 0
45a 723 724 :3 0
71d 727 725 0
728 0 45d 0
726 :2 0 72c 56
:3 0 11 :2 0 729
72a 0 72c 45f
72d 71c 72c 0
72f 6d8 6ee 0
72f 462 0 730
466 731 6d3 730
0 732 468 0
733 46a 735 20
:4 0 733 :4 0 73a
52 :3 0 4a :4 0
739 :2 0 73a 737
0 46e 73e :3 0
73e 28 :3 0 473
73e 73d 73a 73b
:6 0 73f 1 0
669 673 73e 8e9
:2 0 2a :a 0 85e
12 :7 0 47b 1af5
0 479 f :3 0
15 :7 0 744 743
:3 0 10 :2 0 47d
43 :3 0 f :3 0
14 :6 0 749 748
:3 0 74b :2 0 85e
741 74c :2 0 10
:2 0 482 f :3 0
480 74f 751 :6 0
11 :2 0 755 752
753 85c 0 56
:6 0 5c :2 0 486
f :3 0 484 757
759 :6 0 11 :2 0
75d 75a 75b 85c
0 59 :6 0 10
:2 0 48a 6 :3 0
488 75f 761 :6 0
5d :4 0 765 762
763 85c 0 5b
:6 0 10 :2 0 48f
f :3 0 13 :2 0
48c 767 76a :6 0
11 :2 0 76e 76b
76c 85c 0 58
:9 0 493 f :3 0
491 770 772 :6 0
11 :2 0 776 773
774 85c 0 5a
:6 0 49 :3 0 4a
:a 0 13 799 :4 0
778 77b 0 779
:3 0 34 :3 0 35
:3 0 5e :3 0 495
1a :3 0 499 781
791 0 792 :3 0
30 :3 0 34 :3 0
11 :2 0 49b 783
786 26 :2 0 11
:2 0 4a0 788 78a
:3 0 3e :3 0 3f
:2 0 4a3 78d 78e
:3 0 78b 790 78f
:4 0 77f 782 0
2f :3 0 1 794
4a5 793 0 796
:4 0 797 :2 0 79a
778 77b 79b 0
85c 4a7 79b 79d
79a 79c :6 0 799
1 :6 0 79b 56
:3 0 15 :3 0 79e
79f 0 859 4d
:3 0 4a :4 0 7a4
:2 0 859 7a2 7a5
:3 0 20 :3 0 4a
:3 0 59 :3 0 58
:3 0 5b :4 0 7ac
:2 0 84d 7a7 7ad
:3 0 4a9 :3 0 4e
:3 0 4a :3 0 4f
:3 0 7af 7b0 :4 0
7b1 :3 0 84d 56
:3 0 26 :2 0 11
:2 0 4af 7b4 7b6
:3 0 59 :3 0 56
:3 0 22 :2 0 4b4
7ba 7bb :3 0 5a
:3 0 59 :3 0 7bd
7be 0 7e0 1a
:3 0 3e :3 0 62
:4 0 7c1 7c2 6b
:3 0 59 :3 0 7c4
7c5 5e :3 0 5b
:3 0 27 :2 0 4b9
7c9 7ca :3 0 7c0
7cd 7cb 0 7ce
0 4bc 0 7cc
:2 0 7e0 1b :3 0
7d1 7d2 :2 0 7d3
1b :5 0 7d0 :2 0
7e0 56 :3 0 30
:3 0 56 :3 0 11
:2 0 4bf 7d5 7d8
63 :2 0 59 :3 0
4c2 7da 7dc :3 0
7d4 7dd 0 7e0
29 :3 0 4c5 831
59 :3 0 56 :3 0
27 :2 0 4cc 7e3
7e4 :3 0 5a :3 0
59 :3 0 7e6 7e7
0 809 1a :3 0
3e :3 0 62 :4 0
7ea 7eb 6b :3 0
59 :3 0 7ed 7ee
5e :3 0 5b :3 0
27 :2 0 4d1 7f2
7f3 :3 0 7e9 7f6
7f4 0 7f7 0
4d4 0 7f5 :2 0
809 1b :3 0 7fa
7fb :2 0 7fc 1b
:5 0 7f9 :2 0 809
56 :3 0 30 :3 0
56 :3 0 11 :2 0
4d7 7fe 801 63
:2 0 59 :3 0 4da
803 805 :3 0 7fd
806 0 809 29
:3 0 4dd 80a 7e5
809 0 832 59
:3 0 56 :3 0 26
:2 0 4e4 80d 80e
:3 0 5a :3 0 56
:3 0 810 811 0
82f 1a :3 0 6b
:3 0 56 :3 0 814
815 5e :3 0 5b
:3 0 27 :2 0 4e9
819 81a :3 0 813
81d 81b 0 81e
0 4ec 0 81c
:2 0 82f 1b :3 0
821 822 :2 0 823
1b :5 0 820 :2 0
82f 56 :3 0 30
:3 0 56 :3 0 11
:2 0 4ee 825 828
63 :2 0 56 :3 0
4f1 82a 82c :3 0
824 82d 0 82f
4f4 830 80f 82f
0 832 7bc 7e0
0 832 4f9 0
847 14 :3 0 30
:3 0 14 :3 0 11
:2 0 4fd 834 837
50 :2 0 5a :3 0
51 :2 0 30 :3 0
58 :3 0 11 :2 0
500 83c 83f 503
83b 841 :3 0 842
:2 0 506 839 844
:3 0 833 845 0
847 509 84a 0
849 50c 84b 7b7
847 0 84c 0
849 0 84c 50e
0 84d 511 84f
20 :4 0 84d :4 0
859 52 :3 0 4a
:4 0 853 :2 0 859
851 0 1b :3 0
856 857 :2 0 858
1b :5 0 855 :2 0
859 515 85d :3 0
85d 2a :3 0 51b
85d 85c 859 85a
:6 0 85e 1 0
741 74c 85d 8e9
:2 0 2c :a 0 892
15 :8 0 861 :2 0
892 860 862 :2 0
1a :3 0 34 :3 0
30 :3 0 34 :3 0
11 :2 0 522 866
869 63 :2 0 30
:3 0 6b :3 0 11
:2 0 525 86c 86f
528 86b 871 :3 0
865 872 30 :3 0
34 :3 0 11 :2 0
52b 874 877 63
:2 0 30 :3 0 6b
:3 0 11 :2 0 52e
87a 87d 531 879
87f :3 0 26 :2 0
11 :2 0 536 881
883 :3 0 864 886
884 0 887 0
539 0 885 :2 0
88d 1b :3 0 88a
88b :2 0 88c 1b
:5 0 889 :2 0 88d
53b 891 :3 0 891
2c :4 0 891 890
88d 88e :6 0 892
1 0 860 862
891 8e9 :2 0 2d
:a 0 8c6 16 :8 0
895 :2 0 8c6 894
896 :2 0 1a :3 0
31 :3 0 30 :3 0
31 :3 0 11 :2 0
53e 89a 89d 63
:2 0 30 :3 0 61
:3 0 11 :2 0 541
8a0 8a3 544 89f
8a5 :3 0 899 8a6
30 :3 0 31 :3 0
11 :2 0 547 8a8
8ab 63 :2 0 30
:3 0 61 :3 0 11
:2 0 54a 8ae 8b1
54d 8ad 8b3 :3 0
26 :2 0 11 :2 0
552 8b5 8b7 :3 0
898 8ba 8b8 0
8bb 0 555 0
8b9 :2 0 8c1 1b
:3 0 8be 8bf :2 0
8c0 1b :5 0 8bd
:2 0 8c1 557 8c5
:3 0 8c5 2d :4 0
8c5 8c4 8c1 8c2
:6 0 8c6 1 0
894 896 8c5 8e9
:2 0 2e :a 0 8e2
17 :8 0 8c9 :2 0
8e2 8c8 8ca :2 0
1a :3 0 30 :3 0
3e :3 0 70 :4 0
55a 8cd 8d0 27
:2 0 62 :4 0 55f
8d2 8d4 :3 0 8cc
8d5 0 8d7 :2 0
8d6 :2 0 8dd 1b
:3 0 8da 8db :2 0
8dc 1b :5 0 8d9
:2 0 8dd 562 8e1
:3 0 8e1 2e :4 0
8e1 8e0 8dd 8de
:6 0 8e2 1 0
8c8 8ca 8e1 8e9
:3 0 8e7 0 8e7
:3 0 8e7 8e9 8e5
8e6 :6 0 8ea :2 0
3 :3 0 565 0
3 8e7 8ed :3 0
8ec 8ea 8ee :8 0

573
4
:3 0 1 5 1
9 1 d 3
8 c 10 1
18 1 14 1
21 1 1d 1
2a 1 26 1
31 1 2f 2
39 3a 1 37
2 42 43 1
40 1 4b 1
49 2 53 54
1 51 1 5a
2 6c 6d 3
71 72 73 3
78 79 7a 1
81 1 87 5
8c 8d 8e 8f
90 1 94 2
93 94 1 a3
4 a8 a9 aa
ab 4 b2 b3
b4 b5 1 ba
2 b8 ba 1
be 2 bd be
2 c3 c4 1
c6 1 ca 2
c9 ca 2 cf
d0 1 d2 2
d5 d4 8 d8
d9 da db dc
dd de df 5
d6 e1 e3 e6
e9 1 ec 8
9a 9d a0 a6
ad b0 b7 ed
1 f1 2 f0
f1 2 f6 f7
1 fb 2 f9
fb 2 101 106
2 108 109 4
84 8a 92 10a
6 62 65 6a
6f 75 10d 9
1b 24 2d 35
3e 47 4f 58
5e 1 116 1
11a 2 119 11d
2 123 128 1
131 1 135 1
139 3 134 138
13c 2 14a 14b
5 146 147 148
14d 14e 1 150
1 154 2 153
154 1 159 2
158 159 1 160
2 15f 160 2
167 168 1 16c
2 16a 16c 5
141 142 143 144
145 2 180 181
5 17c 17d 17e
183 184 1 186
1 18a 2 189
18a 1 18f 2
18e 18f 1 196
2 195 196 2
19d 19e 1 1a2
2 1a0 1a2 5
177 178 179 17a
17b 3 175 1ab
1b0 1 1ba 1
1be 1 1c2 3
1bd 1c1 1c5 1
1cd 1 1cb 1
1d5 1 1d3 1
1dc 1 1e0 1
1e4 2 1e3 1e4
1 1e9 2 1e8
1e9 1 1f0 2
1ef 1f0 2 1f7
1f8 1 1fc 2
1fa 1fc 1 201
1 1df 1 20d
1 211 1 215
2 214 215 1
21a 2 219 21a
1 221 2 220
221 2 228 229
1 22d 2 22b
22d 1 232 1
210 1 23f 2
23d 23f 1 244
2 242 244 1
24b 1 24f 2
251 252 3 20b
23c 253 1 258
1 255 1 25b
2 1d1 1d9 1
263 1 267 1
26b 1 26f 1
274 5 266 26a
26e 273 278 1
27e 1 284 1
28b 1 28e 2
292 293 1 297
2 295 297 1
29a 1 28d 1
2a8 1 2ab 2
2af 2b0 1 2b4
2 2b2 2b4 1
2b7 1 2aa 4
281 287 2a4 2c1
1 2c5 1 2c4
1 2c8 1 2d0
1 2d4 1 2d8
1 2dd 4 2d3
2d7 2dc 2e1 2
2ea 2eb 1 2ed
1 2f1 2 2f0
2f1 1 2f5 1
2fe 2 306 307
1 304 1 30f
1 30d 2 322
323 2 32e 32f
2 334 335 2
331 337 2 33d
33e 2 343 344
2 349 34a 2
346 34c 2 340
34f 4 324 32b
33a 352 5 317
31a 31d 355 358
3 2ff 30b 313
1 362 1 366
1 36b 1 370
4 365 36a 36f
374 1 37a 1
378 1 384 1
380 1 38d 1
389 2 394 395
1 392 1 39d
1 39b 1 3a5
1 3a3 1 3ad
1 3ab 4 3b8
3b9 3ba 3bb 1
3bd 2 3c1 3c2
1 3c6 2 3c4
3c6 1 3ce 1
3d0 2 3d4 3d5
1 3d9 2 3d7
3d9 2 3c9 3de
1 3e6 1 3e9
4 3ff 400 401
402 1 40d 2
40b 40d 1 413
1 415 2 410
415 1 419 2
418 419 1 41e
2 41d 41e 1
42a 2 429 42a
2 425 428 2
43b 43c 2 43e
440 2 446 447
2 44c 44d 2
449 44f 2 455
456 2 45d 45e
2 45a 460 2
458 463 8 430
435 438 443 452
466 469 46c 1
470 2 46f 470
1 47c 2 47b
47c 2 477 47a
2 48d 48e 2
490 492 2 498
499 2 49e 49f
2 49b 4a1 2
4a7 4a8 2 4af
4b0 2 4ac 4b2
2 4aa 4b5 9
482 487 48a 495
4a4 4b8 4bb 4be
4c0 1 4c8 2
4c7 4c8 1 4c6
2 4d9 4da 2
4dc 4de 2 4e4
4e5 2 4ea 4eb
2 4e7 4ed 2
4f3 4f4 2 4fb
4fc 2 4f8 4fe
2 4f6 501 9
4ce 4d3 4d6 4e1
4f0 504 507 50a
50c 3 50e 4c2
50f 1 510 1
512 1 513 1
516 2 515 516
1 522 2 521
522 2 51d 520
2 533 534 2
536 538 2 53e
53f 2 544 545
2 541 547 2
54d 54e 2 555
556 2 552 558
2 550 55b 8
528 52d 530 53b
54a 55e 561 564
1 568 2 567
568 1 574 2
573 574 2 56f
572 2 585 586
2 588 58a 2
590 591 2 596
597 2 593 599
2 59f 5a0 2
5a7 5a8 2 5a4
5aa 2 5a2 5ad
9 57a 57f 582
58d 59c 5b0 5b3
5b6 5b8 1 5c0
2 5bf 5c0 1
5be 2 5d1 5d2
2 5d4 5d6 2
5dc 5dd 2 5e2
5e3 2 5df 5e5
2 5eb 5ec 2
5f3 5f4 2 5f0
5f6 2 5ee 5f9
9 5c6 5cb 5ce
5d9 5e8 5fc 5ff
602 604 3 606
5ba 607 1 608
2 60a 60b 1
60c 1 60e 3
403 40a 60f 7
3f1 3f4 3f7 3fa
612 615 61b 8
37e 387 390 399
3a1 3a9 3b1 3ea
1 624 1 628
1 62c 1 630
1 634 1 638
1 63c 1 640
8 627 62b 62f
633 637 63b 63f
643 8 650 651
652 653 654 655
656 657 8 648
649 64a 64b 64c
64d 64e 64f 1
658 2 65c 661
1 66a 1 66e
2 66d 671 1
677 1 675 1
67f 1 67d 1
687 1 685 1
68f 1 68d 2
69a 69b 1 69d
2 6a1 6a2 1
6a6 2 6a4 6a6
1 6a9 1 6b2
1 6b5 2 6c5
6c6 1 6d1 2
6cf 6d1 1 6d5
2 6d4 6d5 1
6e1 2 6e0 6e1
2 6dc 6df 3
6e7 6ea 6ec 1
6f0 2 6ef 6f0
1 6fc 2 6fb
6fc 2 6f7 6fa
2 708 709 2
70e 70f 2 70b
711 3 702 705
714 1 719 2
718 719 1 722
2 721 722 1
720 2 728 72b
3 72e 717 72d
1 72f 1 731
3 6c7 6ce 732
4 6bd 6c0 735
738 5 67b 683
68b 693 6b6 1
742 1 746 2
745 74a 1 750
1 74e 1 758
1 756 1 760
1 75e 2 768
769 1 766 1
771 1 76f 3
77c 77d 77e 1
780 2 784 785
1 789 2 787
789 1 78c 1
795 1 798 3
7a8 7a9 7aa 1
7b5 2 7b3 7b5
1 7b9 2 7b8
7b9 1 7c8 2
7c7 7c8 2 7c3
7c6 2 7d6 7d7
2 7d9 7db 4
7bf 7ce 7d3 7de
1 7e2 2 7e1
7e2 1 7f1 2
7f0 7f1 2 7ec
7ef 2 7ff 800
2 802 804 4
7e8 7f7 7fc 807
1 80c 2 80b
80c 1 818 2
817 818 1 816
2 826 827 2
829 82b 4 812
81e 823 82e 3
831 80a 830 2
835 836 2 83d
83e 2 83a 840
2 838 843 2
832 846 1 848
2 84a 84b 3
7ab 7b2 84c 5
7a0 7a3 84f 852
858 6 754 75c
764 76d 775 799
2 867 868 2
86d 86e 2 86a
870 2 875 876
2 87b 87c 2
878 87e 1 882
2 880 882 1
873 2 887 88c
2 89b 89c 2
8a1 8a2 2 89e
8a4 2 8a9 8aa
2 8af 8b0 2
8ac 8b2 1 8b6
2 8b4 8b6 1
8a7 2 8bb 8c0
2 8ce 8cf 1
8d3 2 8d1 8d3
2 8d7 8dc d
113 12e 1b6 260
2cd 35f 621 667
73f 85e 892 8c6
8e2 
1
4
0 
8ed
0
1
28
17
53
0 1 2 1 1 1 1 1
8 8 1 b b 1 1 f
f 1 12 12 1 1 1 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0

74e 12 0
675 f 0
378 b 0
361 1 b
26 2 0
8c8 1 17
1b9 1 6
62c e 0
36b b 0
630 e 0
389 b 0
26f 7 0
26b 7 0
1c2 6 0
139 5 0
d 2 0
669 1 f
746 12 0
640 e 0
51 2 0
40 2 0
1d 2 0
262 1 7
623 1 e
766 12 0
392 b 0
638 e 0
2d0 8 0
1d3 6 0
2cf 1 8
5a 2 0
634 e 0
1cb 6 0
894 1 16
860 1 15
4 1 2
362 b 0
2d4 8 0
115 1 4
741 1 12
75e 12 0
685 f 0
3ab b 0
2dd 8 0
37 2 0
304 8 0
624 e 0
263 7 0
1ba 6 0
131 5 0
116 4 0
5 2 0
14 2 0
756 12 0
67d f 0
39b b 0
380 b 0
628 e 0
267 7 0
1be 6 0
135 5 0
11a 4 0
9 2 0
66a f 0
76f 12 0
68d f 0
3a3 b 0
63c e 0
274 7 0
778 12 13
696 f 10
3b4 b c
2e6 8 9
66e f 0
30d 8 0
742 12 0
366 b 0
49 2 0
2d8 8 0
2f 2 0
370 b 0
3 0 1
130 1 5
0

/
create or replace package LongTermShortTermValue wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
1d
2 :e:
1PACKAGE:
1LONGTERMSHORTTERMVALUE:
1ADJUSTMENTFOUND:
1BOOLEAN:
1ADJUSTMENTDATE:
1DATE:
1ADJUSTMENTFACTOR:
1NUMBER:
19:
14:
1CAPURPOSE:
1VARCHAR2:
115:
1:
1GETUPDATELONGSHORT:
1VCLIENT:
1VSCRIP:
1VDATE:
1GETREALIZEDVALUE:
1XDATE:
1GETUPDATEJOBBINGDATA:
1GETDELETERECORD:
1GETINSERTRECORD:
1GETADJUSTSALEQTY:
1FUNCTION:
1GETCHECKADJUSTMENT:
1RETURN:
1GETADJUSTMENTDETAILS:
1GETUPDATEADJUSTMENTQTY:
0

0
0
ac
2
0 a0 97 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 55 6a 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 55 6a 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 55 6a 9a 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
a0 8d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a 9a 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a a0 :2 aa 59 58 1d 17
b5 
ac
2
0 3 7 26 15 19 21 14
42 31 35 3d 11 61 49 4d
50 53 54 5c 30 83 6c 2d
70 71 79 7e 6b 8a a6 a2
68 ae b7 b3 a1 bf cc c8
9e d4 c7 d9 dd e1 fd f9
c4 105 10e 10a f8 116 123 11f
f5 12b 11e 130 134 138 154 150
11b 15c 165 161 14f 16d 17a 176
14c 182 175 187 18b 18f 1ab 1a7
172 1b3 1bc 1b8 1a6 1c4 1a3 1c9
1cd 1d1 1ed 1e9 1e8 1f5 202 1fe
1e5 20a 213 20f 1fd 21b 1fa 220
224 228 244 240 23f 24c 259 255
23c 261 26a 266 254 272 251 277
27b 27f 283 29f 29b 29a 2a7 2b4
2b0 297 2bc 2af 2c1 2c5 2c9 2cd
2d1 2ed 2e9 2ac 2f5 2fe 2fa 2e8
306 2e5 30b 30f 313 32f 32b 32a
337 344 340 327 34c 355 351 33f
35d 33c 362 366 36a 36e 370 372
375 378 379 382 
ac
2
0 1 9 6 :3 16 :2 6 :3 16 :2 6
17 1e 20 1d :2 17 6 3 14
1d 1c 14 25 14 3 10 23
2e :2 23 37 41 :2 37 4a 53 :2 4a
22 :2 6 10 21 2c :2 21 36 40
:2 36 49 52 :2 49 20 :2 6 10 25
30 :2 25 3a 44 :2 3a 4e 57 :2 4e
24 :2 6 10 20 2b :2 20 35 3f
:2 35 1f :2 6 10 20 2b :2 20 35
3f :2 35 49 52 :2 49 1f :2 6 10
21 2c :2 21 35 3f :2 35 48 51
:2 48 20 :3 6 10 23 2d :2 23 37
40 :2 37 22 46 4d :2 6 10 25
2f :2 25 38 41 :2 38 24 :2 6 10
27 32 :2 27 3b 45 :2 3b 4e 57
:2 4e 26 :2 6 5 :7 1 
ac
4
0 :2 1 :5 2 :5 3
:8 4 :8 5 :10 6 :10 7
:10 8 :c 9 :10 a :10 b
:f c :c d :10 e f
:7 1 
384
4
:3 0 1 :3 0 2
:6 0 1 :2 0 5
2d 0 3 4
:3 0 4 :7 0 7
5 0 a5 0
3 :6 0 d :2 0
a 6 :3 0 9
:7 0 c a 0
a5 0 5 :6 0
8 :3 0 9 :2 0
a :2 0 7 e
11 :6 0 14 12
0 a5 0 7
:6 0 10 9e 0
e c :3 0 c
16 18 :6 0 e
:4 0 1c 19 1a
a5 0 b :6 0
f :a 0 2c 2
:7 0 14 c4 0
12 c :3 0 10
:7 0 20 1f :3 0
c :3 0 11 :7 0
24 23 :3 0 1a
f5 0 16 6
:3 0 12 :7 0 28
27 :3 0 2a :2 0
2c 1d 2b 0
a5 13 :a 0 3c
3 :7 0 1e 11b
0 1c c :3 0
10 :7 0 30 2f
:3 0 c :3 0 11
:7 0 34 33 :3 0
24 14c 0 20
6 :3 0 14 :7 0
38 37 :3 0 3a
:2 0 3c 2d 3b
0 a5 15 :a 0
4c 4 :7 0 28
172 0 26 c
:3 0 10 :7 0 40
3f :3 0 c :3 0
11 :7 0 44 43
:3 0 2e 1a3 0
2a 6 :3 0 12
:7 0 48 47 :3 0
4a :2 0 4c 3d
4b 0 a5 16
:a 0 58 5 :7 0
32 :2 0 30 c
:3 0 10 :7 0 50
4f :3 0 c :3 0
11 :7 0 54 53
:3 0 56 :2 0 58
4d 57 0 a5
17 :a 0 68 6
:7 0 37 1fa 0
35 c :3 0 10
:7 0 5c 5b :3 0
3b :2 0 39 c
:3 0 11 :7 0 60
5f :3 0 6 :3 0
12 :7 0 64 63
:3 0 66 :2 0 68
59 67 0 a5
18 :a 0 78 7
:7 0 41 251 0
3f c :3 0 10
:7 0 6c 6b :3 0
45 :2 0 43 c
:3 0 11 :7 0 70
6f :3 0 6 :3 0
12 :7 0 74 73
:3 0 76 :2 0 78
69 77 0 a5
19 :3 0 1a :a 0
87 8 :7 0 4b
2ac 0 49 c
:3 0 11 :7 0 7d
7c :3 0 50 2e5
0 4d 6 :3 0
12 :7 0 81 80
:3 0 1b :3 0 4
:3 0 83 85 0
87 7a 86 0
a5 1c :a 0 93
9 :7 0 54 :2 0
52 c :3 0 11
:7 0 8b 8a :3 0
6 :3 0 12 :7 0
8f 8e :3 0 91
:2 0 93 88 92
0 a5 1d :a 0
a3 a :7 0 59
33c 0 57 c
:3 0 10 :7 0 97
96 :3 0 5d :2 0
5b c :3 0 11
:7 0 9b 9a :3 0
6 :3 0 12 :7 0
9f 9e :3 0 a1
:2 0 a3 94 a2
0 a5 2 :3 0
61 a7 0 a7
a5 a6 a8 2
a7 aa 0 a9
a8 ab :8 0 
6f
4
:3 0 1 3 1
8 2 f 10
1 d 1 17
1 15 1 1e
1 22 1 26
3 21 25 29
1 2e 1 32
1 36 3 31
35 39 1 3e
1 42 1 46
3 41 45 49
1 4e 1 52
2 51 55 1
5a 1 5e 1
62 3 5d 61
65 1 6a 1
6e 1 72 3
6d 71 75 1
7b 1 7f 2
7e 82 1 89
1 8d 2 8c
90 1 95 1
99 1 9d 3
98 9c a0 d
6 b 13 1b
2c 3c 4c 58
68 78 87 93
a3 
1
4
0 
aa
1
1
14
a
26
0 1 1 1 1 1 1 1
1 1 0 0 0 0 0 0
0 0 0 0 
1d 1 2
3d 1 4
15 1 0
9d a 0
8d 9 0
7f 8 0
72 7 0
62 6 0
46 4 0
26 2 0
2 0 1
7a 1 8
94 1 a
d 1 0
3 1 0
2d 1 3
36 3 0
4d 1 5
8 1 0
95 a 0
6a 7 0
5a 6 0
4e 5 0
3e 4 0
2e 3 0
1e 2 0
99 a 0
89 9 0
7b 8 0
6e 7 0
5e 6 0
52 5 0
42 4 0
32 3 0
22 2 0
88 1 9
69 1 7
59 1 6
0

/
CREATE OR REPLACE Package Body LongTermShortTermValue wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
a1
2 :e:
1PACKAGE:
1BODY:
1LONGTERMSHORTTERMVALUE:
1GETUPDATELONGSHORT:
1VCLIENT:
1VARCHAR2:
1VSCRIP:
1VDATE:
1DATE:
1ZCLIENT:
110:
1:
1ZSCRIP:
16:
1SQLSTMT:
1500:
1SQLSCRIP:
150:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1LONGSHORT:
1CLIENTCD:
1=:
1IS NOT NULL:
1 and trn_scrip = ::vscrip :
1select trn_clientcd, trn_scrip :n             from   longshort_view:n        +
1     where  trn_clientcd=::vclient and trn_date <= ::vdate :n                +
1    :
1||:
1:n             group  by trn_clientcd,trn_scrip order by 1,2:
1IS NULL:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1ADJUSTMENTFOUND:
1FALSE:
1GETCHECKADJUSTMENT:
1TRUE:
1DBMS_OUTPUT:
1PUT_LINE:
1Adjustment Found:
1GETADJUSTMENTDETAILS:
1Adjustment NOT Found:
1Adjustment Date :::
1GETREALIZEDVALUE:
1GETADJUSTSALEQTY:
1CLOSE:
1COMMIT:
1XDATE:
1VSALEDT:
1TO_DATE:
1NQTYADJUSTED:
1NUMBER:
118:
10:
1NADJUSTED:
1VBUYDATE:
1VSCRIPCD:
1VBUY_QTY:
12:
1VBUYRATE:
1VSALE_QTY:
1VSALERATE:
1VBUYROWID:
180:
1VSALEROWID:
1NDAYDIFF:
1VSQL:
14000:
1VSQL2:
1C2:
1NCOUNTER:
1PLS_INTEGER:
1MAXCOUNTER:
1date :: :
1GETDELETERECORD:
1GETINSERTRECORD:
1GETUPDATEJOBBINGDATA:
11:
1WHILE:
1<:
1counter :: :
1ADJUSTMENTDATE:
11-vdate :::
1GETUPDATEADJUSTMENTQTY:
12-vdate :::
1select trn_dt,scripcd, nvl(buy_qty,0), buyrate, rowid:n	           from   lon+
1gshort:n	           where  clientcd=::vclient and trn_dt <= ::vdate and scrip+
1cd=::vscrip :n                    and flag is null order by 2,1:
1select trn_dt, (nvl(sale_qty,0)-nvl(sale_adj,0)),salerate, rowid:n	          +
1 from   longshort:n	           where  clientcd=::vclient and scripcd=::vscrip+
1 :n                    and trn_dt >= ::vbuydate and trn_dt <= ::vdate:n	     +
1             and flag is null and (nvl(sale_qty,0)-nvl(sale_adj,0))>0        +
1            :n             order  by 1:
1-:
1>:
1366:
1SALE_ADJ:
1NVL:
1+:
1REALRATE:
1SHORTTERM:
1*:
1ROWID:
1BUY_ADJ:
1LONGTERM:
1ELSIF:
1ZDATE:
1VBUYQTY:
114:
1VSALEQTY:
1VROWID:
1CURSOR:
1TRN_DT:
1BUY_QTY:
1SALE_QTY:
1BUYRATE:
1SALERATE:
1SCRIPCD:
1<=:
1FLAG:
1SETTTYPE:
1NW:
1BO:
1MW:
1BROKTYPE:
1NN:
1BR:
1MN:
1Y:
1REALDATE:
1JOBBING:
1inserting for :
1TRN_DATE:
1TRN_CLIENTCD:
1TRN_SCRIP:
1BUYQTY:
1SALEQTY:
1LONGSHORT_VIEW:
1INSERTING DATA :: :
1 :
1VSALEDATE:
115:
14:
1>=:
1FUNCTION:
1RETURN:
1BOOLEAN:
1NCTR:
1COUNT:
1CORPACTION:
1RECTYPE:
1EFFECTDATE:
1FACTOR:
1OTHERS:
1MAX:
1PURPOSE:
1ADJUSTMENTFACTOR:
1CAPURPOSE:
1UPPER:
1BONUS:
1TO_NUMBER:
1NO_DATA_FOUND:
1!=:
1TRN_TRDNO:
1/:
0

0
0
b91
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 :3 a0 7e b4 2e cd e9 a0
7e b4 2e a0 6e d b7 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e d a0 7e b4 2e
:5 a0 112 a0 112 11c 11a 11d b7
:5 a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c :4 a0 e9 d3 5
:3 a0 f 2b :2 a0 d :3 a0 a5 b
:2 a0 d :2 a0 6b 6e a5 57 :3 a0
a5 57 b7 :2 a0 6b 6e a5 57
b7 :2 19 3c :2 a0 6b 6e 7e a0
b4 2e a5 57 :4 a0 a5 57 :4 a0
a5 57 b7 a0 47 :2 a0 e9 c1
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 55 6a a3 a0 1c a0
4d a5 b 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 1c 51 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 :2 a0 d :2 a0 6b 6e 7e
a0 b4 2e a5 57 :2 a0 6b :2 a0
a5 57 :2 a0 6b :3 a0 a5 57 :2 a0
6b :3 a0 a5 57 a0 51 d :2 a0
51 d b7 19 3c :3 a0 7e a0
b4 2e 82 :2 a0 6b 6e 7e a0
b4 2e a5 57 a0 51 d :2 a0
7e 51 b4 2e :2 a0 d :2 a0 6b
6e 7e a0 b4 2e a5 57 b7
:2 a0 d :4 a0 a5 57 :2 a0 6b 6e
7e a0 b4 2e a5 57 b7 :2 19
3c b7 19 3c a0 6e d a0
6e d :5 a0 112 a0 112 a0 112
11c 11a 11d :7 a0 e9 d3 5 :3 a0
f 2b :2 a0 d :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d :6 a0
e9 d3 5 :3 a0 f 2b :2 a0 7e
a0 b4 2e d a0 7e 51 b4
2e a0 7e 51 b4 2e a 10
:2 a0 7e b4 2e 5a a0 7e 51
b4 2e :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 :2 a0 e7
:3 a0 51 a5 b 7e a0 7e a0
b4 2e 5a 7e a0 7e a0 b4
2e 5a b4 2e 5a b4 2e e7
:2 a0 7e b4 2e ef f9 e9 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e e7 :2 a0
7e b4 2e ef f9 e9 a0 57
a0 b4 e9 b7 :4 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e e7
:2 a0 e7 :3 a0 51 a5 b 7e a0
7e a0 b4 2e 5a 7e a0 7e
a0 b4 2e 5a b4 2e 5a b4
2e e7 :2 a0 7e b4 2e ef f9
e9 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d :4 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
e7 :2 a0 7e b4 2e ef f9 e9
a0 57 a0 b4 e9 b7 :2 19 3c
a0 b7 :2 a0 7e b4 2e 5a a0
7e 51 b4 2e :4 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e e7
:2 a0 e7 :3 a0 51 a5 b 7e a0
7e a0 b4 2e 5a 7e a0 7e
a0 b4 2e 5a b4 2e 5a b4
2e e7 :2 a0 7e b4 2e ef f9
e9 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d :4 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
e7 :2 a0 7e b4 2e ef f9 e9
a0 57 a0 b4 e9 b7 :4 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e e7 :2 a0 e7 :3 a0 51 a5 b
7e a0 7e a0 b4 2e 5a 7e
a0 7e a0 b4 2e 5a b4 2e
5a b4 2e e7 :2 a0 7e b4 2e
ef f9 e9 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :4 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e e7 :2 a0 7e b4 2e ef
f9 e9 a0 57 a0 b4 e9 b7
:2 19 3c a0 b7 19 :2 a0 7e b4
2e 5a a0 7e 51 b4 2e :4 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e e7 :2 a0 e7 :3 a0 51 a5
b 7e a0 7e a0 b4 2e 5a
7e a0 7e a0 b4 2e 5a b4
2e 5a b4 2e e7 :2 a0 7e b4
2e ef f9 e9 :4 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e e7
:2 a0 7e b4 2e ef f9 e9 a0
51 d a0 57 a0 b4 e9 b7
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e e7 :2 a0 e7 :3 a0 51
a5 b 7e a0 7e a0 b4 2e
5a 7e a0 7e a0 b4 2e 5a
b4 2e 5a b4 2e e7 :2 a0 7e
b4 2e ef f9 e9 :4 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
e7 :2 a0 7e b4 2e ef f9 e9
a0 51 d a0 57 a0 b4 e9
b7 :2 19 3c b7 :2 19 3c b7 19
3c a0 57 a0 b4 e9 b7 a0
47 :2 a0 e9 c1 a0 57 a0 b4
e9 b7 a0 47 :2 a0 e9 c1 :2 a0
7e 51 b4 2e d b7 a0 47
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 55 6a a3 a0 1c a0
4d a5 b 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a0 f4 b4
bf c8 :6 a0 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e 51 b4
2e a 10 :2 a0 51 a5 b 7e
51 b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 4c :3 6e 5 48 a 10
a0 3e :3 6e 5 48 a 10 :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e 51 b4 2e a 10
ac d0 e5 e9 bd b7 11 a4
b1 :2 a0 e9 dd b3 :8 a0 e9 d3
5 :3 a0 f 2b :2 a0 7e b4 2e
:2 a0 6e e7 :2 a0 e7 :2 a0 e7 :2 a0
e7 :2 a0 7e :2 a0 51 a5 b b4
2e 5a 7e a0 7e :2 a0 51 a5
b b4 2e 5a b4 2e e7 :2 a0
7e b4 2e ef f9 e9 a0 b7
:2 a0 7e b4 2e :3 a0 e7 :2 a0 e7
:2 a0 7e :2 a0 51 a5 b b4 2e
5a 7e a0 7e :2 a0 51 a5 b
b4 2e 5a b4 2e e7 :2 a0 7e
b4 2e ef f9 e9 a0 b7 19
:2 a0 7e b4 2e :3 a0 e7 :2 a0 e7
:2 a0 7e :2 a0 51 a5 b b4 2e
5a 7e a0 7e :2 a0 51 a5 b
b4 2e 5a b4 2e e7 :2 a0 7e
b4 2e ef f9 e9 b7 :2 19 3c
b7 a0 47 :2 a0 e9 c1 a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a :3 a0 7e
b4 2e :2 a0 7e b4 2e a 10
cd e9 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a :2 a0 6b
6e 7e a0 b4 2e a5 57 a0
7e b4 2e :13 a0 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac d0 d7 b2 e9 b7
:2 a0 6b 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e a5
57 :13 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac d0
d7 b2 e9 b7 :2 19 3c a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a a3 a0 1c a0 4d a5
b 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 f4 b4 bf
c8 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e :2 a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 7e 51 b4 2e
a 10 ac d0 51 de 51 de
ac e5 e9 bd b7 11 a4 b1
a0 f4 b4 bf c8 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a :2 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e 51
b4 2e a 10 ac d0 51 de
ac e5 e9 bd b7 11 a4 b1
:2 a0 e9 dd b3 :6 a0 e9 d3 5
:3 a0 f 2b :2 a0 d :2 a0 e9 dd
b3 :6 a0 e9 d3 5 :3 a0 f 2b
a0 7e 51 b4 2e :2 a0 7e b4
2e :4 a0 51 a5 b 7e a0 b4
2e e7 a0 6e e7 :2 a0 7e b4
2e ef f9 e9 :4 a0 51 a5 b
7e a0 b4 2e e7 :2 a0 e7 :3 a0
51 a5 b 7e a0 7e a0 b4
2e 5a 7e a0 7e a0 b4 2e
5a b4 2e 5a b4 2e e7 :2 a0
7e b4 2e ef f9 e9 a0 51
d a0 b7 :2 a0 7e b4 2e :4 a0
51 a5 b 7e a0 b4 2e e7
:2 a0 7e b4 2e ef f9 e9 :4 a0
51 a5 b 7e a0 b4 2e e7
:2 a0 e7 :3 a0 51 a5 b 7e a0
7e a0 b4 2e 5a 7e a0 7e
a0 b4 2e 5a b4 2e 5a b4
2e e7 a0 6e e7 :2 a0 7e b4
2e ef f9 e9 a0 51 d a0
b7 19 :2 a0 7e b4 2e :4 a0 51
a5 b 7e a0 b4 2e e7 a0
6e e7 :2 a0 7e b4 2e ef f9
e9 :4 a0 51 a5 b 7e a0 b4
2e e7 :2 a0 e7 :3 a0 51 a5 b
7e a0 7e a0 b4 2e 5a 7e
a0 7e a0 b4 2e 5a b4 2e
5a b4 2e e7 :2 a0 7e b4 2e
ef f9 e9 :2 a0 7e a0 b4 2e
d b7 :2 19 3c b7 19 3c a0
57 a0 b4 e9 b7 a0 47 :2 a0
e9 c1 b7 a0 47 :2 a0 e9 c1
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d 8f a0 b0 3d b4 :2 a0
2c 6a a3 a0 1c 81 b0 a0
d2 9f ac :2 a0 b2 ee a0 7e
51 b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e 51 b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:2 a0 65 b7 :2 a0 65 b7 :2 19 3c
b7 a0 53 :2 a0 65 b7 a6 9
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a :2 a0 9f a0 d2 ac :2 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e 51 b4 2e
a 10 ac e5 d0 b2 e9 :2 a0
ac :3 a0 b2 ee a0 7e 51 b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 51
b4 2e a 10 ac e5 d0 b2
e9 :2 a0 a5 b 7e 6e b4 2e
:2 a0 4d a5 b d :2 a0 4d a5
b d :2 a0 d b7 19 3c b7
19 3c b7 a0 4f b7 a6 9
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a a3 a0
1c 81 b0 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
51 b4 2e a 10 a0 7e 51
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :17 a0 7e
a0 b4 2e :6 a0 :2 4d :6 a0 ac a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
51 b4 2e a 10 a0 7e 51
b4 2e a 10 ac d0 d7 b2
e9 :3 a0 e7 :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e 51 b4 2e a 10 a0 7e
51 b4 2e a 10 ef f9 e9
b7 19 3c :3 a0 7e a0 b4 2e
e7 :2 a0 7e a0 b4 2e e7 :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 7e 51 b4 2e
a 10 :2 a0 51 a5 b 7e 51
b4 2e a 10 :2 a0 7e b4 2e
a 10 ef f9 e9 :2 a0 6e e7
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 7e 51 b4
2e a 10 a0 7e 51 b4 2e
a 10 ef f9 e9 a0 57 a0
b4 e9 b7 a4 a0 b1 11 68
4f b1 b7 a4 11 a0 b1 56
4f 1d 17 b5 
b91
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 3e 64 68 8a 70 74 77
78 80 85 6f ac 95 6c 99
9a a2 a7 94 ce b7 91 bb
bc c4 c9 b6 f0 d9 b3 dd
de e6 eb d8 110 fb ff d5
103 10b fa 117 11b 11f f7 123
124 129 12e 133 137 13a 13b 140
144 149 14d 14f 153 156 15a 15f
162 166 167 16c 16f 174 175 17a
17e 182 185 186 18b 18f 193 197
19b 19f 1a0 1a4 1a5 1a8 1a9 1ad
1af 1b3 1b7 1bb 1bf 1c3 1c4 1c8
1c9 1cd 1ce 1d1 1d2 1d6 1d8 1dc
1e0 1e3 1e7 1eb 1ef 1f3 1f8 1fd
201 205 209 20d 212 218 21c 220
224 228 22c 230 231 233 237 23b
23f 243 247 24a 24f 250 255 259
25d 261 262 267 269 26d 271 274
279 27a 27f 281 285 289 28c 290
294 297 29c 29f 2a3 2a4 2a9 2aa
2af 2b3 2b7 2bb 2bf 2c0 2c5 2c9
2cd 2d1 2d5 2d6 2db 2dd 2e1 2e8
2ec 2f0 2f5 2f7 2fb 300 304 305
30a 30c 310 314 316 322 326 328
344 340 33f 34c 359 355 33c 361
36a 366 354 372 351 377 37b 39c
383 387 38f 393 394 395 397 382
3bc 3a7 37f 3ab 3ac 3b4 3b7 3a6
3dc 3c7 3a3 3cb 3cc 3d4 3d7 3c6
3ff 3e7 3eb 3f3 3c3 3f7 3f8 3fa
3e6 421 40a 3e3 40e 40f 417 41c
409 444 42c 406 430 433 434 43c
43f 42b 467 44f 428 453 456 457
45f 462 44e 48a 472 44b 476 479
47a 482 485 471 4ad 495 46e 499
49c 49d 4a5 4a8 494 4cf 4b8 491
4bc 4bd 4c5 4ca 4b7 4f1 4da 4b4
4de 4df 4e7 4ec 4d9 511 4fc 4d6
500 501 509 50c 4fb 533 51c 4f8
520 521 529 52e 51b 555 53e 518
542 543 54b 550 53d 575 560 564
53a 568 570 55f 595 580 584 55c
588 590 57f 5b1 5a0 5a4 57c 5ac
59f 5cd 5bc 5c0 5c8 59c 5e5 5d4
5d8 5e0 5bb 5ec 5f0 5f4 5f8 5fc
5b8 600 605 608 60c 60d 612 613
618 61c 620 623 627 62b 62c 631
635 639 63c 640 644 648 649 64e
652 656 659 65d 661 665 666 66b
66f 672 676 67a 67e 681 685 687
68b 68e 692 696 69a 69d 6a1 6a2
6a7 6a9 6ad 6b1 6b4 6b9 6bc 6c0
6c1 6c6 6c7 6cc 6d0 6d3 6d7 6db
6df 6e2 6e5 6e6 6eb 6ef 6f3 6f7
6fb 6ff 702 707 70a 70e 70f 714
715 71a 71c 720 724 728 72c 730
734 738 739 73e 742 746 749 74e
751 755 756 75b 75c 761 763 767
76b 76e 770 774 777 77b 780 784
788 78d 791 795 799 79d 7a1 7a5
7a6 7aa 7ab 7af 7b0 7b3 7b4 7b8
7bc 7c0 7c4 7c8 7cc 7d0 7d4 7d9
7de 7e2 7e6 7ea 7ee 7f3 7f9 7fd
801 805 809 80d 811 815 819 81a
81e 81f 823 824 828 829 82c 82d
831 835 839 83d 841 845 849 84e
853 857 85b 85f 863 868 86e 872
876 879 87d 87e 883 887 88b 88e
891 892 897 89b 89e 8a1 8a2 1
8a7 8ac 8b0 8b4 8b7 8b8 8bd 8c0
8c4 8c7 8ca 8cb 8d0 8d4 8d8 8dc
8e0 8e3 8e4 8e6 8e9 8ed 8f1 8f4
8f5 8f7 8f8 8fd 8ff 903 907 909
90d 911 915 918 919 91b 91e 922
925 929 92a 92f 932 935 939 93c
940 941 946 949 94a 94f 952 953
958 95a 95e 962 965 966 96b 971
972 977 97b 97f 983 986 987 989
98c 990 994 997 998 99a 99b 9a0
9a4 9a8 9ac 9b0 9b4 9b7 9b8 9ba
9bd 9c1 9c5 9c8 9c9 9cb 9cc 9d1
9d3 9d7 9db 9de 9df 9e4 9ea 9eb
9f0 9f4 9f9 9fd 9fe a03 a05 a09
a0d a11 a15 a18 a19 a1b a1e a22
a26 a29 a2a a2c a2d a32 a34 a38
a3c a3e a42 a46 a4a a4d a4e a50
a53 a57 a5a a5e a5f a64 a67 a6a
a6e a71 a75 a76 a7b a7e a7f a84
a87 a88 a8d a8f a93 a97 a9a a9b
aa0 aa6 aa7 aac ab0 ab4 ab8 abb
abc abe ac1 ac5 ac9 acc acd acf
ad0 ad5 ad9 add ae1 ae5 ae9 aec
aed aef af2 af6 afa afd afe b00
b01 b06 b08 b0c b10 b13 b14 b19
b1f b20 b25 b29 b2e b32 b33 b38
b3a b3e b42 b45 b49 b4b b4f b53
b56 b57 b5c b5f b63 b66 b69 b6a
b6f b73 b77 b7b b7f b82 b83 b85
b88 b8c b90 b93 b94 b96 b97 b9c
b9e ba2 ba6 ba8 bac bb0 bb4 bb7
bb8 bba bbd bc1 bc4 bc8 bc9 bce
bd1 bd4 bd8 bdb bdf be0 be5 be8
be9 bee bf1 bf2 bf7 bf9 bfd c01
c04 c05 c0a c10 c11 c16 c1a c1e
c22 c25 c26 c28 c2b c2f c33 c36
c37 c39 c3a c3f c43 c47 c4b c4f
c53 c56 c57 c59 c5c c60 c64 c67
c68 c6a c6b c70 c72 c76 c7a c7d
c7e c83 c89 c8a c8f c93 c98 c9c
c9d ca2 ca4 ca8 cac cb0 cb4 cb7
cb8 cba cbd cc1 cc5 cc8 cc9 ccb
ccc cd1 cd3 cd7 cdb cdd ce1 ce5
ce9 cec ced cef cf2 cf6 cf9 cfd
cfe d03 d06 d09 d0d d10 d14 d15
d1a d1d d1e d23 d26 d27 d2c d2e
d32 d36 d39 d3a d3f d45 d46 d4b
d4f d53 d57 d5a d5b d5d d60 d64
d68 d6b d6c d6e d6f d74 d78 d7c
d80 d84 d88 d8b d8c d8e d91 d95
d99 d9c d9d d9f da0 da5 da7 dab
daf db2 db3 db8 dbe dbf dc4 dc8
dcd dd1 dd2 dd7 dd9 ddd de1 de4
de8 dea dee df2 df6 df9 dfa dff
e02 e06 e09 e0c e0d e12 e16 e1a
e1e e22 e25 e26 e28 e2b e2f e33
e36 e37 e39 e3a e3f e41 e45 e49
e4b e4f e53 e57 e5a e5b e5d e60
e64 e67 e6b e6c e71 e74 e77 e7b
e7e e82 e83 e88 e8b e8c e91 e94
e95 e9a e9c ea0 ea4 ea7 ea8 ead
eb3 eb4 eb9 ebd ec1 ec5 ec9 ecc
ecd ecf ed2 ed6 eda edd ede ee0
ee1 ee6 ee8 eec ef0 ef3 ef4 ef9
eff f00 f05 f09 f0c f10 f14 f19
f1d f1e f23 f25 f29 f2d f31 f35
f38 f39 f3b f3e f42 f46 f49 f4a
f4c f4d f52 f54 f58 f5c f5e f62
f66 f6a f6d f6e f70 f73 f77 f7a
f7e f7f f84 f87 f8a f8e f91 f95
f96 f9b f9e f9f fa4 fa7 fa8 fad
faf fb3 fb7 fba fbb fc0 fc6 fc7
fcc fd0 fd4 fd8 fdc fdf fe0 fe2
fe5 fe9 fed ff0 ff1 ff3 ff4 ff9
ffb fff 1003 1006 1007 100c 1012 1013
1018 101c 101f 1023 1027 102c 1030 1031
1036 1038 103c 1040 1043 1045 1049 104d
1050 1052 1056 1059 105d 1062 1066 1067
106c 106e 1072 1079 107d 1081 1086 1088
108c 1091 1095 1096 109b 109d 10a1 10a8
10ac 10b0 10b5 10b7 10bb 10bf 10c2 10c5
10c6 10cb 10cf 10d1 10d5 10dc 10e0 10e5
10e9 10ea 10ef 10f1 10f5 10f9 10fb 1107
110b 110d 1129 1125 1124 1131 113e 113a
1121 1146 114f 114b 1139 1157 1136 115c
1160 1181 1168 116c 1174 1178 1179 117a
117c 1167 11a4 118c 1164 1190 1193 1194
119c 119f 118b 11c7 11af 1188 11b3 11b6
11b7 11bf 11c2 11ae 11ea 11d2 11ab 11d6
11d9 11da 11e2 11e5 11d1 120d 11f5 11ce
11f9 11fc 11fd 1205 1208 11f4 122f 1218
11f1 121c 121d 1225 122a 1217 1236 123a
1214 124b 124e 1252 1256 125a 125e 1262
1266 126a 126b 126f 1270 1277 127b 127f
1282 1283 1288 128c 1290 1293 1294 1
1299 129e 12a2 12a6 12a9 12aa 12ac 12af
12b2 12b3 1 12b8 12bd 12c1 12c5 12c8
12c9 12cb 12ce 12d1 12d2 1 12d7 12dc
12e0 12e4 12e7 12e8 1 12ed 12f2 12f6
12f9 12fa 1 12ff 1304 1 1308 130d
1312 1317 131b 1 131e 1323 1 1327
132c 1331 1336 133a 1 133d 1342 1346
134a 134d 134e 1350 1353 1357 135b 135e
135f 1361 1362 1367 136a 136d 136e 1
1373 1378 1379 137d 1383 1388 138d 138f
139b 139f 13a1 13a5 13a9 13ae 13b2 13b3
13b7 13bb 13bf 13c3 13c7 13cb 13cf 13d3
13d8 13dd 13e1 13e5 13e9 13ed 13f2 13f8
13fc 1400 1403 1404 1409 140d 1411 1416
1418 141c 1420 1422 1426 142a 142c 1430
1434 1436 143a 143e 1441 1445 1449 144c
144d 144f 1450 1455 1458 145b 145f 1462
1466 146a 146d 146e 1470 1471 1476 1479
147a 147f 1481 1485 1489 148c 148d 1492
1498 1499 149e 14a2 14a4 14a8 14ac 14af
14b0 14b5 14b9 14bd 14c1 14c3 14c7 14cb
14cd 14d1 14d5 14d8 14dc 14e0 14e3 14e4
14e6 14e7 14ec 14ef 14f2 14f6 14f9 14fd
1501 1504 1505 1507 1508 150d 1510 1511
1516 1518 151c 1520 1523 1524 1529 152f
1530 1535 1539 153b 153f 1543 1547 154a
154b 1550 1554 1558 155c 155e 1562 1566
1568 156c 1570 1573 1577 157b 157e 157f
1581 1582 1587 158a 158d 1591 1594 1598
159c 159f 15a0 15a2 15a3 15a8 15ab 15ac
15b1 15b3 15b7 15bb 15be 15bf 15c4 15ca
15cb 15d0 15d2 15d6 15da 15dd 15df 15e3
15ea 15ee 15f2 15f7 15f9 15fd 1602 1606
1607 160c 160e 1612 1616 1618 1624 1628
162a 1646 1642 1641 164e 165b 1657 163e
1663 1656 1668 166c 1670 1674 1678 1653
167c 167d 1682 1686 168a 168d 168e 1
1693 1698 169d 16a2 16a6 16ab 16af 16b0
16b5 16b7 16bb 16bf 16c1 16cd 16d1 16d3
16ef 16eb 16ea 16f7 1704 1700 16e7 170c
1715 1711 16ff 171d 16fc 1722 1726 172a
172e 1732 1735 173a 173d 1741 1742 1747
1748 174d 1751 1754 1755 175a 175e 1762
1766 176a 176e 1772 1776 177a 177e 1782
1786 178a 178e 1792 1796 179a 179e 17a2
17a6 17a7 17ab 17ac 17b3 17b7 17bb 17be
17bf 17c4 17c8 17cc 17cf 17d0 1 17d5
17da 17db 17df 17e7 17e8 17ed 17ef 17f3
17f7 17fa 17ff 1802 1806 1807 180c 180f
1814 1815 181a 181d 1821 1822 1827 182a
182f 1830 1835 1838 183c 183d 1842 1843
1848 184c 1850 1854 1858 185c 1860 1864
1868 186c 1870 1874 1878 187c 1880 1884
1888 188c 1890 1894 1895 1899 189a 18a1
18a5 18a9 18ac 18ad 18b2 18b6 18ba 18bd
18be 1 18c3 18c8 18cc 18d0 18d3 18d4
1 18d9 18de 18df 18e3 18eb 18ec 18f1
18f3 18f7 18fb 18fe 1902 1907 190b 190c
1911 1913 1917 191b 191d 1929 192d 192f
194b 1947 1946 1953 1960 195c 1943 1968
1971 196d 195b 1979 1958 197e 1982 19a3
198a 198e 1996 199a 199b 199c 199e 1989
19c6 19ae 19b2 19ba 1986 19be 19bf 19c1
19ad 19e6 19d1 19aa 19d5 19d6 19de 19e1
19d0 1a06 19f1 19cd 19f5 19f6 19fe 1a01
19f0 1a29 1a11 19ed 1a15 1a18 1a19 1a21
1a24 1a10 1a4c 1a34 1a0d 1a38 1a3b 1a3c
1a44 1a47 1a33 1a6e 1a57 1a30 1a5b 1a5c
1a64 1a69 1a56 1a90 1a79 1a53 1a7d 1a7e
1a86 1a8b 1a78 1ab0 1a9b 1a75 1a9f 1aa0
1aa8 1aab 1a9a 1ab7 1abb 1a97 1acc 1acf
1ad3 1ad7 1adb 1adf 1ae2 1ae3 1ae5 1ae8
1aec 1af0 1af3 1af4 1af6 1af7 1afc 1b00
1b04 1b05 1b09 1b0a 1b11 1b15 1b19 1b1c
1b1d 1b22 1b26 1b2a 1b2d 1b2e 1 1b33
1b38 1b3c 1b3f 1b40 1 1b45 1b4a 1b4e
1b52 1b55 1b56 1b58 1b5b 1b5f 1b63 1b66
1b67 1b69 1b6a 1b6f 1b72 1b75 1b76 1
1b7b 1b80 1b81 1b85 1b88 1b8a 1b8d 1b8f
1b90 1b96 1b9b 1ba0 1ba2 1bae 1bb2 1bb4
1bb8 1bc9 1bca 1bcd 1bd1 1bd5 1bd9 1bdd
1be0 1be1 1be3 1be6 1bea 1bee 1bf1 1bf2
1bf4 1bf5 1bfa 1bfd 1c01 1c05 1c06 1c0a
1c0b 1c12 1c16 1c1a 1c1d 1c1e 1c23 1c27
1c2b 1c2e 1c2f 1 1c34 1c39 1c3d 1c41
1c44 1c45 1 1c4a 1c4f 1c53 1c57 1c5a
1c5b 1 1c60 1c65 1c69 1c6c 1c6d 1
1c72 1c77 1c7b 1c7f 1c82 1c83 1c85 1c88
1c8c 1c90 1c93 1c94 1c96 1c97 1c9c 1c9f
1ca2 1ca5 1ca6 1 1cab 1cb0 1cb1 1cb5
1cb8 1cba 1cbb 1cc1 1cc6 1ccb 1ccd 1cd9
1cdd 1cdf 1ce3 1ce7 1cec 1cf0 1cf1 1cf5
1cf9 1cfd 1d01 1d05 1d09 1d0e 1d13 1d17
1d1b 1d1f 1d23 1d28 1d2e 1d32 1d36 1d3a
1d3e 1d42 1d47 1d4b 1d4c 1d50 1d54 1d58
1d5c 1d60 1d64 1d69 1d6e 1d72 1d76 1d7a
1d7e 1d83 1d89 1d8d 1d90 1d93 1d94 1d99
1d9d 1da1 1da4 1da5 1daa 1dae 1db2 1db6
1dba 1dbd 1dbe 1dc0 1dc3 1dc7 1dc8 1dcd
1dcf 1dd3 1dd8 1dda 1dde 1de2 1de5 1de6
1deb 1df1 1df2 1df7 1dfb 1dff 1e03 1e07
1e0a 1e0b 1e0d 1e10 1e14 1e15 1e1a 1e1c
1e20 1e24 1e26 1e2a 1e2e 1e32 1e35 1e36
1e38 1e3b 1e3f 1e42 1e46 1e47 1e4c 1e4f
1e52 1e56 1e59 1e5d 1e5e 1e63 1e66 1e67
1e6c 1e6f 1e70 1e75 1e77 1e7b 1e7f 1e82
1e83 1e88 1e8e 1e8f 1e94 1e98 1e9b 1e9f
1ea3 1ea5 1ea9 1ead 1eb0 1eb1 1eb6 1eba
1ebe 1ec2 1ec6 1ec9 1eca 1ecc 1ecf 1ed3
1ed4 1ed9 1edb 1edf 1ee3 1ee6 1ee7 1eec
1ef2 1ef3 1ef8 1efc 1f00 1f04 1f08 1f0b
1f0c 1f0e 1f11 1f15 1f16 1f1b 1f1d 1f21
1f25 1f27 1f2b 1f2f 1f33 1f36 1f37 1f39
1f3c 1f40 1f43 1f47 1f48 1f4d 1f50 1f53
1f57 1f5a 1f5e 1f5f 1f64 1f67 1f68 1f6d
1f70 1f71 1f76 1f78 1f7c 1f81 1f83 1f87
1f8b 1f8e 1f8f 1f94 1f9a 1f9b 1fa0 1fa4
1fa7 1fab 1faf 1fb1 1fb5 1fb9 1fbd 1fc0
1fc1 1fc6 1fca 1fce 1fd2 1fd6 1fd9 1fda
1fdc 1fdf 1fe3 1fe4 1fe9 1feb 1fef 1ff4
1ff6 1ffa 1ffe 2001 2002 2007 200d 200e
2013 2017 201b 201f 2023 2026 2027 2029
202c 2030 2031 2036 2038 203c 2040 2042
2046 204a 204e 2051 2052 2054 2057 205b
205e 2062 2063 2068 206b 206e 2072 2075
2079 207a 207f 2082 2083 2088 208b 208c
2091 2093 2097 209b 209e 209f 20a4 20aa
20ab 20b0 20b4 20b8 20bb 20bf 20c0 20c5
20c9 20cb 20cf 20d3 20d6 20d8 20dc 20df
20e3 20e8 20ec 20ed 20f2 20f4 20f8 20ff
2103 2107 210c 210e 2110 2114 211b 211f
2123 2128 212a 212e 2133 2137 2138 213d
213f 2143 2147 2149 2155 2159 215b 215f
217b 2177 2176 2183 2190 218c 2173 2198
218b 219d 21a1 21a5 21a9 21c2 21b1 21b5
21bd 2188 21ad 21c9 21cd 21d0 21d1 21d5
21d9 21da 21e1 21e5 21e8 21eb 21ec 21f1
21f5 21f9 21fc 21fd 1 2202 2207 220b
220f 2212 2213 1 2218 221d 2221 2224
2227 2228 1 222d 2232 2233 2239 223d
223e 2243 2247 224a 224d 224e 2253 2257
225b 225f 2261 2265 2269 226d 226f 2273
2277 227a 227c 1 2280 2284 2288 228c
228e 228f 2294 2298 229c 229e 22aa 22ae
22b0 22cc 22c8 22c7 22d4 22e1 22dd 22c4
22e9 22dc 22ee 22f2 22f6 22fa 22d9 22fe
2302 2306 2307 230b 230f 2310 2317 231b
231e 2321 2322 2327 232b 232f 2332 2333
1 2338 233d 2341 2345 2348 2349 1
234e 2353 2357 235a 235d 235e 1 2363
2368 2369 236f 2373 2374 2379 237d 2381
2382 2386 238a 238e 238f 2396 239a 239d
23a0 23a1 23a6 23aa 23ae 23b1 23b2 1
23b7 23bc 23c0 23c4 23c7 23c8 1 23cd
23d2 23d6 23d9 23dc 23dd 1 23e2 23e7
23e8 23ee 23f2 23f3 23f8 23fc 2400 2401
2403 2406 240b 240c 2411 2415 2419 241a
241b 241d 2421 2425 2429 242a 242b 242d
2431 2435 2439 243d 243f 2443 2446 2448
244c 244f 2451 2455 2457 2459 245a 245f
2463 2467 2469 2475 2479 247b 2497 2493
2492 249f 24ac 24a8 248f 24b4 24bd 24b9
24a7 24c5 24a4 24ca 24ce 24e7 24d6 24da
24e2 24d5 24ee 24f2 24d2 24f6 24f7 24fb
24ff 2500 2507 250b 250f 2512 2513 2518
251c 2520 2523 2524 1 2529 252e 2532
2536 2539 253a 253c 253f 2543 2547 254a
254b 254d 254e 2553 2556 2559 255a 1
255f 2564 2568 256b 256e 256f 1 2574
2579 257a 2580 2584 2585 258a 258e 2591
2594 2595 259a 259e 25a2 25a6 25aa 25ae
25b2 25b6 25ba 25be 25c2 25c6 25ca 25ce
25d2 25d6 25da 25de 25e2 25e6 25ea 25ee
25f2 25f6 25f9 25fd 25fe 2603 2607 260b
260f 2613 2617 261b 261c 261d 2621 2625
2629 262d 2631 2635 2636 263a 263b 2642
2646 264a 264d 264e 2653 2657 265b 265e
265f 1 2664 2669 266d 2671 2674 2675
2677 267a 267e 2682 2685 2686 2688 2689
268e 2691 2694 2695 1 269a 269f 26a3
26a6 26a9 26aa 1 26af 26b4 26b5 26b9
26c1 26c2 26c7 26cb 26cf 26d3 26d5 26d9
26dd 26e0 26e1 26e6 26ea 26ee 26f1 26f2
1 26f7 26fc 2700 2704 2707 2708 270a
270d 2711 2715 2718 2719 271b 271c 2721
2724 2727 2728 1 272d 2732 2736 2739
273c 273d 1 2742 2747 274d 274e 2753
2755 2759 275c 2760 2764 2768 276b 276f
2770 2775 2777 277b 277f 2782 2786 2787
278c 278e 2792 2796 2799 279a 279f 27a3
27a7 27aa 27ab 1 27b0 27b5 27b9 27bd
27c0 27c1 27c3 27c6 27ca 27ce 27d1 27d2
27d4 27d5 27da 27dd 27e0 27e1 1 27e6
27eb 27ef 27f3 27f6 27f7 27f9 27fc 27ff
2800 1 2805 280a 280e 2812 2815 2816
1 281b 2820 2826 2827 282c 2830 2834
2839 283b 283f 2843 2846 2847 284c 2850
2854 2857 2858 1 285d 2862 2866 286a
286d 286e 2870 2873 2877 287b 287e 287f
2881 2882 2887 288a 288d 288e 1 2893
2898 289c 289f 28a2 28a3 1 28a8 28ad
28b3 28b4 28b9 28bd 28c2 28c6 28c7 28cc
28ce 28d2 28d6 28d8 28e4 28e8 28ea 28ec
28ee 28f2 28fe 2902 2904 2907 2909 290a
2913 
b91
2
0 1 9 e b 1e 29 :2 1e
32 3c :2 32 45 4e :2 45 1d :3 1
a 13 12 a 19 a :2 1 a
13 12 a 19 a :2 1 a 13
12 a 19 a :2 1 a 13 12
a 19 a :2 1 a 13 :3 a 1
d 1d 28 :3 26 :2 1 :5 4 10 4
17 :2 1 2 d 16 18 :2 d 20
22 :2 d 2 :5 4 9 10 18 1e
18 26 25 :2 10 4 13 4 9
10 18 1e 18 26 25 2c 2b
:2 10 4 :4 1 4 d 15 1e :3 7
9 13 16 13 9 10 22 10
13 26 2d :3 13 26 :2 13 :2 1f 28
:3 13 28 2f :2 13 34 13 :2 1f 28
:2 13 :5 10 :2 1c 25 38 3a :2 25 :3 10
21 29 30 :3 10 21 29 30 :2 10
4 9 1 5 b :2 5 :7 1 5
:4 1 b 1c 27 :2 1c 31 3b :2 31
44 4d :2 44 1b :3 1 :2 e 1e 26
:2 1e e :2 1 e 15 14 e 1b
e :2 1 e 15 14 e 1d e
:2 1 :2 e 16 1e :2 16 e :2 1 e
17 16 e 1d e :2 1 e 15
18 14 e 1d e :2 1 e 15
18 14 e 1d e :2 1 e 15
18 14 e 1d e :2 1 e 15
18 14 e 1d e :2 1 e 17
16 e 1d e :2 1 e 17 16
e 1f e :2 1 e 15 14 e
1f e :2 1 e 17 16 e 1f
e :2 1 e 17 16 e 1f e
:2 1 e 17 :3 e :2 1 e 17 :3 e
:2 1 :2 e 1c e :2 1 :3 e :2 1 :3 e
1 5 e :2 5 :2 11 1a 23 25
:2 1a :3 5 :2 1c 2c 34 :3 5 :2 1c 2c
34 3b :3 5 :2 1c 31 39 40 :2 5
1 e 1 :2 4 11 4 14 :3 1
7 12 10 1 :2 10 1 4 :2 10
19 25 27 :2 19 :3 4 13 4 7
a 12 13 :2 12 a 13 :2 a :2 16
1f 2a 2c :2 1f :2 a 15 a 13
:2 a 21 29 30 :3 a :2 16 1f 2a
2c :2 1f :2 a :4 7 17 :3 4 d :2 4
d :2 4 9 10 15 1b 15 24
22 2b 29 :2 10 :2 4 c 14 1d
26 2f 38 :3 6 8 12 15 12
8 c 1b :2 c 11 18 1e 24
1e 2c 2b 33 32 3c 3b :2 18
:2 c 12 1a 22 2c 36 :3 c 11
1b 1e 1b 11 10 1c 24 26
:2 1c 10 14 21 22 :2 21 28 32
33 :2 32 :2 14 18 22 :3 21 17 1a
23 25 :2 23 21 2f 3a 3e 47
:2 3a 49 4a 4e 58 :2 4a :2 3a 2f
5b 64 5b 6e 7a 7e 88 :2 7a
8b 8f 98 99 :2 8f 8e a4 a7
b0 b1 :2 a7 a6 :2 8e 8d :2 7a 6e
1c 24 :3 22 :4 1a 2a 2e 3b :2 2a
3e 40 44 4e :2 40 :2 2a 1a 21
2f 39 3d 45 :2 39 48 4a 4e
58 :2 4a :2 39 2f 61 69 :3 67 :3 1a
:5 17 29 1d 2b 36 3a 43 :2 36
45 46 4a 54 :2 46 :2 36 2b 14
1d 14 1a 25 29 32 :2 25 35
39 42 43 :2 39 38 4e 51 5a
5b :2 51 50 :2 38 37 :2 25 1a 1b
23 :3 21 :3 16 1a 2a 2e 3b :2 2a
3e 40 44 4e :2 40 :2 2a 1a 21
2f 39 3d 45 :2 39 48 4a 4e
58 :2 4a :2 39 2f 61 69 :3 67 :3 1a
:5 16 :4 17 14 30 1b 27 :3 25 :2 1a
23 25 :2 23 21 2f 3a 3e 47
:2 3a 49 4a 4e 58 :2 4a :2 3a 2f
14 1d 14 1a 26 2a 34 :2 26
37 3b 44 45 :2 3b 3a 50 53
5c 5d :2 53 52 :2 3a 39 :2 26 1a
1b 23 :3 21 :4 1a 2a 2e 3b :2 2a
3e 40 44 4e :2 40 :2 2a 1a 21
2f 39 3d 45 :2 39 48 4a 4e
58 :2 4a :2 39 2f 61 69 :3 67 :8 1a
29 1e 2c 37 3b 44 :2 37 46
47 4b 55 :2 47 :2 37 2c 14 1d
14 1a 25 29 32 :2 25 35 39
42 43 :2 39 38 4e 51 5a 5b
:2 51 50 :2 38 37 :2 25 1a 20 28
:3 26 :3 17 1a 2a 2e 3b :2 2a 3e
40 44 4e :2 40 :2 2a 1a 21 2f
39 3d 45 :2 39 48 4a 4e 58
:2 4a :2 39 2f 61 69 :3 67 :8 1a 14
:3 17 14 35 30 1b 27 :3 25 :2 1a
23 25 :2 23 21 2f 3a 3e 47
:2 3a 49 4a 4e 5b :2 4a :2 3a 2f
14 1d 14 28 34 38 42 :2 34
45 49 55 56 :2 49 48 61 64
70 71 :2 64 63 :2 48 47 :2 34 28
1b 23 :3 21 :3 1a 21 2f 39 3d
45 :2 39 48 4a 4e 5b :2 4a :2 39
2f 64 6c :3 6a :4 1a 2a 1a :5 16
29 1d 2b 36 3a 43 :2 36 45
46 4a 57 :2 46 :2 36 2b 14 1d
14 27 32 36 3f :2 32 42 46
52 53 :2 46 45 5e 61 6d 6e
:2 61 60 :2 45 44 :2 32 27 20 28
:3 26 :3 16 21 2f 39 3d 45 :2 39
48 4a 4e 5b :2 4a :2 39 2f 64
6c :3 6a :4 1a 2a :6 1a 14 :3 17 35
30 :2 14 35 :2 11 :5 e c 10 4
c 12 :7 c 4 7 :2 1 7 :3 1
d 15 16 :2 d :2 1 5 :8 1 5
:4 1 b 20 2b :2 20 35 3f :2 35
49 52 :2 49 1f :3 1 :2 a 14 1c
:2 14 a :2 1 a 11 14 10 a
19 a :2 1 a 11 14 10 a
19 a :2 1 a 11 14 10 a
19 a :2 1 b 12 15 11 b
1a b :2 1 b 14 13 b 1a
b :2 1 8 0 :2 1 15 1d 26
30 39 42 15 c 7 c 1c
25 :3 24 31 39 :3 38 :2 1c 7 b
13 :2 7 16 17 :2 16 :2 1c 1d 21
2a :2 1d 2d 2e :2 2d :2 1c 34 3e
:3 3b :2 1c :4 48 :2 1c b 14 1c 21
26 :2 b :2 1c :2 30 3d 42 47 :2 30
:2 1c c 10 18 :2 c 1b 1d 21
2a :2 1d :2 c 2d 2e :2 2d :2 1c 7
:3 e :6 1 6 :4 1 a 12 19 22
2c 36 41 :3 4 7 11 14 11
7 9 13 :4 11 1f 24 1f 28
31 28 11 19 11 22 2b 22
11 1c 24 25 29 32 :2 25 :2 1c
1b 36 39 40 41 45 4d :2 41
:2 39 38 :2 1b 11 10 18 :3 16 :3 a
6 1c c 16 :3 14 11 1f 27
1f 30 39 30 11 1c 24 25
29 32 :2 25 :2 1c 1b 36 39 41
42 46 4e :2 42 :2 39 38 :2 1b 11
10 18 :3 16 :3 a 6 1f 1c c
17 :3 15 11 1f 27 1f 30 39
30 11 1c 23 24 28 31 :2 24
:2 1c 1b 35 38 3f 40 44 4c
:2 40 :2 38 37 :2 1b 11 10 18 :3 16
:3 a 1f 1c :2 6 1 5 :2 1 7
:9 1 5 :4 1 c 1c 27 :2 1c 31
3b :2 31 1b :2 2 13 23 2c :3 2b
38 40 :3 3f :2 23 :7 7 :2 2 6 :4 2
c 1c 27 :2 1c 31 3b :2 31 45
4e :2 45 1b :2 2 1 :2 d 16 26
28 :2 16 :2 1 :4 6 12 1d 24 2d
35 3f 48 50 59 61 e 18
25 2f 38 41 49 52 5a e
c 7 c d 1a :3 19 26 30
:3 2e :2 d :2 7 :3 6 15 6 :2 12 1b
2e 30 :2 1b 37 39 :2 1b 3c 3e
:2 1b 43 45 :2 1b 48 4a :2 1b :2 6
12 1d 24 2d 35 3e 47 4f
58 60 e 18 25 30 3a 44
4c 55 5d e c 7 c d
1a :3 19 26 30 :3 2e :2 d 3a 44
:3 43 :2 d :2 7 :3 6 :4 3 :7 2 6 :4 2
c 1d 28 :2 1d 31 3b :2 31 44
4d :2 44 1c :3 2 :2 b 17 1f :2 17
b :2 2 :2 c 18 20 :2 18 c :2 2
a 11 10 a 19 a :2 2 b
12 11 b 1a b :2 2 b 12
15 11 b 1c b :2 2 c 13
16 12 c 1d c :2 2 c 15
14 c 1d c :2 2 d 16 15
d 1e d :2 2 11 18 17 11
20 11 :2 2 9 0 :2 2 16 1e
22 2b :2 1e 2d 2e 32 3b :2 2e
:2 1e 3f 48 16 11 c 11 21
2a :3 29 36 3e :3 3d :2 21 :4 10 :3 21
25 2e :2 21 30 31 35 3e :2 31
:2 21 41 42 :2 41 :2 21 c f :2 4d
:2 4f 44 :2 f :6 2 9 0 :2 2 16
1f 23 2b :2 1f 2d 2e 32 3a
:2 2e :2 1f 1e 3e 46 16 c 7
c 1c 25 :3 24 31 39 :3 38 :2 1c
b 15 :3 12 :2 1c 23 2d :3 2a :2 1c
:4 b :2 1c 1d 21 29 :2 1d 2b 2c
30 38 :2 2c :2 1d 1c 3b 3c :2 3b
:2 1c 7 f :2 47 3e :2 f :5 2 1
6 :4 1 a 12 1c 25 2f :3 4
7 11 14 11 :2 7 16 7 9
e :3 9 b c 14 1d 25 2e
:3 6 d 17 1a 17 d 9 16
17 :2 16 6 e :3 d b 19 21
25 2d :2 21 2f 30 :2 21 19 38
3d 38 47 4d :3 4c :3 4 b 19
22 26 2f :2 22 31 32 :2 22 19
3b 43 3b b 17 1b 25 :2 17
28 2c 33 34 :2 2c 2b 3f 42
49 4a :2 42 41 :2 2b 2a :2 17 b
a 10 :3 f :4 4 14 4 3 1b
9 12 :3 11 b 19 21 25 2d
:2 21 2f 30 :2 21 19 43 49 :3 48
:3 4 b 19 22 26 2f :2 22 31
32 :2 22 19 40 48 40 b 17
1b 25 :2 17 28 2c 38 39 :2 2c
2b 44 47 53 54 :2 47 46 :2 2b
2a :2 17 :2 b 10 b 1a 20 :3 1f
:4 4 14 4 3 1f 1b 9 13
:3 11 b 19 21 25 2d :2 21 2f
30 :2 21 19 38 3d 38 47 4d
:3 4c :3 4 b 19 22 26 2f :2 22
31 32 :2 22 19 3b 43 3b b
17 1b 25 :2 17 28 2c 33 34
:2 2c 2b 3f 42 49 4a :2 42 41
:2 2b 2a :2 17 b 11 17 :3 16 :4 4
14 20 21 :2 14 4 20 1b :2 3
19 :2 6 :5 4 b 8 1 2 8
:2 2 1 6 1 2 8 :7 2 :2 1
6 :5 2 b 1f 29 :2 1f 33 3c
:2 33 1e 4 b :2 2 4 :3 b 4
:4 d 1b 25 20 25 36 3d 3e
:2 3d 44 4c :3 4b :2 36 57 64 :3 62
:2 36 6e 75 76 :2 75 :2 36 20 :4 6
9 e f :2 e 9 10 9 11
9 10 9 :4 6 4 :2 b 8 f
8 12 :2 6 4 7 :4 2 c 21
2b :2 21 34 3d :2 34 20 :2 2 9
:2 10 14 :2 10 25 e 9 e 10
17 18 :2 17 1e 26 :3 25 :2 10 31
3f :3 3c :2 10 49 50 51 :2 50 :2 10
:5 9 10 18 :2 10 22 10 9 :2 10
17 18 :2 17 1e 26 :3 25 :2 10 31
3d :3 3b :2 10 50 57 58 :2 57 :2 10
:5 9 c 12 :2 c 1c 1d :2 1c c
20 28 :2 20 :2 c 1f 29 :2 1f :2 c
20 c 25 :2 9 19 :2 6 4 b
8 19 :2 6 4 8 :4 2 c 23
2e :2 23 37 41 :2 37 4a 53 :2 4a
22 :2 2 4 :3 c 4 :4 d 1b b
6 b c 15 :3 14 21 29 :3 28
:2 c 6 a 12 :2 6 15 17 1b
23 :2 17 :2 6 26 28 :2 26 :2 c 2e
36 37 :2 36 :2 c :5 6 9 e f
:2 e 14 9 10 19 21 29 32
3a 43 48 51 5a 62 8 12
1b 23 2c 35 f 16 1f 27
2e 2f :2 27 37 40 48 51 56
5f 68 6d 8 12 1b 23 2c
35 f d 8 d e 17 :3 16
23 2b :3 2a :3 e 12 1a :2 e 1d
1f 23 2b :2 1f :2 e 2e 30 :2 2e
:2 e 36 3e 3f :2 3e :2 e :5 8 f
1d 25 1d e 17 :3 16 23 2b
:3 2a :2 e 36 3a 42 :2 36 45 47
4b 53 :2 47 :2 36 56 58 :2 56 :2 e
5e 66 67 :2 66 :2 e :3 8 11 :2 6
:2 d 15 1c 1d :2 15 :2 d 15 1c
1d :2 15 :2 d 16 :3 15 22 2a :3 29
:2 d 35 39 41 :2 35 44 46 4a
52 :2 46 :2 35 55 57 :2 55 :2 d 11
15 1d :2 11 1f 20 :2 1f :2 d 26
30 :3 2d :2 d :3 6 d 1b 20 1b
d 16 :3 15 22 2a :3 29 :2 d 11
15 1d :2 11 20 22 26 2e :2 22
:2 11 31 32 :2 31 :2 d 38 40 41
:2 40 :2 d :8 6 :2 4 8 :4 2 :4 1 5
:6 1 
b91
4
0 :3 1 :10 3 :8 4
:8 5 :8 6 :8 7 :7 8
:8 d :4 e :3 f :3 e
:2 11 :2 14 :2 11 :2 14
:3 11 :4 16 :b 17 16
:d 19 18 :3 16 1b
:6 1c :5 1d :3 1e :5 1f
:3 20 :6 21 :5 22 1f
:6 24 23 :3 1f :a 26
:6 27 :6 28 1b 29
9 :4 2a :5 2b :2 9
2c :4 3 :10 2e :9 2f
:8 30 :8 31 :9 32 :8 33
:9 34 :9 35 :9 36 :9 37
:8 38 :8 39 :8 3a :8 3b
:8 3c :7 3d :7 3e :6 3f
:5 40 :5 41 :3 51 :a 52
:7 53 :8 54 :8 55 :3 56
57 :3 58 :3 57 :4 5a
5b :3 5a :a 5c :3 5d
5e :5 5f :3 60 :a 61
5f :3 63 :6 64 :a 65
62 :3 5f :3 5e :3 68
:3 6c :d 72 73 :9 74
:5 75 :3 76 :f 77 78
:8 79 :5 7a :7 7b :c 7c
:6 7d :5 7e :2d 7f :5 80
:3 7f :f 81 :18 82 :5 83
7e :10 85 :3 86 :1a 87
:5 88 :3 85 :f 89 :18 8a
:5 8b 84 :3 7e 8d
7d :6 8d :5 8e :10 8f
:3 90 :1a 91 :5 92 :3 8f
:f 93 :18 94 :5 95 8e
:10 97 :3 98 :1a 99 :5 9a
:3 97 :f 9b :18 9c :5 9d
96 :3 8e 9f 8d
7d :6 9f :5 a0 :10 a1
:1d a2 :5 a3 :3 a1 :18 a4
:3 a5 :5 a6 a0 :10 a8
:1d a9 :5 aa :3 a8 :18 ab
:3 ac :5 ad a7 :3 a0
9f :3 7d :3 7c :5 b1
78 b2 73 :4 b3
:5 b4 73 b5 5b
:4 b6 :7 b7 5b b8
5a :5 b9 :2 50 ba
:4 2e :10 be :9 bf :9 c0
:9 c1 :9 c2 :9 c3 :8 c4
:2 c5 0 :9 c5 :f c6
:9 c7 :2 c6 :9 c7 :2 c6
:5 c7 :2 c6 :4 c7 :2 c6
:7 c8 :2 c6 :7 c8 :2 c6
:11 c9 :3 c6 :8 c5 :5 cb
cc :a cd :5 ce :5 cf
:7 d0 :6 d1 :19 d2 :5 d3
:3 d0 d4 cf :5 d4
:7 d5 :19 d6 :5 d7 :3 d5
d8 d4 cf :5 d8
:7 d9 :19 da :5 db :3 d9
d8 :3 cf cc dd
ca :4 de :5 df :2 ca
e0 :4 be :c e4 :f e6
:5 e7 :2 e5 e8 :4 e4
:10 ec :a ee :4 ef :a f0
:a f1 :3 f2 :c f3 f2
f1 :3 f0 ef :1a f5
:a f6 :a f7 :3 f8 :13 f9
f8 f7 :3 f6 f4
:3 ef :5 fb :2 ed fc
:4 ec :10 fe :9 ff :9 100
:8 101 :8 102 :9 103 :9 104
:8 105 :8 106 :8 107 :2 108
0 :13 108 :f 109 :4 10a
:2 109 :11 10a :3 109 108
:5 10a :7 108 :2 10b 0
:14 10b :f 10c :5 10d :2 10c
:5 10d :2 10c :4 10e :2 10c
:12 10e :3 10c 10b :3 10e
:7 10b :5 110 111 :8 112
:5 113 :3 114 :5 115 116
:8 117 :5 118 :5 119 :5 11a
:17 11b :f 11c :1a 11d :5 11e
:3 11c :3 11f 120 11a
:5 120 :14 121 :f 122 :1a 123
:8 124 :3 122 :3 125 126
120 11a :5 126 :17 127
:f 128 :1a 129 :5 12a :3 128
:7 12b 126 :3 11a :3 119
:5 12e 116 12f 111
:4 130 111 131 10f
:4 132 :5 133 :2 10f 134
:4 fe :b 136 :2 137 :2 136
:5 138 :27 13a :5 13b :3 13c
13b :3 13e 13d :3 13b
139 :2 141 :3 142 :3 141
140 143 :4 136 :c 144
146 :6 147 :3 148 :1a 149
148 :4 147 :3 14b :2 14c
:3 14d :1a 14e 14d :4 14b
:8 14f :6 150 :6 151 :3 152
:3 14f :3 146 145 156
157 :3 156 155 158
:4 144 :10 159 :5 15a :5 15c
:3 15d :c 15e :11 15f :2 15e
:5 15f :2 15e 15d :4 15c
:5 160 161 :c 162 :6 163
:10 164 :6 165 164 :3 166
:c 167 :11 168 :2 167 :5 168
:2 167 166 164 :3 161
:4 169 :26 16a :3 169 :3 160
16c :7 16d :7 16e :1f 16f
:9 170 :2 16f :5 170 :2 16f
:3 16c :4 171 :c 172 :11 173
:2 172 :5 173 :2 172 :3 171
:5 174 :2 15b 175 :4 159
:4 3 176 :6 1 
2915
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 cd
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 :2 0 7
6 :3 0 7 :7 0
b a :3 0 9
:3 0 8 :7 0 f
e :3 0 11 :2 0
cd 4 12 :2 0
e :2 0 f 6
:3 0 b :2 0 d
15 17 :6 0 c
:4 0 1b 18 19
cb 0 a :6 0
10 :2 0 13 6
:3 0 11 1d 1f
:6 0 c :4 0 23
20 21 cb 0
d :6 0 12 :2 0
17 6 :3 0 15
25 27 :6 0 c
:4 0 2b 28 29
cb 0 f :6 0
35 36 0 1b
6 :3 0 19 2d
2f :6 0 c :4 0
33 30 31 cb
0 11 :6 0 18
:2 0 1d 14 :3 0
15 :2 0 4 37
:7 0 3a 38 0
cb 0 13 :6 0
16 :3 0 17 :3 0
5 :3 0 21 3e
3f :3 0 3b 40
0 42 :2 0 41
:2 0 c8 7 :3 0
19 :2 0 24 44
45 :3 0 11 :3 0
1a :4 0 47 48
0 4a 26 4b
46 4a 0 4c
28 0 c8 f
:3 0 1b :4 0 1c
:2 0 11 :3 0 2a
4f 51 :3 0 1c
:2 0 1d :4 0 2d
53 55 :3 0 4d
56 0 c8 7
:3 0 1e :2 0 30
59 5a :3 0 1f
:3 0 13 :3 0 f
:3 0 20 :3 0 5
:3 0 60 8 :3 0
62 5d 5e 65
32 64 :2 0 67
35 76 1f :3 0
13 :3 0 f :3 0
20 :3 0 5 :3 0
6c 8 :3 0 6e
7 :3 0 70 69
6a 73 37 72
:2 0 75 3b 77
5b 67 0 78
0 75 0 78
3d 0 c8 21
:3 0 13 :3 0 a
:3 0 d :4 0 7e
:2 0 bc 7a 7f
:3 0 40 :3 0 22
:3 0 13 :3 0 23
:3 0 81 82 :4 0
83 :3 0 bc 24
:3 0 25 :3 0 85
86 0 bc 26
:3 0 d :3 0 8
:3 0 43 88 8b
24 :3 0 27 :3 0
8d 8e 0 9b
28 :3 0 29 :3 0
90 91 0 2a
:4 0 46 92 94
:2 0 9b 2b :3 0
d :3 0 8 :3 0
48 96 99 :2 0
9b 4b a3 28
:3 0 29 :3 0 9c
9d 0 2c :4 0
4f 9e a0 :2 0
a2 51 a4 8c
9b 0 a5 0
a2 0 a5 53
0 bc 28 :3 0
29 :3 0 a6 a7
0 2d :4 0 1c
:2 0 8 :3 0 56
aa ac :3 0 59
a8 ae :2 0 bc
2e :3 0 a :3 0
d :3 0 8 :3 0
5b b0 b4 :2 0
bc 2f :3 0 a
:3 0 d :3 0 8
:3 0 5f b6 ba
:2 0 bc 63 be
21 :4 0 bc :4 0
c8 30 :3 0 13
:4 0 c2 :2 0 c8
c0 0 31 :3 0
c5 c6 :2 0 c7
31 :5 0 c4 :2 0
c8 6b cc :3 0
cc 4 :3 0 73
cc cb c8 c9
:6 0 cd 1 0
4 12 cc b8b
:2 0 2e :a 0 4cf
4 :7 0 7b 351
0 79 6 :3 0
5 :7 0 d2 d1
:3 0 7f :2 0 7d
6 :3 0 7 :7 0
d6 d5 :3 0 9
:3 0 32 :7 0 da
d9 :3 0 dc :2 0
4cf cf dd :2 0
37 :2 0 85 9
:3 0 e0 :7 0 34
:4 0 83 e2 e4
e7 e1 e5 4cd
0 33 :6 0 37
:2 0 89 36 :3 0
87 e9 eb :6 0
38 :2 0 ef ec
ed 4cd 0 35
:9 0 8d 36 :3 0
8b f1 f3 :6 0
38 :2 0 f7 f4
f5 4cd 0 39
:6 0 b :2 0 91
9 :3 0 f9 :7 0
34 :3 0 8f fb
fd 100 fa fe
4cd 0 3a :6 0
37 :2 0 95 6
:3 0 93 102 104
:6 0 c :4 0 108
105 106 4cd 0
3b :6 0 37 :2 0
9a 36 :3 0 3d
:2 0 97 10a 10d
:6 0 38 :2 0 111
10e 10f 4cd 0
3c :6 0 37 :2 0
9f 36 :3 0 3d
:2 0 9c 113 116
:6 0 38 :2 0 11a
117 118 4cd 0
3e :6 0 37 :2 0
a4 36 :3 0 3d
:2 0 a1 11c 11f
:6 0 38 :2 0 123
120 121 4cd 0
3f :6 0 42 :2 0
a9 36 :3 0 3d
:2 0 a6 125 128
:6 0 38 :2 0 12c
129 12a 4cd 0
40 :6 0 42 :2 0
ad 6 :3 0 ab
12e 130 :6 0 c
:4 0 134 131 132
4cd 0 41 :6 0
b :2 0 b1 6
:3 0 af 136 138
:6 0 c :4 0 13c
139 13a 4cd 0
43 :6 0 46 :2 0
b5 36 :3 0 b3
13e 140 :6 0 38
:2 0 144 141 142
4cd 0 44 :6 0
46 :2 0 b9 6
:3 0 b7 146 148
:6 0 c :4 0 14c
149 14a 4cd 0
45 :6 0 156 157
0 bd 6 :3 0
bb 14e 150 :6 0
c :4 0 154 151
152 4cd 0 47
:6 0 15d 15e 0
bf 14 :3 0 15
:2 0 4 158 :7 0
15b 159 0 4cd
0 13 :6 0 38
:2 0 c1 14 :3 0
15 :2 0 4 15f
:7 0 162 160 0
4cd 0 48 :6 0
c5 5b8 0 c3
4a :3 0 164 :7 0
168 165 166 4cd
0 49 :6 0 176
177 0 c7 4a
:3 0 16a :7 0 16d
16b 0 4cd 0
4b :6 0 9 :3 0
16f :7 0 172 170
0 4cd 0 8
:6 0 8 :3 0 32
:3 0 173 174 0
4ca 28 :3 0 29
:3 0 4c :4 0 1c
:2 0 8 :3 0 c9
17a 17c :3 0 cc
178 17e :2 0 4ca
3 :3 0 4d :3 0
180 181 0 5
:3 0 7 :3 0 ce
182 185 :2 0 4ca
3 :3 0 4e :3 0
187 188 0 5
:3 0 7 :3 0 8
:3 0 d1 189 18d
:2 0 4ca 3 :3 0
4f :3 0 18f 190
0 5 :3 0 7
:3 0 8 :3 0 d5
191 195 :2 0 4ca
4b :3 0 50 :2 0
197 198 0 4ca
24 :3 0 4b :3 0
3d :2 0 19b 19c
0 19e d9 19f
19a 19e 0 1a0
db 0 4ca 51
:3 0 49 :3 0 4b
:3 0 52 :2 0 21
:3 0 df 1a4 1a6
:3 0 1a7 4c4 28
:3 0 29 :3 0 1a9
1aa 0 53 :4 0
1c :2 0 49 :3 0
e2 1ad 1af :3 0
e5 1ab 1b1 :2 0
4c2 35 :3 0 38
:2 0 1b3 1b4 0
4c2 24 :3 0 49
:3 0 18 :2 0 38
:2 0 e9 1b8 1ba
:3 0 8 :3 0 54
:3 0 1bc 1bd 0
1c9 28 :3 0 29
:3 0 1bf 1c0 0
55 :4 0 1c :2 0
8 :3 0 ec 1c3
1c5 :3 0 ef 1c1
1c7 :2 0 1c9 f1
1de 8 :3 0 32
:3 0 1ca 1cb 0
1dd 56 :3 0 5
:3 0 7 :3 0 8
:3 0 f4 1cd 1d1
:2 0 1dd 28 :3 0
29 :3 0 1d3 1d4
0 57 :4 0 1c
:2 0 8 :3 0 f8
1d7 1d9 :3 0 fb
1d5 1db :2 0 1dd
fd 1df 1bb 1c9
0 1e0 0 1dd
0 1e0 101 0
1e1 104 1e2 1b6
1e1 0 1e3 106
0 4c2 45 :3 0
58 :4 0 1e4 1e5
0 4c2 47 :3 0
59 :4 0 1e7 1e8
0 4c2 1f :3 0
13 :3 0 45 :3 0
20 :3 0 5 :3 0
1ee 8 :3 0 1f0
7 :3 0 1f2 1eb
1ec 1f5 108 1f4
:2 0 4c2 21 :3 0
13 :3 0 3a :3 0
3b :3 0 3c :3 0
3e :3 0 41 :4 0
1ff :2 0 4b4 1f8
200 :3 0 10c :3 0
22 :3 0 13 :3 0
23 :3 0 202 203
:4 0 204 :3 0 4b4
35 :3 0 3c :3 0
206 207 0 4b4
1f :3 0 48 :3 0
47 :3 0 20 :3 0
5 :3 0 20d 7
:3 0 20f 3a :3 0
211 8 :3 0 213
20a 20b 216 112
215 :2 0 4b4 21
:3 0 48 :3 0 33
:3 0 3f :3 0 40
:3 0 43 :4 0 21f
:2 0 4a8 219 220
:3 0 117 :3 0 22
:3 0 48 :3 0 23
:3 0 222 223 :4 0
224 :3 0 4a8 44
:3 0 33 :3 0 5a
:2 0 3a :3 0 11c
228 22a :3 0 226
22b 0 4a8 35
:3 0 5b :2 0 38
:2 0 121 22e 230
:3 0 3f :3 0 5b
:2 0 38 :2 0 126
233 235 :3 0 231
237 236 :2 0 3f
:3 0 35 :3 0 18
:2 0 12b 23b 23c
:3 0 23d :2 0 44
:3 0 52 :2 0 5c
:2 0 130 240 242
:3 0 16 :3 0 5d
:3 0 5e :3 0 5d
:3 0 38 :2 0 133
246 249 5f :2 0
5e :3 0 3f :3 0
38 :2 0 136 24c
24f 139 24b 251
:3 0 245 252 60
:3 0 3e :3 0 254
255 61 :3 0 5e
:3 0 61 :3 0 38
:2 0 13c 258 25b
5f :2 0 3f :3 0
62 :2 0 40 :3 0
13f 25f 261 :3 0
262 :2 0 5a :2 0
3f :3 0 62 :2 0
3e :3 0 142 266
268 :3 0 269 :2 0
145 264 26b :3 0
26c :2 0 148 25d
26e :3 0 257 26f
63 :3 0 43 :3 0
18 :2 0 14d 273
274 :3 0 244 277
275 0 278 0
150 0 276 :2 0
2a5 35 :3 0 5e
:3 0 35 :3 0 38
:2 0 154 27a 27d
5a :2 0 5e :3 0
3f :3 0 38 :2 0
157 280 283 15a
27f 285 :3 0 279
286 0 2a5 16
:3 0 64 :3 0 5e
:3 0 64 :3 0 38
:2 0 15d 28a 28d
5f :2 0 5e :3 0
3f :3 0 38 :2 0
160 290 293 163
28f 295 :3 0 289
296 63 :3 0 41
:3 0 18 :2 0 168
29a 29b :3 0 288
29e 29c 0 29f
0 16b 0 29d
:2 0 2a5 31 :3 0
2a2 2a3 :2 0 2a4
31 :5 0 2a1 :2 0
2a5 16d 308 16
:3 0 5d :3 0 5e
:3 0 5d :3 0 38
:2 0 172 2a8 2ab
5f :2 0 5e :3 0
3f :3 0 38 :2 0
175 2ae 2b1 178
2ad 2b3 :3 0 2a7
2b4 60 :3 0 3e
:3 0 2b6 2b7 65
:3 0 5e :3 0 65
:3 0 38 :2 0 17b
2ba 2bd 5f :2 0
3f :3 0 62 :2 0
40 :3 0 17e 2c1
2c3 :3 0 2c4 :2 0
5a :2 0 3f :3 0
62 :2 0 3e :3 0
181 2c8 2ca :3 0
2cb :2 0 184 2c6
2cd :3 0 2ce :2 0
187 2bf 2d0 :3 0
2b9 2d1 63 :3 0
43 :3 0 18 :2 0
18c 2d5 2d6 :3 0
2a6 2d9 2d7 0
2da 0 18f 0
2d8 :2 0 307 35
:3 0 5e :3 0 35
:3 0 38 :2 0 193
2dc 2df 5a :2 0
5e :3 0 3f :3 0
38 :2 0 196 2e2
2e5 199 2e1 2e7
:3 0 2db 2e8 0
307 16 :3 0 64
:3 0 5e :3 0 64
:3 0 38 :2 0 19c
2ec 2ef 5f :2 0
5e :3 0 3f :3 0
38 :2 0 19f 2f2
2f5 1a2 2f1 2f7
:3 0 2eb 2f8 63
:3 0 41 :3 0 18
:2 0 1a7 2fc 2fd
:3 0 2ea 300 2fe
0 301 0 1aa
0 2ff :2 0 307
31 :3 0 304 305
:2 0 306 31 :5 0
303 :2 0 307 1ac
309 243 2a5 0
30a 0 307 0
30a 1b1 0 30c
66 :3 0 1b4 49e
3f :3 0 35 :3 0
52 :2 0 1b8 30f
310 :3 0 311 :2 0
44 :3 0 52 :2 0
5c :2 0 1bd 314
316 :3 0 16 :3 0
5d :3 0 5e :3 0
5d :3 0 38 :2 0
1c0 31a 31d 5f
:2 0 5e :3 0 3f
:3 0 38 :2 0 1c3
320 323 1c6 31f
325 :3 0 319 326
60 :3 0 3e :3 0
328 329 61 :3 0
5e :3 0 61 :3 0
38 :2 0 1c9 32c
32f 5f :2 0 3f
:3 0 62 :2 0 40
:3 0 1cc 333 335
:3 0 336 :2 0 5a
:2 0 3f :3 0 62
:2 0 3e :3 0 1cf
33a 33c :3 0 33d
:2 0 1d2 338 33f
:3 0 340 :2 0 1d5
331 342 :3 0 32b
343 63 :3 0 43
:3 0 18 :2 0 1da
347 348 :3 0 318
34b 349 0 34c
0 1dd 0 34a
:2 0 379 35 :3 0
5e :3 0 35 :3 0
38 :2 0 1e1 34e
351 5a :2 0 5e
:3 0 3f :3 0 38
:2 0 1e4 354 357
1e7 353 359 :3 0
34d 35a 0 379
16 :3 0 64 :3 0
5e :3 0 64 :3 0
38 :2 0 1ea 35e
361 5f :2 0 5e
:3 0 3f :3 0 38
:2 0 1ed 364 367
1f0 363 369 :3 0
35d 36a 63 :3 0
41 :3 0 18 :2 0
1f5 36e 36f :3 0
35c 372 370 0
373 0 1f8 0
371 :2 0 379 31
:3 0 376 377 :2 0
378 31 :5 0 375
:2 0 379 1fa 3dc
16 :3 0 5d :3 0
5e :3 0 5d :3 0
38 :2 0 1ff 37c
37f 5f :2 0 5e
:3 0 3f :3 0 38
:2 0 202 382 385
205 381 387 :3 0
37b 388 60 :3 0
3e :3 0 38a 38b
65 :3 0 5e :3 0
65 :3 0 38 :2 0
208 38e 391 5f
:2 0 3f :3 0 62
:2 0 40 :3 0 20b
395 397 :3 0 398
:2 0 5a :2 0 3f
:3 0 62 :2 0 3e
:3 0 20e 39c 39e
:3 0 39f :2 0 211
39a 3a1 :3 0 3a2
:2 0 214 393 3a4
:3 0 38d 3a5 63
:3 0 43 :3 0 18
:2 0 219 3a9 3aa
:3 0 37a 3ad 3ab
0 3ae 0 21c
0 3ac :2 0 3db
35 :3 0 5e :3 0
35 :3 0 38 :2 0
220 3b0 3b3 5a
:2 0 5e :3 0 3f
:3 0 38 :2 0 223
3b6 3b9 226 3b5
3bb :3 0 3af 3bc
0 3db 16 :3 0
64 :3 0 5e :3 0
64 :3 0 38 :2 0
229 3c0 3c3 5f
:2 0 5e :3 0 3f
:3 0 38 :2 0 22c
3c6 3c9 22f 3c5
3cb :3 0 3bf 3cc
63 :3 0 41 :3 0
18 :2 0 234 3d0
3d1 :3 0 3be 3d4
3d2 0 3d5 0
237 0 3d3 :2 0
3db 31 :3 0 3d8
3d9 :2 0 3da 31
:5 0 3d7 :2 0 3db
239 3dd 317 379
0 3de 0 3db
0 3de 23e 0
3e0 66 :3 0 241
3e1 312 3e0 0
49f 3f :3 0 35
:3 0 5b :2 0 245
3e4 3e5 :3 0 3e6
:2 0 44 :3 0 52
:2 0 5c :2 0 24a
3e9 3eb :3 0 16
:3 0 5d :3 0 5e
:3 0 5d :3 0 38
:2 0 24d 3ef 3f2
5f :2 0 5e :3 0
35 :3 0 38 :2 0
250 3f5 3f8 253
3f4 3fa :3 0 3ee
3fb 60 :3 0 3e
:3 0 3fd 3fe 61
:3 0 5e :3 0 61
:3 0 38 :2 0 256
401 404 5f :2 0
35 :3 0 62 :2 0
40 :3 0 259 408
40a :3 0 40b :2 0
5a :2 0 35 :3 0
62 :2 0 3e :3 0
25c 40f 411 :3 0
412 :2 0 25f 40d
414 :3 0 415 :2 0
262 406 417 :3 0
400 418 63 :3 0
43 :3 0 18 :2 0
267 41c 41d :3 0
3ed 420 41e 0
421 0 26a 0
41f :2 0 442 16
:3 0 64 :3 0 5e
:3 0 64 :3 0 38
:2 0 26e 424 427
5f :2 0 5e :3 0
35 :3 0 38 :2 0
271 42a 42d 274
429 42f :3 0 423
430 63 :3 0 41
:3 0 18 :2 0 279
434 435 :3 0 422
438 436 0 439
0 27c 0 437
:2 0 442 35 :3 0
38 :2 0 43a 43b
0 442 31 :3 0
43f 440 :2 0 441
31 :5 0 43e :2 0
442 27e 499 16
:3 0 5d :3 0 5e
:3 0 5d :3 0 38
:2 0 283 445 448
5f :2 0 5e :3 0
35 :3 0 38 :2 0
286 44b 44e 289
44a 450 :3 0 444
451 60 :3 0 3e
:3 0 453 454 65
:3 0 5e :3 0 65
:3 0 38 :2 0 28c
457 45a 5f :2 0
35 :3 0 62 :2 0
40 :3 0 28f 45e
460 :3 0 461 :2 0
5a :2 0 35 :3 0
62 :2 0 3e :3 0
292 465 467 :3 0
468 :2 0 295 463
46a :3 0 46b :2 0
298 45c 46d :3 0
456 46e 63 :3 0
43 :3 0 18 :2 0
29d 472 473 :3 0
443 476 474 0
477 0 2a0 0
475 :2 0 498 16
:3 0 64 :3 0 5e
:3 0 64 :3 0 38
:2 0 2a4 47a 47d
5f :2 0 5e :3 0
35 :3 0 38 :2 0
2a7 480 483 2aa
47f 485 :3 0 479
486 63 :3 0 41
:3 0 18 :2 0 2af
48a 48b :3 0 478
48e 48c 0 48f
0 2b2 0 48d
:2 0 498 35 :3 0
38 :2 0 490 491
0 498 31 :3 0
495 496 :2 0 497
31 :5 0 494 :2 0
498 2b4 49a 3ec
442 0 49b 0
498 0 49b 2b9
0 49c 2bc 49d
3e7 49c 0 49f
23e 30c 0 49f
2be 0 4a0 2c2
4a1 238 4a0 0
4a2 2c4 0 4a8
31 :3 0 4a5 4a6
:2 0 4a7 31 :5 0
4a4 :2 0 4a8 2c6
4aa 21 :4 0 4a8
:4 0 4b4 30 :3 0
48 :4 0 4ae :2 0
4b4 4ac 0 31
:3 0 4b1 4b2 :2 0
4b3 31 :5 0 4b0
:2 0 4b4 2cc 4b6
21 :4 0 4b4 :4 0
4c2 30 :3 0 13
:4 0 4ba :2 0 4c2
4b8 0 49 :3 0
49 :3 0 5f :2 0
50 :2 0 2d4 4bd
4bf :3 0 4bb 4c0
0 4c2 2d7 4c4
21 :3 0 1a8 4c2
:4 0 4ca 31 :3 0
4c7 4c8 :2 0 4c9
31 :5 0 4c6 :2 0
4ca 2e1 4ce :3 0
4ce 2e :3 0 2eb
4ce 4cd 4ca 4cb
:6 0 4cf 1 0
cf dd 4ce b8b
:2 0 4f :a 0 63e
8 :7 0 301 1136
0 2ff 6 :3 0
5 :7 0 4d4 4d3
:3 0 305 :2 0 303
6 :3 0 7 :7 0
4d8 4d7 :3 0 9
:3 0 8 :7 0 4dc
4db :3 0 4de :2 0
63e 4d1 4df :2 0
69 :2 0 30b 9
:3 0 4e2 :7 0 34
:4 0 309 4e4 4e6
4e9 4e3 4e7 63c
0 67 :6 0 69
:2 0 310 36 :3 0
3d :2 0 30d 4eb
4ee :6 0 38 :2 0
4f2 4ef 4f0 63c
0 68 :6 0 69
:2 0 315 36 :3 0
3d :2 0 312 4f4
4f7 :6 0 38 :2 0
4fb 4f8 4f9 63c
0 6a :6 0 69
:2 0 31a 36 :3 0
3d :2 0 317 4fd
500 :6 0 38 :2 0
504 501 502 63c
0 3e :6 0 12
:2 0 31f 36 :3 0
3d :2 0 31c 506
509 :6 0 38 :2 0
50d 50a 50b 63c
0 40 :9 0 323
6 :3 0 321 50f
511 :6 0 c :4 0
515 512 513 63c
0 6b :6 0 6c
:3 0 13 :a 0 9
57d :4 0 517 51a
0 518 :3 0 6d
:3 0 6e :3 0 6f
:3 0 70 :3 0 71
:3 0 63 :3 0 325
16 :3 0 32c 523
578 0 579 :3 0
17 :3 0 5 :3 0
18 :2 0 330 527
528 :3 0 72 :3 0
7 :3 0 18 :2 0
335 52c 52d :3 0
529 52f 52e :2 0
5e :3 0 6e :3 0
38 :2 0 338 531
534 5b :2 0 38
:2 0 33d 536 538
:3 0 530 53a 539
:2 0 5e :3 0 6f
:3 0 38 :2 0 340
53c 53f 5b :2 0
38 :2 0 345 541
543 :3 0 53b 545
544 :2 0 6d :3 0
8 :3 0 73 :2 0
34a 549 54a :3 0
546 54c 54b :2 0
74 :3 0 1e :2 0
34d 54f 550 :3 0
54d 552 551 :2 0
75 :3 0 76 :4 0
77 :4 0 78 :4 0
34f :3 0 554 555
559 553 55b 55a
:2 0 79 :3 0 7a
:4 0 7b :4 0 7c
:4 0 353 :3 0 55d
55e 562 55c 564
563 :2 0 5e :3 0
6e :3 0 38 :2 0
357 566 569 5a
:2 0 5e :3 0 6f
:3 0 38 :2 0 35a
56c 56f 35d 56b
571 :3 0 18 :2 0
38 :2 0 362 573
575 :3 0 565 577
576 :4 0 521 524
0 57a :6 0 57b
:2 0 57e 517 51a
57f 0 63c 365
57f 581 57e 580
:6 0 57d 1 :6 0
57f 1f :3 0 13
:4 0 585 :2 0 639
583 586 :3 0 21
:3 0 13 :3 0 67
:3 0 68 :3 0 6a
:3 0 3e :3 0 40
:3 0 6b :4 0 590
:2 0 62d 588 591
:3 0 367 :3 0 22
:3 0 13 :3 0 23
:3 0 593 594 :4 0
595 :3 0 62d 68
:3 0 6a :3 0 18
:2 0 370 599 59a
:3 0 16 :3 0 74
:3 0 7d :4 0 59d
59e 7e :3 0 6d
:3 0 5a0 5a1 64
:3 0 6e :3 0 5a3
5a4 5d :3 0 6f
:3 0 5a6 5a7 7f
:3 0 6f :3 0 62
:2 0 5e :3 0 71
:3 0 38 :2 0 373
5ac 5af 376 5ab
5b1 :3 0 5b2 :2 0
5a :2 0 6e :3 0
62 :2 0 5e :3 0
70 :3 0 38 :2 0
379 5b7 5ba 37c
5b6 5bc :3 0 5bd
:2 0 37f 5b4 5bf
:3 0 5a9 5c0 63
:3 0 6b :3 0 18
:2 0 384 5c4 5c5
:3 0 59c 5c8 5c6
0 5c9 0 387
0 5c7 :2 0 5cb
66 :3 0 38d 62b
68 :3 0 6a :3 0
5b :2 0 391 5ce
5cf :3 0 16 :3 0
64 :3 0 6f :3 0
5d2 5d3 5d :3 0
6f :3 0 5d5 5d6
7f :3 0 6f :3 0
62 :2 0 5e :3 0
71 :3 0 38 :2 0
394 5db 5de 397
5da 5e0 :3 0 5e1
:2 0 5a :2 0 6f
:3 0 62 :2 0 5e
:3 0 70 :3 0 38
:2 0 39a 5e6 5e9
39d 5e5 5eb :3 0
5ec :2 0 3a0 5e3
5ee :3 0 5d8 5ef
63 :3 0 6b :3 0
18 :2 0 3a5 5f3
5f4 :3 0 5d1 5f7
5f5 0 5f8 0
3a8 0 5f6 :2 0
5fa 66 :3 0 3ac
5fb 5d0 5fa 0
62c 6a :3 0 68
:3 0 5b :2 0 3b0
5fe 5ff :3 0 16
:3 0 64 :3 0 68
:3 0 602 603 5d
:3 0 68 :3 0 605
606 7f :3 0 68
:3 0 62 :2 0 5e
:3 0 71 :3 0 38
:2 0 3b3 60b 60e
3b6 60a 610 :3 0
611 :2 0 5a :2 0
68 :3 0 62 :2 0
5e :3 0 70 :3 0
38 :2 0 3b9 616
619 3bc 615 61b
:3 0 61c :2 0 3bf
613 61e :3 0 608
61f 63 :3 0 6b
:3 0 18 :2 0 3c4
623 624 :3 0 601
627 625 0 628
0 3c7 0 626
:2 0 629 3cb 62a
600 629 0 62c
59b 5cb 0 62c
3cd 0 62d 3d1
62f 21 :4 0 62d
:4 0 639 30 :3 0
13 :4 0 633 :2 0
639 631 0 31
:3 0 636 637 :2 0
638 31 :5 0 635
:2 0 639 3d5 63d
:3 0 63d 4f :3 0
3da 63d 63c 639
63a :6 0 63e 1
0 4d1 4df 63d
b8b :2 0 4d :a 0
665 b :7 0 3e4
1653 0 3e2 6
:3 0 5 :7 0 643
642 :3 0 18 :2 0
3e6 6 :3 0 7
:7 0 647 646 :3 0
649 :2 0 665 640
64a :2 0 16 :3 0
17 :3 0 5 :3 0
3eb 64f 650 :3 0
72 :3 0 7 :3 0
18 :2 0 3f0 654
655 :3 0 651 657
656 :2 0 64c 658
0 65a :2 0 659
:2 0 660 31 :3 0
65d 65e :2 0 65f
31 :5 0 65c :2 0
660 3f3 664 :3 0
664 4d :4 0 664
663 660 661 :6 0
665 1 0 640
64a 664 b8b :2 0
4e :a 0 705 c
:7 0 3f8 16fc 0
3f6 6 :3 0 5
:7 0 66a 669 :3 0
3fc :2 0 3fa 6
:3 0 7 :7 0 66e
66d :3 0 9 :3 0
8 :7 0 672 671
:3 0 674 :2 0 705
667 675 :2 0 28
:3 0 29 :3 0 677
678 0 80 :4 0
1c :2 0 8 :3 0
400 67b 67d :3 0
403 679 67f :2 0
700 7 :3 0 1e
:2 0 405 682 683
:3 0 16 :3 0 6d
:3 0 17 :3 0 72
:3 0 79 :3 0 75
:3 0 6e :3 0 6f
:3 0 70 :3 0 71
:3 0 81 :3 0 82
:3 0 83 :3 0 79
:3 0 75 :3 0 84
:3 0 85 :3 0 70
:3 0 71 :3 0 407
86 :3 0 411 69a
6a7 0 6a8 :3 0
82 :3 0 5 :3 0
18 :2 0 415 69e
69f :3 0 81 :3 0
8 :3 0 73 :2 0
41a 6a3 6a4 :3 0
6a0 6a6 6a5 :4 0
698 69b 0 685
6ab 6a9 6ac :4 0
41d 0 6aa :2 0
6ad 427 6f8 28
:3 0 29 :3 0 6ae
6af 0 87 :4 0
1c :2 0 5 :3 0
429 6b2 6b4 :3 0
1c :2 0 88 :4 0
42c 6b6 6b8 :3 0
1c :2 0 8 :3 0
42f 6ba 6bc :3 0
1c :2 0 88 :4 0
432 6be 6c0 :3 0
1c :2 0 7 :3 0
435 6c2 6c4 :3 0
438 6b0 6c6 :2 0
6f7 16 :3 0 6d
:3 0 17 :3 0 72
:3 0 79 :3 0 75
:3 0 6e :3 0 6f
:3 0 70 :3 0 71
:3 0 81 :3 0 82
:3 0 83 :3 0 79
:3 0 75 :3 0 84
:3 0 85 :3 0 70
:3 0 71 :3 0 43a
86 :3 0 444 6dd
6f1 0 6f2 :3 0
82 :3 0 5 :3 0
18 :2 0 448 6e1
6e2 :3 0 81 :3 0
8 :3 0 73 :2 0
44d 6e6 6e7 :3 0
6e3 6e9 6e8 :2 0
83 :3 0 7 :3 0
18 :2 0 452 6ed
6ee :3 0 6ea 6f0
6ef :4 0 6db 6de
0 6c8 6f5 6f3
6f6 :4 0 455 0
6f4 :2 0 6f7 45f
6f9 684 6ad 0
6fa 0 6f7 0
6fa 462 0 700
31 :3 0 6fd 6fe
:2 0 6ff 31 :5 0
6fc :2 0 700 465
704 :3 0 704 4e
:4 0 704 703 700
701 :6 0 705 1
0 667 675 704
b8b :2 0 2f :a 0
954 d :7 0 46b
1958 0 469 6
:3 0 5 :7 0 70a
709 :3 0 46f :2 0
46d 6 :3 0 7
:7 0 70e 70d :3 0
9 :3 0 8 :7 0
712 711 :3 0 714
:2 0 954 707 715
:5 0 475 9 :3 0
718 :7 0 34 :4 0
473 71a 71c 71f
719 71d 952 0
3a :6 0 8a :2 0
479 9 :3 0 721
:7 0 34 :3 0 477
723 725 728 722
726 952 0 89
:6 0 8a :2 0 47d
36 :3 0 47b 72a
72c :6 0 38 :2 0
730 72d 72e 952
0 68 :6 0 8a
:2 0 481 36 :3 0
47f 732 734 :6 0
38 :2 0 738 735
736 952 0 6a
:6 0 8a :2 0 486
36 :3 0 8b :2 0
483 73a 73d :6 0
38 :2 0 741 73e
73f 952 0 3e
:6 0 12 :2 0 48b
36 :3 0 8b :2 0
488 743 746 :6 0
38 :2 0 74a 747
748 952 0 40
:6 0 12 :2 0 48f
6 :3 0 48d 74c
74e :6 0 c :4 0
752 74f 750 952
0 41 :6 0 8a
:2 0 493 6 :3 0
491 754 756 :6 0
c :4 0 75a 757
758 952 0 43
:9 0 497 36 :3 0
495 75c 75e :6 0
38 :2 0 762 75f
760 952 0 35
:6 0 6c :3 0 13
:a 0 e 7aa :4 0
764 767 0 765
:3 0 6d :3 0 5e
:3 0 6f :3 0 38
:2 0 499 769 76c
5a :2 0 5e :3 0
5d :3 0 38 :2 0
49c 76f 772 49f
76e 774 :3 0 71
:3 0 63 :3 0 4a2
16 :3 0 4a7 77a
7a0 0 7a1 :3 0
17 :3 0 5 :3 0
18 :2 0 4ab 77e
77f :3 0 72 :3 0
7 :3 0 18 :2 0
4b0 783 784 :3 0
780 786 785 :2 0
74 :3 0 1e :2 0
4b3 789 78a :3 0
787 78c 78b :2 0
5e :3 0 6f :3 0
38 :2 0 4b5 78e
791 5a :2 0 5e
:3 0 5d :3 0 38
:2 0 4b8 794 797
4bb 793 799 :3 0
5b :2 0 38 :2 0
4c0 79b 79d :3 0
78d 79f 79e :4 0
778 77b 0 50
:2 0 1 7a3 3d
:2 0 1 7a5 4c3
7a2 0 7a7 :4 0
7a8 :2 0 7ab 764
767 7ac 0 952
4c6 7ac 7ae 7ab
7ad :6 0 7aa 1
:6 0 7ac 6c :3 0
48 :a 0 f 804
:5 0 7b0 7b3 0
7b1 :3 0 6d :3 0
5e :3 0 6e :3 0
38 :2 0 4c8 7b5
7b8 5a :2 0 5e
:3 0 64 :3 0 38
:2 0 4cb 7bb 7be
4ce 7ba 7c0 :3 0
7c1 :2 0 70 :3 0
63 :3 0 4d1 16
:3 0 4d6 7c7 7fc
0 7fd :3 0 17
:3 0 5 :3 0 18
:2 0 4da 7cb 7cc
:3 0 72 :3 0 7
:3 0 18 :2 0 4df
7d0 7d1 :3 0 7cd
7d3 7d2 :2 0 6d
:3 0 89 :3 0 8c
:2 0 4e4 7d7 7d8
:3 0 7d4 7da 7d9
:2 0 6d :3 0 8
:3 0 73 :2 0 4e9
7de 7df :3 0 7db
7e1 7e0 :2 0 74
:3 0 1e :2 0 4ec
7e4 7e5 :3 0 7e2
7e7 7e6 :2 0 5e
:3 0 6e :3 0 38
:2 0 4ee 7e9 7ec
5a :2 0 5e :3 0
64 :3 0 38 :2 0
4f1 7ef 7f2 4f4
7ee 7f4 :3 0 7f5
:2 0 5b :2 0 38
:2 0 4f9 7f7 7f9
:3 0 7e8 7fb 7fa
:4 0 7c5 7c8 0
50 :2 0 1 7ff
4fc 7fe 0 801
:4 0 802 :2 0 805
7b0 7b3 806 0
952 4fe 806 808
805 807 :6 0 804
1 :6 0 806 1f
:3 0 13 :4 0 80c
:2 0 94f 80a 80d
:3 0 21 :3 0 13
:3 0 89 :3 0 6a
:3 0 40 :3 0 43
:4 0 815 :2 0 943
80f 816 :3 0 500
:3 0 22 :3 0 13
:3 0 23 :3 0 818
819 :4 0 81a :3 0
943 35 :3 0 6a
:3 0 81c 81d 0
943 1f :3 0 48
:4 0 822 :2 0 943
820 823 :3 0 21
:3 0 48 :3 0 3a
:3 0 68 :3 0 3e
:3 0 41 :4 0 82b
:2 0 93c 825 82c
:3 0 505 :3 0 22
:3 0 48 :3 0 23
:3 0 82e 82f :4 0
830 :3 0 93c 35
:3 0 5b :2 0 38
:2 0 50c 833 835
:3 0 68 :3 0 35
:3 0 18 :2 0 511
839 83a :3 0 16
:3 0 64 :3 0 5e
:3 0 64 :3 0 38
:2 0 514 83e 841
5f :2 0 68 :3 0
517 843 845 :3 0
83d 846 74 :3 0
7d :4 0 848 849
63 :3 0 41 :3 0
18 :2 0 51c 84d
84e :3 0 83c 851
84f 0 852 0
51f 0 850 :2 0
888 16 :3 0 5d
:3 0 5e :3 0 5d
:3 0 38 :2 0 522
855 858 5f :2 0
68 :3 0 525 85a
85c :3 0 854 85d
70 :3 0 3e :3 0
85f 860 61 :3 0
5e :3 0 61 :3 0
38 :2 0 528 863
866 5f :2 0 68
:3 0 62 :2 0 40
:3 0 52b 86a 86c
:3 0 86d :2 0 5a
:2 0 68 :3 0 62
:2 0 3e :3 0 52e
871 873 :3 0 874
:2 0 531 86f 876
:3 0 877 :2 0 534
868 879 :3 0 862
87a 63 :3 0 43
:3 0 18 :2 0 539
87e 87f :3 0 853
882 880 0 883
0 53c 0 881
:2 0 888 35 :3 0
38 :2 0 884 885
0 888 66 :3 0
540 932 68 :3 0
35 :3 0 5b :2 0
546 88b 88c :3 0
16 :3 0 64 :3 0
5e :3 0 64 :3 0
38 :2 0 549 890
893 5f :2 0 35
:3 0 54c 895 897
:3 0 88f 898 63
:3 0 41 :3 0 18
:2 0 551 89c 89d
:3 0 88e 8a0 89e
0 8a1 0 554
0 89f :2 0 8da
16 :3 0 5d :3 0
5e :3 0 5d :3 0
38 :2 0 556 8a4
8a7 5f :2 0 35
:3 0 559 8a9 8ab
:3 0 8a3 8ac 70
:3 0 3e :3 0 8ae
8af 61 :3 0 5e
:3 0 61 :3 0 38
:2 0 55c 8b2 8b5
5f :2 0 35 :3 0
62 :2 0 40 :3 0
55f 8b9 8bb :3 0
8bc :2 0 5a :2 0
35 :3 0 62 :2 0
3e :3 0 562 8c0
8c2 :3 0 8c3 :2 0
565 8be 8c5 :3 0
8c6 :2 0 568 8b7
8c8 :3 0 8b1 8c9
74 :3 0 7d :4 0
8cb 8cc 63 :3 0
43 :3 0 18 :2 0
56d 8d0 8d1 :3 0
8a2 8d4 8d2 0
8d5 0 570 0
8d3 :2 0 8da 35
:3 0 38 :2 0 8d6
8d7 0 8da 66
:3 0 575 8db 88d
8da 0 933 68
:3 0 35 :3 0 52
:2 0 57b 8de 8df
:3 0 16 :3 0 64
:3 0 5e :3 0 64
:3 0 38 :2 0 57e
8e3 8e6 5f :2 0
68 :3 0 581 8e8
8ea :3 0 8e2 8eb
74 :3 0 7d :4 0
8ed 8ee 63 :3 0
41 :3 0 18 :2 0
586 8f2 8f3 :3 0
8e1 8f6 8f4 0
8f7 0 589 0
8f5 :2 0 930 16
:3 0 5d :3 0 5e
:3 0 5d :3 0 38
:2 0 58c 8fa 8fd
5f :2 0 68 :3 0
58f 8ff 901 :3 0
8f9 902 70 :3 0
3e :3 0 904 905
61 :3 0 5e :3 0
61 :3 0 38 :2 0
592 908 90b 5f
:2 0 68 :3 0 62
:2 0 40 :3 0 595
90f 911 :3 0 912
:2 0 5a :2 0 68
:3 0 62 :2 0 3e
:3 0 598 916 918
:3 0 919 :2 0 59b
914 91b :3 0 91c
:2 0 59e 90d 91e
:3 0 907 91f 63
:3 0 43 :3 0 18
:2 0 5a3 923 924
:3 0 8f8 927 925
0 928 0 5a6
0 926 :2 0 930
35 :3 0 35 :3 0
5a :2 0 68 :3 0
5aa 92b 92d :3 0
929 92e 0 930
5ad 931 8e0 930
0 933 83b 888
0 933 5b1 0
934 5b5 935 836
934 0 936 5b7
0 93c 31 :3 0
939 93a :2 0 93b
31 :5 0 938 :2 0
93c 5b9 93e 21
:4 0 93c :4 0 943
30 :3 0 48 :4 0
942 :2 0 943 940
0 5be 945 21
:4 0 943 :4 0 94f
30 :3 0 13 :4 0
949 :2 0 94f 947
0 31 :3 0 94c
94d :2 0 94e 31
:5 0 94b :2 0 94f
5c5 953 :3 0 953
2f :3 0 5ca 953
952 94f 950 :6 0
954 1 0 707
715 953 b8b :2 0
8d :3 0 26 :a 0
9ae 12 :7 0 5d8
2188 0 5d6 6
:3 0 7 :7 0 95a
959 :3 0 5dd 21ad
0 5da 9 :3 0
8 :7 0 95e 95d
:3 0 8e :3 0 8f
:3 0 960 962 0
9ae 957 963 :2 0
91 :3 0 4a :3 0
966 :7 0 969 967
0 9ac 0 90
:6 0 96c :3 0 91
:2 0 5df 90 :3 0
92 :3 0 5e1 970
98b 0 98c :3 0
93 :3 0 18 :2 0
50 :2 0 5e5 973
975 :3 0 72 :3 0
7 :3 0 18 :2 0
5ea 979 97a :3 0
976 97c 97b :2 0
94 :3 0 8 :3 0
73 :2 0 5ef 980
981 :3 0 97d 983
982 :2 0 95 :3 0
5b :2 0 38 :2 0
5f4 986 988 :3 0
984 98a 989 :3 0
98e 98f :5 0 96d
971 0 5f7 0
98d :2 0 9a1 90
:3 0 5b :2 0 38
:2 0 5fb 992 994
:3 0 8e :3 0 27
:3 0 997 :2 0 999
5fe 99e 8e :3 0
25 :3 0 99b :2 0
99d 600 99f 995
999 0 9a0 0
99d 0 9a0 602
0 9a1 605 9ad
96 :3 0 8e :3 0
25 :3 0 9a5 :2 0
9a7 608 9a9 60a
9a8 9a7 :2 0 9aa
60c :2 0 9ad 26
:3 0 60e 9ad 9ac
9a1 9aa :6 0 9ae
1 0 957 963
9ad b8b :2 0 2b
:a 0 a33 13 :7 0
612 22d9 0 610
6 :3 0 7 :7 0
9b3 9b2 :3 0 97
:2 0 614 9 :3 0
8 :7 0 9b7 9b6
:3 0 9b9 :2 0 a33
9b0 9ba :2 0 24
:3 0 97 :3 0 94
:3 0 9be 0 9bf
0 617 54 :3 0
92 :3 0 619 9c4
9df 0 9e0 :3 0
93 :3 0 18 :2 0
50 :2 0 61d 9c7
9c9 :3 0 72 :3 0
7 :3 0 18 :2 0
622 9cd 9ce :3 0
9ca 9d0 9cf :2 0
94 :3 0 8 :3 0
73 :2 0 627 9d4
9d5 :3 0 9d1 9d7
9d6 :2 0 95 :3 0
5b :2 0 38 :2 0
62c 9da 9dc :3 0
9d8 9de 9dd :3 0
9e2 9e3 :5 0 9c1
9c5 0 62f 0
9e1 :2 0 a26 95
:3 0 98 :3 0 631
99 :3 0 9a :3 0
92 :3 0 634 9eb
a06 0 a07 :3 0
93 :3 0 18 :2 0
50 :2 0 638 9ee
9f0 :3 0 72 :3 0
7 :3 0 18 :2 0
63d 9f4 9f5 :3 0
9f1 9f7 9f6 :2 0
94 :3 0 54 :3 0
18 :2 0 642 9fb
9fc :3 0 9f8 9fe
9fd :2 0 95 :3 0
5b :2 0 38 :2 0
647 a01 a03 :3 0
9ff a05 a04 :3 0
a09 a0a :5 0 9e7
9ec 0 64a 0
a08 :2 0 a26 9b
:3 0 9a :3 0 64d
a0c a0e 18 :2 0
9c :4 0 651 a10
a12 :3 0 54 :3 0
34 :4 0 654 a15
a17 a14 a18 0
a23 99 :3 0 9d
:4 0 656 a1b a1d
a1a a1e 0 a23
24 :3 0 25 :3 0
a20 a21 0 a23
658 a24 a13 a23
0 a25 65c 0
a26 65e a27 9bc
a26 0 a28 662
0 a29 664 a32
9e :4 0 a2c 666
a2e 668 a2d a2c
:2 0 a2f 66a :2 0
a32 2b :4 0 a32
a31 a29 a2f :6 0
a33 1 0 9b0
9ba a32 b8b :2 0
56 :a 0 b84 14
:7 0 66e 24a4 0
66c 6 :3 0 5
:7 0 a38 a37 :3 0
672 :2 0 670 6
:3 0 7 :7 0 a3c
a3b :3 0 9 :3 0
8 :7 0 a40 a3f
:3 0 a42 :2 0 b84
a35 a43 :2 0 91
:2 0 676 4a :3 0
a46 :7 0 a49 a47
0 b82 0 90
:6 0 91 :3 0 a4c
:3 0 678 90 :3 0
16 :3 0 67a a50
a77 0 a78 :3 0
17 :3 0 5 :3 0
18 :2 0 67e a54
a55 :3 0 72 :3 0
7 :3 0 18 :2 0
683 a59 a5a :3 0
a56 a5c a5b :2 0
5e :3 0 6e :3 0
38 :2 0 686 a5e
a61 5a :2 0 5e
:3 0 64 :3 0 38
:2 0 689 a64 a67
68c a63 a69 :3 0
9f :2 0 38 :2 0
691 a6b a6d :3 0
a5d a6f a6e :2 0
64 :3 0 5b :2 0
38 :2 0 696 a72
a74 :3 0 a70 a76
a75 :3 0 a7a a7b
:5 0 a4d a51 0
699 0 a79 :2 0
b7f 90 :3 0 5b
:2 0 38 :2 0 69d
a7e a80 :3 0 16
:3 0 6d :3 0 17
:3 0 72 :3 0 6e
:3 0 6f :3 0 70
:3 0 71 :3 0 74
:3 0 7e :3 0 60
:3 0 64 :3 0 5d
:3 0 61 :3 0 65
:3 0 7f :3 0 75
:3 0 79 :3 0 a0
:3 0 6d :3 0 17
:3 0 72 :3 0 6e
:3 0 5a :2 0 64
:3 0 6a0 a99 a9b
:3 0 6f :3 0 70
:3 0 71 :3 0 74
:3 0 7e :3 0 60
:5 0 61 :3 0 65
:3 0 7f :3 0 75
:3 0 79 :3 0 a0
:3 0 6a3 16 :3 0
6b6 aad ad4 0
ad5 :3 0 17 :3 0
5 :3 0 18 :2 0
6ba ab1 ab2 :3 0
72 :3 0 7 :3 0
18 :2 0 6bf ab6
ab7 :3 0 ab3 ab9
ab8 :2 0 5e :3 0
6e :3 0 38 :2 0
6c2 abb abe 5a
:2 0 5e :3 0 64
:3 0 38 :2 0 6c5
ac1 ac4 6c8 ac0
ac6 :3 0 9f :2 0
38 :2 0 6cd ac8
aca :3 0 aba acc
acb :2 0 64 :3 0
5b :2 0 38 :2 0
6d2 acf ad1 :3 0
acd ad3 ad2 :4 0
aab aae 0 a82
ad8 ad6 ad9 :4 0
6d5 0 ad7 :2 0
b07 16 :3 0 6e
:3 0 64 :3 0 adb
adc 17 :3 0 5
:3 0 18 :2 0 6ea
ae0 ae1 :3 0 72
:3 0 7 :3 0 18
:2 0 6ef ae5 ae6
:3 0 ae2 ae8 ae7
:2 0 5e :3 0 6e
:3 0 38 :2 0 6f2
aea aed 5a :2 0
5e :3 0 64 :3 0
38 :2 0 6f5 af0
af3 6f8 aef af5
:3 0 9f :2 0 38
:2 0 6fd af7 af9
:3 0 ae9 afb afa
:2 0 64 :3 0 5b
:2 0 38 :2 0 702
afe b00 :3 0 afc
b02 b01 :2 0 ada
b05 b03 0 b06
0 705 0 b04
:2 0 b07 707 b08
a81 b07 0 b09
70a 0 b7f 16
:3 0 6e :3 0 6e
:3 0 62 :2 0 99
:3 0 70c b0d b0f
:3 0 b0b b10 70
:3 0 70 :3 0 a1
:2 0 99 :3 0 70f
b14 b16 :3 0 b12
b17 17 :3 0 5
:3 0 18 :2 0 714
b1b b1c :3 0 72
:3 0 7 :3 0 18
:2 0 719 b20 b21
:3 0 b1d b23 b22
:2 0 5e :3 0 6e
:3 0 38 :2 0 71c
b25 b28 5a :2 0
5e :3 0 64 :3 0
38 :2 0 71f b2b
b2e 722 b2a b30
:3 0 9f :2 0 38
:2 0 727 b32 b34
:3 0 b24 b36 b35
:2 0 5e :3 0 64
:3 0 38 :2 0 72a
b38 b3b 18 :2 0
38 :2 0 72f b3d
b3f :3 0 b37 b41
b40 :2 0 6d :3 0
54 :3 0 73 :2 0
734 b45 b46 :3 0
b42 b48 b47 :2 0
b0a b4b b49 0
b4c 0 737 0
b4a :2 0 b7f 16
:3 0 74 :3 0 7d
:4 0 b4e b4f 17
:3 0 5 :3 0 18
:2 0 73c b53 b54
:3 0 72 :3 0 7
:3 0 18 :2 0 741
b58 b59 :3 0 b55
b5b b5a :2 0 5e
:3 0 6e :3 0 38
:2 0 744 b5d b60
5a :2 0 5e :3 0
64 :3 0 38 :2 0
747 b63 b66 74a
b62 b68 :3 0 18
:2 0 38 :2 0 74f
b6a b6c :3 0 b5c
b6e b6d :2 0 64
:3 0 5b :2 0 38
:2 0 754 b71 b73
:3 0 b6f b75 b74
:2 0 b4d b78 b76
0 b79 0 757
0 b77 :2 0 b7f
31 :3 0 b7c b7d
:2 0 b7e 31 :5 0
b7b :2 0 b7f 759
b83 :3 0 b83 56
:3 0 75f b83 b82
b7f b80 :6 0 b84
1 0 a35 a43
b83 b8b :3 0 b89
0 b89 :3 0 b89
b8b b87 b88 :6 0
b8c :2 0 3 :3 0
761 0 3 b89
b8f :3 0 b8e b8c
b90 :8 0 
76b
4
:3 0 1 5 1
9 1 d 3
8 c 10 1
16 1 14 1
1e 1 1c 1
26 1 24 1
2e 1 2c 1
34 1 3d 2
3c 3d 1 43
1 49 1 4b
2 4e 50 2
52 54 1 58
2 61 63 1
66 3 6d 6f
71 1 74 2
76 77 2 7b
7c 2 89 8a
1 93 2 97
98 3 8f 95
9a 1 9f 1
a1 2 a3 a4
2 a9 ab 1
ad 3 b1 b2
b3 3 b7 b8
b9 7 7d 84
87 a5 af b5
bb 7 42 4c
57 78 be c1
c7 5 1a 22
2a 32 39 1
d0 1 d4 1
d8 3 d3 d7
db 1 e3 1
df 1 ea 1
e8 1 f2 1
f0 1 fc 1
f8 1 103 1
101 2 10b 10c
1 109 2 114
115 1 112 2
11d 11e 1 11b
2 126 127 1
124 1 12f 1
12d 1 137 1
135 1 13f 1
13d 1 147 1
145 1 14f 1
14d 1 155 1
15c 1 163 1
169 1 16e 2
179 17b 1 17d
2 183 184 3
18a 18b 18c 3
192 193 194 1
19d 1 19f 1
1a3 2 1a2 1a3
2 1ac 1ae 1
1b0 1 1b9 2
1b7 1b9 2 1c2
1c4 1 1c6 2
1be 1c8 3 1ce
1cf 1d0 2 1d6
1d8 1 1da 3
1cc 1d2 1dc 2
1de 1df 1 1e0
1 1e2 3 1ef
1f1 1f3 5 1f9
1fa 1fb 1fc 1fd
4 20e 210 212
214 4 21a 21b
21c 21d 2 227
229 1 22f 2
22d 22f 1 234
2 232 234 1
23a 2 239 23a
1 241 2 23f
241 2 247 248
2 24d 24e 2
24a 250 2 259
25a 2 25e 260
2 265 267 2
263 26a 2 25c
26d 1 272 2
271 272 3 253
256 270 2 27b
27c 2 281 282
2 27e 284 2
28b 28c 2 291
292 2 28e 294
1 299 2 298
299 1 297 4
278 287 29f 2a4
2 2a9 2aa 2
2af 2b0 2 2ac
2b2 2 2bb 2bc
2 2c0 2c2 2
2c7 2c9 2 2c5
2cc 2 2be 2cf
1 2d4 2 2d3
2d4 3 2b5 2b8
2d2 2 2dd 2de
2 2e3 2e4 2
2e0 2e6 2 2ed
2ee 2 2f3 2f4
2 2f0 2f6 1
2fb 2 2fa 2fb
1 2f9 4 2da
2e9 301 306 2
308 309 1 30a
1 30e 2 30d
30e 1 315 2
313 315 2 31b
31c 2 321 322
2 31e 324 2
32d 32e 2 332
334 2 339 33b
2 337 33e 2
330 341 1 346
2 345 346 3
327 32a 344 2
34f 350 2 355
356 2 352 358
2 35f 360 2
365 366 2 362
368 1 36d 2
36c 36d 1 36b
4 34c 35b 373
378 2 37d 37e
2 383 384 2
380 386 2 38f
390 2 394 396
2 39b 39d 2
399 3a0 2 392
3a3 1 3a8 2
3a7 3a8 3 389
38c 3a6 2 3b1
3b2 2 3b7 3b8
2 3b4 3ba 2
3c1 3c2 2 3c7
3c8 2 3c4 3ca
1 3cf 2 3ce
3cf 1 3cd 4
3ae 3bd 3d5 3da
2 3dc 3dd 1
3de 1 3e3 2
3e2 3e3 1 3ea
2 3e8 3ea 2
3f0 3f1 2 3f6
3f7 2 3f3 3f9
2 402 403 2
407 409 2 40e
410 2 40c 413
2 405 416 1
41b 2 41a 41b
3 3fc 3ff 419
2 425 426 2
42b 42c 2 428
42e 1 433 2
432 433 1 431
4 421 439 43c
441 2 446 447
2 44c 44d 2
449 44f 2 458
459 2 45d 45f
2 464 466 2
462 469 2 45b
46c 1 471 2
470 471 3 452
455 46f 2 47b
47c 2 481 482
2 47e 484 1
489 2 488 489
1 487 4 477
48f 492 497 2
499 49a 1 49b
3 49e 3e1 49d
1 49f 1 4a1
5 21e 225 22c
4a2 4a7 7 1fe
205 208 217 4aa
4ad 4b3 2 4bc
4be 9 1b2 1b5
1e3 1e6 1e9 1f6
4b6 4b9 4c1 9
175 17f 186 18e
196 199 1a0 4c4
4c9 13 e6 ee
f6 ff 107 110
119 122 12b 133
13b 143 14b 153
15a 161 167 16c
171 1 4d2 1
4d6 1 4da 3
4d5 4d9 4dd 1
4e5 1 4e1 2
4ec 4ed 1 4ea
2 4f5 4f6 1
4f3 2 4fe 4ff
1 4fc 2 507
508 1 505 1
510 1 50e 6
51b 51c 51d 51e
51f 520 1 522
1 526 2 525
526 1 52b 2
52a 52b 2 532
533 1 537 2
535 537 2 53d
53e 1 542 2
540 542 1 548
2 547 548 1
54e 3 556 557
558 3 55f 560
561 2 567 568
2 56d 56e 2
56a 570 1 574
2 572 574 1
57c 6 589 58a
58b 58c 58d 58e
1 598 2 597
598 2 5ad 5ae
2 5aa 5b0 2
5b8 5b9 2 5b5
5bb 2 5b3 5be
1 5c3 2 5c2
5c3 5 59f 5a2
5a5 5a8 5c1 1
5c9 1 5cd 2
5cc 5cd 2 5dc
5dd 2 5d9 5df
2 5e7 5e8 2
5e4 5ea 2 5e2
5ed 1 5f2 2
5f1 5f2 3 5d4
5d7 5f0 1 5f8
1 5fd 2 5fc
5fd 2 60c 60d
2 609 60f 2
617 618 2 614
61a 2 612 61d
1 622 2 621
622 3 604 607
620 1 628 3
62b 5fb 62a 3
58f 596 62c 4
584 62f 632 638
7 4e8 4f1 4fa
503 50c 514 57d
1 641 1 645
2 644 648 1
64e 2 64d 64e
1 653 2 652
653 2 65a 65f
1 668 1 66c
1 670 3 66b
66f 673 2 67a
67c 1 67e 1
681 9 68f 690
691 692 693 694
695 696 697 1
699 1 69d 2
69c 69d 1 6a2
2 6a1 6a2 9
686 687 688 689
68a 68b 68c 68d
68e 1 6ac 2
6b1 6b3 2 6b5
6b7 2 6b9 6bb
2 6bd 6bf 2
6c1 6c3 1 6c5
9 6d2 6d3 6d4
6d5 6d6 6d7 6d8
6d9 6da 1 6dc
1 6e0 2 6df
6e0 1 6e5 2
6e4 6e5 1 6ec
2 6eb 6ec 9
6c9 6ca 6cb 6cc
6cd 6ce 6cf 6d0
6d1 2 6c7 6f6
2 6f8 6f9 3
680 6fa 6ff 1
708 1 70c 1
710 3 70b 70f
713 1 71b 1
717 1 724 1
720 1 72b 1
729 1 733 1
731 2 73b 73c
1 739 2 744
745 1 742 1
74d 1 74b 1
755 1 753 1
75d 1 75b 2
76a 76b 2 770
771 2 76d 773
4 768 775 776
777 1 779 1
77d 2 77c 77d
1 782 2 781
782 1 788 2
78f 790 2 795
796 2 792 798
1 79c 2 79a
79c 2 7a4 7a6
1 7a9 2 7b6
7b7 2 7bc 7bd
2 7b9 7bf 4
7b4 7c2 7c3 7c4
1 7c6 1 7ca
2 7c9 7ca 1
7cf 2 7ce 7cf
1 7d6 2 7d5
7d6 1 7dd 2
7dc 7dd 1 7e3
2 7ea 7eb 2
7f0 7f1 2 7ed
7f3 1 7f8 2
7f6 7f8 1 800
1 803 4 810
811 812 813 4
826 827 828 829
1 834 2 832
834 1 838 2
837 838 2 83f
840 2 842 844
1 84c 2 84b
84c 2 847 84a
2 856 857 2
859 85b 2 864
865 2 869 86b
2 870 872 2
86e 875 2 867
878 1 87d 2
87c 87d 3 85e
861 87b 3 852
883 886 1 88a
2 889 88a 2
891 892 2 894
896 1 89b 2
89a 89b 1 899
2 8a5 8a6 2
8a8 8aa 2 8b3
8b4 2 8b8 8ba
2 8bf 8c1 2
8bd 8c4 2 8b6
8c7 1 8cf 2
8ce 8cf 4 8ad
8b0 8ca 8cd 3
8a1 8d5 8d8 1
8dd 2 8dc 8dd
2 8e4 8e5 2
8e7 8e9 1 8f1
2 8f0 8f1 2
8ec 8ef 2 8fb
8fc 2 8fe 900
2 909 90a 2
90e 910 2 915
917 2 913 91a
2 90c 91d 1
922 2 921 922
3 903 906 920
2 92a 92c 3
8f7 928 92f 3
932 8db 931 1
933 1 935 4
82a 831 936 93b
6 814 81b 81e
821 93e 941 4
80b 945 948 94e
b 71e 727 72f
737 740 749 751
759 761 7aa 804
1 958 1 95c
2 95b 95f 1
965 1 96b 1
96f 1 974 2
972 974 1 978
2 977 978 1
97f 2 97e 97f
1 987 2 985
987 1 96e 1
993 2 991 993
1 998 1 99c
2 99e 99f 2
990 9a0 1 9a6
1 9a3 1 9a9
1 968 1 9b1
1 9b5 2 9b4
9b8 1 9c0 1
9c3 1 9c8 2
9c6 9c8 1 9cc
2 9cb 9cc 1
9d3 2 9d2 9d3
1 9db 2 9d9
9db 1 9c2 2
9e5 9e6 1 9ea
1 9ef 2 9ed
9ef 1 9f3 2
9f2 9f3 1 9fa
2 9f9 9fa 1
a02 2 a00 a02
2 9e8 9e9 1
a0d 1 a11 2
a0f a11 1 a16
1 a1c 3 a19
a1f a22 1 a24
3 9e4 a0b a25
1 a27 1 a28
1 a2b 1 a2a
1 a2e 1 a36
1 a3a 1 a3e
3 a39 a3d a41
1 a45 1 a4b
1 a4f 1 a53
2 a52 a53 1
a58 2 a57 a58
2 a5f a60 2
a65 a66 2 a62
a68 1 a6c 2
a6a a6c 1 a73
2 a71 a73 1
a4e 1 a7f 2
a7d a7f 2 a98
a9a 12 a95 a96
a97 a9c a9d a9e
a9f aa0 aa1 aa2
aa3 aa4 aa5 aa6
aa7 aa8 aa9 aaa
1 aac 1 ab0
2 aaf ab0 1
ab5 2 ab4 ab5
2 abc abd 2
ac2 ac3 2 abf
ac5 1 ac9 2
ac7 ac9 1 ad0
2 ace ad0 12
a83 a84 a85 a86
a87 a88 a89 a8a
a8b a8c a8d a8e
a8f a90 a91 a92
a93 a94 1 adf
2 ade adf 1
ae4 2 ae3 ae4
2 aeb aec 2
af1 af2 2 aee
af4 1 af8 2
af6 af8 1 aff
2 afd aff 1
add 2 ad9 b06
1 b08 2 b0c
b0e 2 b13 b15
1 b1a 2 b19
b1a 1 b1f 2
b1e b1f 2 b26
b27 2 b2c b2d
2 b29 b2f 1
b33 2 b31 b33
2 b39 b3a 1
b3e 2 b3c b3e
1 b44 2 b43
b44 2 b11 b18
1 b52 2 b51
b52 1 b57 2
b56 b57 2 b5e
b5f 2 b64 b65
2 b61 b67 1
b6b 2 b69 b6b
1 b72 2 b70
b72 1 b50 5
a7c b09 b4c b79
b7e 1 a48 9
cd 4cf 63e 665
705 954 9ae a33
b84 
1
4
0 
b8f
0
1
14
14
4e
0 1 2 1 4 5 6 1
8 8 1 1 1 d d d
10 1 1 1 
4 1 2
df 4 0
4d1 1 8
a3e 14 0
9b5 13 0
95c 12 0
717 d 0
710 d 0
670 c 0
4da 8 0
16e 4 0
109 4 0
f8 4 0
d 2 0
14 2 0
3 0 1
739 d 0
4fc 8 0
112 4 0
957 1 12
a35 1 14
163 4 0
a45 14 0
965 12 0
cf 1 4
731 d 0
4f3 8 0
d8 4 0
640 1 b
74b d 0
50e 8 0
145 4 0
12d 4 0
2c 2 0
24 2 0
a36 14 0
708 d 0
668 c 0
641 b 0
4d2 8 0
d0 4 0
5 2 0
14d 4 0
729 d 0
4ea 8 0
a3a 14 0
9b1 13 0
958 12 0
70c d 0
66c c 0
645 b 0
4d6 8 0
d4 4 0
9 2 0
f0 4 0
720 d 0
11b 4 0
753 d 0
135 4 0
9b0 1 13
4e1 8 0
101 4 0
764 d e
517 8 9
155 4 0
34 2 0
7b0 d f
169 4 0
15c 4 0
75b d 0
13d 4 0
e8 4 0
742 d 0
505 8 0
124 4 0
707 1 d
667 1 c
1c 2 0
0

/
create or replace package SpanMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
33
2 :e:
1PACKAGE:
1SPANMARGIN:
1GETSPANMARGIN:
1ZRECTYPE:
1NUMBER:
1ZCLIENTCD:
1VARCHAR2:
1ZSYMBOL:
1ZEXPDATE:
1DATE:
1VCALCULATEALLCLIENTS:
1GETINSERTSPANRECORD:
1VRECTYPE:
1VCLIENT:
1VSYMBOL:
1VSPAN:
1VNOV:
1VMTMPL:
1VOPTIONPL:
1VEXP:
1VEXPOSUREMARGIN:
1VOPTIONMTM:
1GETSCAN:
1VCLIENTCODE:
1VEXPIRYDATE:
1VFLAG:
1VSCAN:
1OUT:
1GETSOM:
1VSOM:
1GETSPREAD:
1VSPREAD:
1GETNOV:
1GETMTMOPTIONPL:
1VOPTPL:
1GETIMPORTSPANTRADESFO:
1VTRADEDATE:
1VEXCHANGE:
1VPROCODE:
1VTABLENAME:
1XFOBRANCHFILETABLE:
1GETUPDATEMTMALLCLIENTS:
1GETOPTIONMTM:
1FUNCTION:
1SPREAD:
1TABLE_NAME:
1PARTY_CODE:
1SYMBOL:
1SEGMENT:
1EXCHANGE:
1RETURN:
0

0
0
146
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 :2 aa 59
58 1d 17 b5 
146
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
60 86 8a 8e aa a6 a5 b2
bf bb a2 c7 d0 cc ba d8
e5 e1 b7 ed f6 f2 e0 fe
10b 107 dd 113 11c 118 106 124
131 12d 103 139 142 13e 12c 14a
157 153 129 15f 152 164 168 16c
188 184 14f 190 199 195 183 1a1
1ae 1aa 180 1b6 1bf 1bb 1a9 1c7
1d4 1d0 1a6 1dc 1e9 1e1 1e5 1cf
1f0 1cc 1f5 1f9 1fd 219 215 214
221 22e 22a 211 236 23f 23b 229
247 254 250 226 25c 265 261 24f
26d 27e 276 27a 24c 285 275 28a
28e 292 2ae 2aa 272 2b6 2bf 2bb
2a9 2c7 2d4 2d0 2a6 2dc 2e5 2e1
2cf 2ed 2fa 2f6 2cc 302 30f 307
30b 2f5 316 2f2 31b 31f 323 33f
33b 33a 347 354 350 337 35c 365
361 34f 36d 37a 376 34c 382 38b
387 375 393 3a4 39c 3a0 372 3ab
39b 3b0 3b4 3b8 3d4 3d0 398 3dc
3e5 3e1 3cf 3ed 3fa 3f6 3cc 402
40b 407 3f5 413 420 41c 3f2 428
435 42d 431 41b 43c 44d 445 449
418 454 461 459 45d 444 468 441
46d 471 475 491 48d 48c 499 4a6
4a2 489 4ae 4b7 4b3 4a1 4bf 4cc
4c8 49e 4d4 4dd 4d9 4c7 4e5 4c4
4ea 4ee 4f2 50e 50a 509 516 523
51f 506 52b 51e 530 534 538 554
550 51b 55c 565 561 54f 56d 57a
576 54c 582 58b 587 575 593 5a0
59c 572 5a8 5b5 5ad 5b1 59b 5bc
598 5c1 5c5 5c9 5cd 5e9 5e5 5e4
5f1 5fe 5fa 5e1 606 60f 60b 5f9
617 624 620 5f6 62c 635 631 61f
63d 61c 642 646 64a 64e 652 656
658 65a 65d 660 661 66a 
146
2
0 1 9 d 1b 27 :2 1b 2e
3b :2 2e 44 4f :2 44 1b 27 :2 1b
2c 44 :2 2c 1a :2 3 d 22 2e
:2 22 f 1a :2 f 23 2e :2 23 f
1a :2 f 21 29 :2 21 31 3b :2 31
8 15 :2 8 1d 25 :2 1d 2c 3f
:2 2c f 1d :2 f 21 :2 3 d 15
21 :2 15 28 37 :2 28 40 4b :2 40
15 24 :2 15 29 32 :2 29 3b 41
45 :2 3b 14 :2 3 d 15 21 :2 15
28 37 :2 28 40 4b :2 40 54 63
:2 54 7 10 :2 7 19 1e 22 :2 19
13 :2 3 d 18 24 :2 18 2b 3a
:2 2b 43 4e :2 43 57 66 :2 57 a
13 :2 a 1c 24 28 :2 1c 16 :2 3
d 14 20 :2 14 27 36 :2 27 3f
4a :2 3f 53 62 :2 53 6 f :2 6
18 1d 21 :2 18 13 :2 3 d 1d
29 :2 1d 30 3f :2 30 48 53 :2 48
5c 6b :2 5c 6 f :2 6 18 1f
23 :2 18 2a 31 35 :2 2a 3c 41
45 :2 3c 1b :2 3 d 23 31 :2 23
36 43 :2 36 4d 59 :2 4d 62 70
:2 62 79 8f :2 79 22 :2 3 d 24
30 :2 24 37 43 :2 37 23 :2 3 d
1b 27 :2 1b 2e 3d :2 2e 46 51
:2 46 5a 69 :2 5a 6 f :2 6 19
24 28 :3 19 :3 3 c 13 1e :2 13
27 32 :2 27 3b 46 :2 3b 5 10
:2 5 19 24 :2 19 12 2e 35 :2 3
5 :7 1 
146
4
0 :2 1 :d 2 :8 3
:3 2 :5 4 :8 5 :c 6
:c 7 :4 8 :3 4 :d 9
:d a :3 9 :11 b :9 c
:3 b :11 d :9 e :3 d
:11 f :9 10 :3 f :11 11
:13 12 :3 11 :18 13 :c 15
:11 17 :9 18 :3 17 :e 1b
:8 1c 1b :2 1c :2 1b
1d :7 1 
66c
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 1a 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
d :2 0 b a
:3 0 9 :7 0 12
11 :3 0 7 :3 0
b :7 0 16 15
:3 0 18 :2 0 1a
3 19 0 13f
c :a 0 46 3
:7 0 15 b7 0
13 5 :3 0 d
:7 0 1e 1d :3 0
19 dd 0 17
7 :3 0 e :7 0
22 21 :3 0 7
:3 0 f :7 0 26
25 :3 0 1d 103
0 1b 5 :3 0
10 :7 0 2a 29
:3 0 5 :3 0 11
:7 0 2e 2d :3 0
21 129 0 1f
5 :3 0 12 :7 0
32 31 :3 0 5
:3 0 13 :7 0 36
35 :3 0 25 14f
0 23 5 :3 0
14 :7 0 3a 39
:3 0 5 :3 0 15
:7 0 3e 3d :3 0
32 180 0 27
5 :3 0 16 :7 0
42 41 :3 0 44
:2 0 46 1b 45
0 13f 17 :a 0
63 4 :7 0 36
1a6 0 34 5
:3 0 d :7 0 4a
49 :3 0 7 :3 0
18 :7 0 4e 4d
:3 0 3a 1cc 0
38 7 :3 0 f
:7 0 52 51 :3 0
a :3 0 19 :7 0
56 55 :3 0 3e
:2 0 3c 7 :3 0
1a :7 0 5a 59
:3 0 1c :3 0 5
:3 0 1b :6 0 5f
5e :3 0 61 :2 0
63 47 62 0
13f 1d :a 0 80
5 :7 0 47 226
0 45 5 :3 0
d :7 0 67 66
:3 0 4b 24c 0
49 7 :3 0 18
:7 0 6b 6a :3 0
7 :3 0 f :7 0
6f 6e :3 0 4f
272 0 4d a
:3 0 19 :7 0 73
72 :3 0 7 :3 0
1a :7 0 77 76
:3 0 58 2a6 0
51 1c :3 0 5
:3 0 1e :6 0 7c
7b :3 0 7e :2 0
80 64 7f 0
13f 1f :a 0 9d
6 :7 0 5c 2cc
0 5a 5 :3 0
d :7 0 84 83
:3 0 7 :3 0 18
:7 0 88 87 :3 0
60 2f2 0 5e
7 :3 0 f :7 0
8c 8b :3 0 a
:3 0 19 :7 0 90
8f :3 0 64 :2 0
62 7 :3 0 1a
:7 0 94 93 :3 0
1c :3 0 5 :3 0
20 :6 0 99 98
:3 0 9b :2 0 9d
81 9c 0 13f
21 :a 0 ba 7
:7 0 6d 34c 0
6b 5 :3 0 d
:7 0 a1 a0 :3 0
71 372 0 6f
7 :3 0 18 :7 0
a5 a4 :3 0 7
:3 0 f :7 0 a9
a8 :3 0 75 398
0 73 a :3 0
19 :7 0 ad ac
:3 0 7 :3 0 1a
:7 0 b1 b0 :3 0
7e 3cc 0 77
1c :3 0 5 :3 0
11 :6 0 b6 b5
:3 0 b8 :2 0 ba
9e b9 0 13f
22 :a 0 e1 8
:7 0 82 3f2 0
80 5 :3 0 d
:7 0 be bd :3 0
7 :3 0 18 :7 0
c2 c1 :3 0 86
418 0 84 7
:3 0 f :7 0 c6
c5 :3 0 a :3 0
19 :7 0 ca c9
:3 0 8a 441 0
88 7 :3 0 1a
:7 0 ce cd :3 0
1c :3 0 5 :3 0
12 :6 0 d3 d2
:3 0 8e :2 0 8c
1c :3 0 5 :3 0
23 :6 0 d8 d7
:3 0 1c :3 0 5
:3 0 14 :6 0 dd
dc :3 0 df :2 0
e1 bb e0 0
13f 24 :a 0 f9
9 :7 0 99 49e
0 97 a :3 0
25 :7 0 e5 e4
:3 0 9d 4c4 0
9b 7 :3 0 26
:7 0 e9 e8 :3 0
7 :3 0 27 :7 0
ed ec :3 0 a1
:2 0 9f 7 :3 0
28 :7 0 f1 f0
:3 0 7 :3 0 29
:7 0 f5 f4 :3 0
f7 :2 0 f9 e2
f8 0 13f 2a
:a 0 105 a :7 0
a9 51b 0 a7
5 :3 0 4 :7 0
fd fc :3 0 ae
54c 0 ab a
:3 0 9 :7 0 101
100 :3 0 103 :2 0
105 fa 104 0
13f 2b :a 0 122
b :7 0 b2 572
0 b0 5 :3 0
d :7 0 109 108
:3 0 7 :3 0 18
:7 0 10d 10c :3 0
b6 598 0 b4
7 :3 0 f :7 0
111 110 :3 0 a
:3 0 19 :7 0 115
114 :3 0 ba :2 0
b8 7 :3 0 1a
:7 0 119 118 :3 0
1c :3 0 5 :3 0
16 :6 0 11e 11d
:3 0 120 :2 0 122
106 121 0 13f
2c :3 0 2d :a 0
13d c :7 0 c3
5f6 0 c1 7
:3 0 2e :7 0 127
126 :3 0 c7 61c
0 c5 7 :3 0
2f :7 0 12b 12a
:3 0 7 :3 0 30
:7 0 12f 12e :3 0
cb :2 0 c9 7
:3 0 31 :7 0 133
132 :3 0 7 :3 0
32 :7 0 137 136
:3 0 33 :3 0 5
:3 0 139 13b 0
13d 124 13c 0
13f 2 :3 0 d1
141 0 141 13f
140 142 2 141
144 0 143 142
145 :8 0 
dd
4
:3 0 1 4 1
8 1 c 1
10 1 14 5
7 b f 13
17 1 1c 1
20 1 24 1
28 1 2c 1
30 1 34 1
38 1 3c 1
40 a 1f 23
27 2b 2f 33
37 3b 3f 43
1 48 1 4c
1 50 1 54
1 58 1 5c
6 4b 4f 53
57 5b 60 1
65 1 69 1
6d 1 71 1
75 1 79 6
68 6c 70 74
78 7d 1 82
1 86 1 8a
1 8e 1 92
1 96 6 85
89 8d 91 95
9a 1 9f 1
a3 1 a7 1
ab 1 af 1
b3 6 a2 a6
aa ae b2 b7
1 bc 1 c0
1 c4 1 c8
1 cc 1 d0
1 d5 1 da
8 bf c3 c7
cb cf d4 d9
de 1 e3 1
e7 1 eb 1
ef 1 f3 5
e6 ea ee f2
f6 1 fb 1
ff 2 fe 102
1 107 1 10b
1 10f 1 113
1 117 1 11b
6 10a 10e 112
116 11a 11f 1
125 1 129 1
12d 1 131 1
135 5 128 12c
130 134 138 b
1a 46 63 80
9d ba e1 f9
105 122 13d 
1
4
0 
144
1
1
14
c
4d
0 1 1 1 1 1 1 1
1 1 1 1 0 0 0 0
0 0 0 0 
d0 8 0
30 3 0
3 1 2
135 c 0
9e 1 7
fb a 0
4 2 0
e3 9 0
14 2 0
64 1 5
5c 4 0
e7 9 0
da 8 0
38 3 0
113 b 0
c8 8 0
ab 7 0
8e 6 0
71 5 0
54 4 0
ef 9 0
bb 1 8
d5 8 0
47 1 4
fa 1 a
117 b 0
cc 8 0
af 7 0
92 6 0
75 5 0
58 4 0
b3 7 0
2c 3 0
1b 1 3
11b b 0
40 3 0
81 1 6
c 2 0
79 5 0
2 0 1
f3 9 0
20 3 0
124 1 c
28 3 0
96 6 0
ff a 0
eb 9 0
10 2 0
10b b 0
c0 8 0
a3 7 0
86 6 0
69 5 0
4c 4 0
8 2 0
34 3 0
131 c 0
106 1 b
3c 3 0
107 b 0
bc 8 0
9f 7 0
82 6 0
65 5 0
48 4 0
1c 3 0
12d c 0
125 c 0
129 c 0
10f b 0
c4 8 0
a7 7 0
8a 6 0
6d 5 0
50 4 0
24 3 0
e2 1 9
0

/
CREATE OR REPLACE Package Body SpanMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
11c
2 :e:
1PACKAGE:
1BODY:
1SPANMARGIN:
1GETSPANMARGIN:
1ZRECTYPE:
1NUMBER:
1ZCLIENTCD:
1VARCHAR2:
1ZSYMBOL:
1ZEXPDATE:
1DATE:
1VCALCULATEALLCLIENTS:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VCLIENT:
110:
1:
1VSYMBOL:
1VFLAG:
11:
1N:
1SQLCLIENT:
150:
1SQLSYMBOL:
1VBINDVAR_CLIENT:
125:
1VBINDVAR_SYMBOL:
1SQLSTMT:
12000:
1VSPAN:
115:
12:
10:
1VNOV:
1VMTMPL:
1VOPTIONPL:
1VEXP:
1VMTMPL2:
1VOPTIONPL2:
1VEXPOSUREMARGIN:
1VEXPOSUREMARGIN2:
1VEXP2:
1VSCAN:
1VSCAN2:
1VSOM:
1VSOM2:
1VSPREAD:
1VSPREAD2:
1VOPTIONMTM:
1VOPTIONMTM2:
1IS NULL:
1=:
1Y:
1SPAN_CLIENT_MARGIN:
1RECORDTYPE:
1IS NOT NULL:
1 and nvl(clientcode,orgclientid) = ::vBindVar_Client :
1 and symbol = ::vBindVar_Symbol :
1select nvl(clientcode,orgclientid), decode(symbol, 'MINIFTY', 'NIFTY', symbol+
1):n                from lfotrnmast :n                group by nvl(clientcode,+
1orgclientid), decode(symbol,'MINIFTY','NIFTY',symbol):n                order +
1by 1,2:
1select nvl(clientcode,orgclientid), decode(symbol, 'MINIFTY', 'NIFTY', symbol+
1):n                from lfotrnmast where postingflag is null:n               +
1 group by nvl(clientcode,orgclientid), decode(symbol,'MINIFTY','NIFTY',symbol+
1):n                order by 1,2:
1select orgclientid, decode(symbol, 'MINIFTY', 'NIFTY', symbol):n             +
1   from lfotrnmast :n                group by orgclientid, decode(symbol, 'MI+
1NIFTY', 'NIFTY', symbol):n                order by 1,2:
1select orgclientid, decode(symbol, 'MINIFTY', 'NIFTY', symbol):n             +
1   from lfotrnmast where postingflag is null:n                group by orgcli+
1entid, decode(symbol, 'MINIFTY', 'NIFTY', symbol):n                order by 1+
1,2:
1OPEN:
1USING:
1ELSIF:
1LOOP:
1EXIT:
1NOTFOUND:
1GETSCAN:
1GETSOM:
1GETSPREAD:
1GETNOV:
1GETMTMOPTIONPL:
1EXPOSUREMARGIN:
1GETEXPOSUREMARGINFORCLIENT:
1LFOTRNMAST:
1GETOPTIONMTM:
1NVL:
1+:
1>:
1!=:
1GETINSERTSPANRECORD:
1CLOSE:
1COMMIT:
1VRECTYPE:
1NCTR:
13:
1COUNT:
1CLIENTCODE:
1SYMBOL:
1SPAN:
1NOV:
1MTMPL:
1OPTIONPL:
1EXP:
1EXPMGN:
1OPTIONMTM:
1VCLIENTCODE:
1VEXPIRYDATE:
1OUT:
1VSYMBOLCD:
1SQL_STMT:
14000:
1SQLCLIENTCODE:
1500:
1SQLORG_CLIENT:
1200:
1SQLEXPIRYDATE:
1SQLTRADESTATUS:
1VBINDVAR_EXPDATE:
1 :
1 and b.expirydate!=::vBindVar_ExpDate :
1 and b.expirydate=::vBindVar_ExpDate :
1 and nvl(tradestatus,'11') != 'CL' :
1 and nvl(b.clientcode,orgclientid)=::vBindVar_Client :
1 nvl(b.clientcode,orgclientid) :
1 and nvl(tradestatus,'11') != 'BF' and nvl(openclosflag,'X') != 'CUSTM' :
1 and orgclientid=::vBindVar_Client :
1 orgclientid :
1select x.clientcode clientcode,x.symbol symbol,round(greatest (sum(x.para01),+
1sum(x.para02),sum(x.para03),sum(x.para04),sum(x.para05),sum(x.para06),sum(x.p+
1ara07),sum(x.para08),sum(x.para09),sum(x.para10),:n             sum(x.para11)+
1,sum(x.para12),sum(x.para13),sum(x.para14),sum(x.para15),sum(x.para16)),0) sc+
1an:n        from :n          (select :
1||:
1 clientcode,substr(b.instrument_type,1,3) indextype, :n          decode(b.sym+
1bol,'MINIFTY','NIFTY',b.symbol) symbol ,:n          b.expirydate,:n          +
1decode(b.optiontype,'FX',null,substr(b.optiontype,1,1)) optiontype,:n        +
1  b.strikeprice,:n          sum(b.trn_qty)*max(para01) para01,:n          sum+
1(b.trn_qty)*max(para02) para02,:n          sum(b.trn_qty)*max(para03) para03,+
1:n          sum(b.trn_qty)*max(para04) para04,:n          sum(b.trn_qty)*max(+
1para05) para05,:n          sum(b.trn_qty)*max(para06) para06,:n          sum(+
1b.trn_qty)*max(para07) para07,:n          sum(b.trn_qty)*max(para08) para08,+
1:n          sum(b.trn_qty)*max(para09) para09,:n          sum(b.trn_qty)*max(+
1para10) para10,:n          sum(b.trn_qty)*max(para11) para11,:n          sum(+
1b.trn_qty)*max(para12) para12,:n          sum(b.trn_qty)*max(para13) para13,+
1:n          sum(b.trn_qty)*max(para14) para14,:n          sum(b.trn_qty)*max(+
1para15) para15,:n          sum(b.trn_qty)*max(para16) para16:n          from +
1repcat$_param_file a,lfotrnmast b:n          where substr(b.instrument_type,1+
1,3)=a.indextype  and b.symbol=a.symbol and b.expirydate=a.expdate :n         +
1                                       and b.strikeprice=a.strikeprice:n     +
1       and decode(b.optiontype,'FX','F',substr(b.optiontype,1,1))=nvl(a.callp+
1utflag,'F'):n            and a.instrument_type is null                     :n+
1            and   decode(b.symbol,'MINIFTY','NIFTY',b.symbol)=::vBindVar_Symb+
1ol:
1group by :
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.optiontype,b.strikepri+
1ce:n           having sum(Trn_qty)!=0) x :n        group by x.clientcode,x.sy+
1mbol:
1select x.clientcode,x.symbol,sum(x.som) som :n      from :n      (select :
1 clientcode,substr(b.instrument_type,1,3) indextype, :n                      +
1  decode(b.symbol,'MINIFTY','NIFTY',b.symbol) symbol ,:n                     +
1   b.expirydate,:n                        decode(b.optiontype,'FX',null,subst+
1r(b.optiontype,1,1)) optiontype,:n                        b.strikeprice,:n   +
1   abs(sum(b.trn_qty))*max(spreadval) som:n      from repcat$_param_file a,lf+
1otrnmast b:n      where substr(b.instrument_type,1,3)=a.indextype  and b.symb+
1ol=a.symbol :n      and  substr(b.instrument_type,1,3)='OPT' and nvl(a.instru+
1ment_type,'N')='S'  :n      and decode(b.symbol,'MINIFTY','NIFTY',b.symbol)=+
1::vBindVar_Symbol:
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.optiontype,b.strikepri+
1ce:n      having sum(Trn_qty)<0) :n      x group by x.clientcode,x.symbol :
1TYPE:
1REPCAT$_PARAM_FILE:
1 AND nvl(b.clientcode,orgclientid) =::vBindVar_Client :
1 AND orgclientid =::vBindVar_Client :
1select x.clientcode,x.symbol,Round(decode( sign(sum(x.spread)),1,sum(decode(s+
1ign(x.spread),-1,abs(x.spread))),sum(decode(sign(x.spread),1,x.spread))) * ma+
1x(y.spreadval)) spread:n      from repcat$_param_file y,:n      (select z.cli+
1entcode clientcode,z.symbol symbol,z.expirydate,sum(z.spread) spread :n      +
1from :n      (select :
1 clientcode,decode(b.symbol,'MINIFTY','NIFTY',b.symbol) symbol ,b.expirydate,+
1a.strikeprice,a.callputflag,sum(b.trn_qty)*max(a.delta) spread:n      from re+
1pcat$_param_file a,lfotrnmast b:n      where substr(b.instrument_type,1,3)=a.+
1indextype  and b.symbol=a.symbol and b.expirydate=a.expdate and b.strikeprice+
1=a.strikeprice:n      and decode(b.optiontype,'FX','F',substr(b.optiontype,1,+
11))=nvl(a.callputflag,'F'):n      and a.instrument_type is null      :n      +
1AND decode(b.symbol,'MINIFTY','NIFTY',b.symbol)=::vBindVar_Symbol:
1,decode(b.symbol,'MINIFTY','NIFTY',B.SYMBOL) ,b.expirydate,a.strikeprice,a.ca+
1llputflag:n      having sum(Trn_qty)!=0) z :n      group by z.clientcode,z.sy+
1mbol,z.expirydate) x:n      where y.instrument_type is null and y.spreadval>0+
1 and x.symbol=y.symbol:n      group by x.clientcode,x.symbol :n      having R+
1ound(decode( sign(sum(x.spread)),1,sum(decode(sign(x.spread),-1,abs(x.spread)+
1)),sum(decode(sign(x.spread),1,x.spread))) * max(y.spreadval))!=0  :
1select x.clientcode,x.symbol, sum(0-x.nov) nov:n      from :n      (select :
1 clientcode,substr(b.instrument_type,1,3) indextype, :n      decode(b.symbol,+
1'MINIFTY','NIFTY',b.symbol) symbol ,b.expirydate,decode(b.optiontype,'FX',nul+
1l,substr(b.optiontype,1,1)) optiontype,:n      b.strikeprice,sum(b.trn_qty)*m+
1ax(price) nov:n      from repcat$_param_file a,lfotrnmast b:n      where subs+
1tr(b.instrument_type,1,3)=a.indextype  and b.symbol=a.symbol and b.expirydate+
1=a.expdate and b.strikeprice=a.strikeprice:n      and decode(b.optiontype,'FX+
1','F',substr(b.optiontype,1,1))=nvl(a.callputflag,'F'):n      and substr(b.in+
1strument_type,1,3)='OPT' and a.instrument_type is null and a.indextype='OPT' +
1           :n      and decode(b.symbol,'MINIFTY','NIFTY',b.symbol)=::vBindVar+
1_Symbol:
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.optiontype,b.strikepri+
1ce:n      having sum(Trn_qty)!=0)  x :n      group by x.clientcode,x.symbol  :
1VOPTPL:
1 and orgclientid =::vBindVar_Client :
1select x.clientcode,x.symbol,sum(x.mtmpl) mtmpl, sum(x.opt) opt, sum(x.exp)  +
1exp:n      from :n      (select :
1 clientcode,substr(b.instrument_type,1,3) indextype, :n      decode(b.symbol,+
1'MINIFTY','NIFTY',b.symbol) symbol ,:n      b.expirydate,b.strikeprice,b.opti+
1ontype,:n      decode ( substr(b.instrument_type,1,3),'FUT',:n             (s+
1um(b.trn_Qty*Fun_SpanFOCloseRate('NSE','FUT',b.symbol, b.expirydate,0, 'FX'))+
1 - sum(b.trn_Qty*b.tradeprice)),0) mtmpl,:n      decode ( substr(b.instrument+
1_type,1,3),'OPT',:n               sum(0-b.trn_Qty*decode(tradestatus,'BF',0, +
1b.tradeprice)),0) opt,:n      decode ( substr(b.instrument_type,1,3),'FUT',  +
1abs(sum(b.trn_Qty*Fun_SpanFOCloseRate('NSE','FUT',b.symbol, b.expirydate,0, '+
1FX'))),:n                  decode ( substr(b.instrument_type,1,3),'OPT',:n   +
1               decode(sign(sum(b.trn_Qty)),-1,abs(sum(b.trn_qty*Fun_SpanFOClo+
1seRate('NSE','FUT',b.symbol, b.expirydate,0, 'FX'))),0))) exp:n      from    +
1   lfotrnmast b:n      where decode(b.symbol,'MINIFTY','NIFTY',b.symbol) =::v+
1BindVar_Symbol :
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.strikeprice,b.optionty+
1pe) x:n      group by x.clientcode,x.symbol:
1GETIMPORTSPANTRADESFO:
1VTRADEDATE:
1VEXCHANGE:
1VPROCODE:
1VTABLENAME:
1XFOBRANCHFILETABLE:
1VNSETRDID:
1PARA:
1NSETRDID:
1NCOUNT:
15:
1STRSQL:
13500:
1ZUSERID_CLIENT:
1ZUSERID_PRO:
1ZPREFIX:
1ZUSERID_PREFIX:
1ZVALID_CLIENT:
1ZUSERID_PREFIXCTCL:
1ZVALID_USERID:
1VDELDUPLICATETRADE:
1ZVALID_TMID:
1LNSETRDID:
111111:
1DELDUPLICATETRADE:
1LIVEFIXES:
1UPPER:
1SPANFOBRANCHFILE:
1SUM:
1X:
1USERID_CLIENT:
1USERID_PRO:
1PREFIX:
1USERID_PREFIX:
1VALID_CLIENT:
1USERID_PREFIXCTCL:
1VALID_USERID:
1VALID_TMID:
1STATION:
1CLIENTID:
1PROCLIENT:
1P:
1F:
1CTCLID:
1C:
1BRANCHCODE:
1A:
1T:
1FOBRANCHFILE:
108537:
1delete from spanfotrades :n      where participant  in (select branchcode fro+
1m :
1 :n                                       where station='N' and recordtype='T+
1') :
1EXECUTE:
1IMMEDIATE:
1delete from spanfotrades :n    where userid  not in (select branchcode from :
1 :n                                                where station='N' and reco+
1rdtype='A'):
1delete from spanfotrades :n    where clientcd not in (select branchcode from :
1 :n                                                where station='N' and reco+
1rdtype='C'):
1update spanfotrades set boclientcode=(select clientid from :
1 :n      where trim(branchcode)=trim(participant) :n      and nvl(station,'N'+
1)='N' and clientid is not null and recordtype is null):n          where bocli+
1entcode is null:
1  :n      where trim(branchcode)=trim(userid) and nvl(station,'N')='N':n     +
1         and clientid is not null and recordtype is null) :n                 +
1       where boclientcode is null and pro_client='1':
1update spanfotrades set boclientcode=(select proclient from :
1:n        where trim(branchcode)=trim(userid) :n                and nvl(stati+
1on,'N')='N' and proclient is not null :n                      and recordtype +
1is null) :n                    where boclientcode is null and pro_client='2':
1 :n                                          where trim(branchcode)=substr(cl+
1ientcd,1,length(trim(branchcode))) :n                   and nvl(station,'N')=+
1'N' and clientid is not null and recordtype='P') :n                        wh+
1ere boclientcode is null:
1 :n                                          where trim(branchcode)=trim(user+
1id) :n              and clientcd=fixedprefix :n              and trim(substr(+
1ctclid,1,12))=trim(substr(ctcltermid,1,12)):n                     and nvl(sta+
1tion,'N')='N' :n                    and ctclid is not null and clientid is no+
1t null and recordtype='F') :n                            where boclientcode i+
1s null:
1 :n                                          where trim(branchcode)=trim(user+
1id) and clientcd=fixedprefix :n                   and nvl(station,'N')='N' :n+
1                                          and ctclid is null :n              +
1                            and clientid is not null and recordtype='F') :n  +
1                          where boclientcode is null:
1SPANFOTRADES:
1BOCLIENTCODE:
1PRO_CLIENT:
1PAR_CODE:
1PARTYMST:
1SHORTNM:
1TRIM:
1CLIENTCD:
1ACSTATUS:
1Enabled:
1Disabled:
1CFO:
1insert into :
1 :n           (trade_Date,tradeno,tradestatus,instrument_type,symbol,expiryda+
1te,strikeprice,:n            optiontype,securityname,userid,buysellind,trn_qt+
1y,tradeprice,netprice,openclosflag,trade_time,orderno,pro_client,:n          +
1 orgclientid,tmid,order_time,clientcode,batchno,instype,ctcltermid):n        +
1   select trunc(sysdate),tradeno,'11',:n            instrument_type,symbol,ex+
1pirydate,nvl(strikeprice,0),:n           decode(substr(instrument_type,1,3),'+
1FUT','FX',optiontype),:n           instrument_type||symbol||to_char(Expirydat+
1e,'DDMONYYYY') securityname,:n           substr(userid,1,5),:n           deco+
1de(sign(trade_qty),1,1,2) buy_sell_ind, :n           trade_qty, trade_price,+
1:n           trade_price,'CUSTM', :n           to_char(null) trade_time,to_nu+
1mber(null) orderno,'1' pro_client, :n           clientcd, :n           :
1 participant, to_char(null) order_time,:n           boclientcode,0,substr(ins+
1trument_type,1,3),ctcltermid :n           from spanfotrades:
1 :n           (trade_Date,tradeno,tradestatus,instrument_type,symbol,expiryda+
1te,strikeprice,:n            optiontype,securityname,userid,buysellind,trn_qt+
1y,tradeprice,netprice,openclosflag,trade_time,orderno,pro_client,:n          +
1 orgclientid,tmid,order_time,clientcode,batchno,instype,ctcltermid):n        +
1   select to_date(substr(activity_time,1,11)),tradeno,trade_Status,:n        +
1    instrument_type,symbol,expirydate,nvl(strikeprice,0),:n           decode(+
1substr(instrument_type,1,3),'FUT','FX',optiontype),instrument_type||symbol||t+
1o_char(Expirydate,'DDMONYYYY') securityname,:n           substr(userid,1,5),b+
1uy_sell_ind, :n           decode(buy_sell_ind,'1', trade_qty, -1*trade_qty), +
1trade_price,:n           trade_price,'OPEN', :n           substr(modify_date,+
113,8) trade_time,orderno,pro_client, clientcd,substr(participant,1,5), substr+
1(order_time,13,8) :n           order_time,boclientcode,0,substr(instrument_ty+
1pe,1,3),ctcltermid :n           from spanfotrades:
1delete from :
1 a where a.tradestatus not in ('BF','CL') and rowid <>:n          (select max+
1(rowid) from :
1 b where b.tradestatus not in ('BF','CL') :n          and b.tradeno=a.tradeno+
1 and b.orderno=a.orderno and b.openclosflag=a.openclosflag):
1GETUPDATEMTMALLCLIENTS:
1select x.clientcode,x.symbol,sum(nvl(x.optionmtm,0)) optionmtm from :n      (+
1select :
1 clientcode,substr(b.instrument_type,1,3) indextype, :n      decode(b.symbol,+
1'MINIFTY','NIFTY',b.symbol) symbol,:n      b.expirydate,b.strikeprice,b.optio+
1ntype,:n      decode ( substr(b.instrument_type,1,3),'OPT',(sum(b.trn_Qty*a.l+
1tp) - sum(b.trn_Qty*b.tradeprice)),0) optionmtm:n      from liveforate a,lfot+
1rnmast b:n      where b.instrument_type=a.inst_type and b.symbol=a.symbolname+
1 :n                          and b.expirydate=a.expdate and b.strikeprice=a.s+
1tkprice:n                          and b.optiontype=a.opttype:n              +
1            and substr(a.inst_type,1,3)='OPT'       :n         and decode(b.s+
1ymbol,'MINIFTY','NIFTY',b.symbol) =::vsymbol :
1 group by :
1FUNCTION:
1SPREAD:
1TABLE_NAME:
1PARTY_CODE:
1SEGMENT:
1EXCHANGE:
1RETURN:
1ARRAY_TYPE:
1RECORD:
120:
1EXPIRYDATE:
1QTY:
1POS_COL:
1BINARY_INTEGER:
1ARRAY_TYPE_SPREAD:
1EXPDATEA:
1EXPDATEB:
1POS_COL_SPREAD:
1CLIENT_POS:
1CLIENT_POS_TEMP:
1CLIENT_POS_SPREAD:
1CUR_REF:
1REF:
1CURSOR:
1CUR_ONE:
1600:
1IDX:
1PLS_INTEGER:
1IDX1:
1IDX2:
1PLUSQTY:
1MINUSQTY:
1SPREADQTY:
1COUNTER:
1SPREADVALUE:
1SPREADVALUETEMP:
1LOOP_COUNTER:
1:n	select :n		decode(symbol,'MINIFTY','NIFTY',symbol),:n    expirydate,sum(tr+
1n_qty*nvl(deltas,1)) qty  :n	from :n		:
1 :n	where :n		clientcode = ::party_code and decode(symbol,'MINIFTY','NIFTY',s+
1ymbol) = ::symbol:n	group by :n		symbol,expirydate :n	having sum(trn_qty*nvl(+
1deltas,1))!=0:n	order by 1,2:n	:
1EXTEND:
1SIGN:
1ABS:
1-:
1NOT:
1<=:
1<:
1*:
1SPREADVAL:
1INSTRUMENT_TYPE:
1L:
1LEGA:
1LEGB:
0

0
0
16ff
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a0 7e b4 2e a0 7e 51
b4 2e a0 7e 6e b4 2e :3 a0
7e b4 2e cd e9 b7 4f b7
:2 19 3c b7 a0 7e 6e b4 2e
:3 a0 7e b4 2e cd e9 b7 4f
b7 :2 19 3c b7 :2 19 3c b7 19
3c a0 7e b4 2e a0 6e d
b7 19 3c a0 7e b4 2e a0
6e d b7 19 3c a0 7e 51
b4 2e a0 7e 6e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c b7 a0 7e 6e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c b7 :2 19 3c a0 7e b4 2e
a0 7e b4 2e a 10 :5 a0 112
a0 112 11c 11a 11d a0 b7 a0
7e b4 2e a0 7e b4 2e a
10 :5 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 :5 a0 112 11c 11a 11d
b7 19 :3 a0 11c 11d b7 :2 19 3c
:4 a0 e9 d3 5 :3 a0 f 2b a0
7e b4 2e :5 a0 6e a0 a5 57
:5 a0 6e a0 a5 57 :5 a0 6e a0
a5 57 :5 a0 6e a0 a5 57 :5 a0
6e :3 a0 a5 57 :2 a0 6b :4 a0 :2 6e
a0 a5 57 :5 a0 6e a0 a5 57
b7 :5 a0 6e a0 a5 57 :5 a0 6e
a0 a5 57 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :5 a0
6e a0 a5 57 :5 a0 6e a0 a5
57 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d :5 a0 6e a0
a5 57 :5 a0 6e a0 a5 57 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d :5 a0 6e :3 a0 a5 57
:5 a0 6e :3 a0 a5 57 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :2 a0 6b :4 a0 :2 6e a0 a5 57
:2 a0 6b :4 a0 :2 6e a0 a5 57 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d :5 a0 6e a0 a5 57
:5 a0 6e a0 a5 57 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 :2 19 3c :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
a0 7e a0 51 a5 b b4 2e
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a d b7 :2 a0 d
b7 :2 19 3c :2 a0 51 a5 b 7e
51 b4 2e :2 a0 51 a5 b 7e
51 b4 2e 52 10 :2 a0 51 a5
b 7e 51 b4 2e 52 10 :2 a0
51 a5 b 7e 51 b4 2e 52
10 :2 a0 51 a5 b 7e 51 b4
2e 52 10 :2 a0 51 a5 b 7e
51 b4 2e 52 10 :2 a0 51 a5
b 7e 51 b4 2e 52 10 :b a0
a5 57 b7 19 3c b7 a0 47
:2 a0 e9 c1 a0 57 a0 b4 e9
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 51 a5 1c
51 81 b0 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e b4 2e a0 7e 51 b4 2e
52 10 :15 a0 5 d7 b2 5 e9
b7 :3 a0 e7 :2 a0 e7 :2 a0 e7 :2 a0
e7 :2 a0 e7 :2 a0 e7 :2 a0 e7 :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ef
f9 e9 b7 :2 19 3c b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 b4 55 6a
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c 81 b0 a3 :2 a0 6b
1c 81 b0 a0 51 d a0 7e
b4 2e a0 6e d b7 a0 7e
6e b4 2e a0 6e d b7 a0
6e d b7 :2 19 3c b7 :2 19 3c
a0 7e 51 b4 2e a0 6e d
a0 6e d a0 6e d a0 b7
a0 7e 51 b4 2e a0 6e d
a0 6e d a0 6e d b7 :2 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d a0 7e b4 2e
:5 a0 112 a0 112 11c 11a 11d b7
:5 a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c :5 a0 e9 d3 5
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 b4 55 6a a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 1c 81
b0 a3 :2 a0 6b 1c 81 b0 a0
51 d a0 7e b4 2e a0 6e
d b7 a0 7e 6e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c b7 :2 19 3c a0 7e 51 b4
2e a0 6e d a0 6e d a0
6e d a0 b7 a0 7e 51 b4
2e a0 6e d a0 6e d a0
6e d b7 :2 19 3c a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 7e b4 2e :5 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:5 a0 e9 d3 5 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 b4 55 6a
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c 81 b0 a3 :2 a0 6b
1c 81 b0 a0 51 d a0 7e
b4 2e a0 6e d b7 a0 7e
6e b4 2e a0 6e d b7 a0
6e d b7 :2 19 3c b7 :2 19 3c
a0 7e 51 b4 2e a0 6e d
a0 6e d a0 6e d a0 b7
a0 7e 51 b4 2e a0 6e d
a0 6e d a0 6e d b7 :2 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d a0 7e b4 2e
:5 a0 112 a0 112 11c 11a 11d b7
:5 a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c :5 a0 e9 d3 5
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 b4 55 6a a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 1c 81
b0 a3 :2 a0 6b 1c 81 b0 a0
51 d a0 7e b4 2e a0 6e
d b7 a0 7e 6e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c b7 :2 19 3c a0 7e 51 b4
2e a0 6e d a0 6e d a0
6e d a0 b7 a0 7e 51 b4
2e a0 6e d a0 6e d a0
6e d b7 :2 19 3c a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 7e b4 2e :5 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:5 a0 e9 d3 5 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 b4 55 6a
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c 81 b0 a3 :2 a0 6b
1c 81 b0 a0 51 d a0 7e
b4 2e a0 6e d b7 a0 7e
6e b4 2e a0 6e d b7 a0
6e d b7 :2 19 3c b7 :2 19 3c
a0 7e 51 b4 2e a0 6e d
a0 6e d a0 6e d a0 b7
a0 7e 51 b4 2e a0 6e d
a0 6e d a0 6e d b7 :2 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d a0 7e b4 2e
:5 a0 112 a0 112 11c 11a 11d b7
:5 a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c :7 a0 e9 d3 5
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 :2 a0 6e
a5 b ac :2 a0 b2 ee ac e5
d0 b2 e9 :2 a0 6e a5 b ac
:2 a0 b2 ee ac e5 d0 b2 e9
:2 a0 a5 b 7e 6e b4 2e a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 ac
:9 a0 d2 9f a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac a0 b2 ee :2 a0 6e
a5 b 7e 6e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 a0
d2 9f a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 ac a0
b2 ee :2 a0 6e a5 b 7e 6e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac a0 b2 ee :2 a0 6e
a5 b 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 ac
a0 b2 ee :2 a0 6e a5 b 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 a0 d2 9f a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac a0 b2 ee :2 a0 6e
a5 b 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 a0 d2 9f a0
b9 51 a0 b9 51 a0 b9 ac
a0 b2 ee :2 a0 6e a5 b 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 ac a0 b2 ee :2 a0 6e
a5 b 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 ac
a0 b2 ee :2 a0 6e a5 b 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 :7 bb eb a0 b9 b2 ee
ac e5 d0 b2 e9 b7 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 ac :9 a0
d2 9f a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee :2 a0 6e a5
b 7e 6e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 ac a0 b2
ee :2 a0 6e a5 b 7e 6e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee :2 a0 6e a5
b 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 ac a0
b2 ee :2 a0 6e a5 b 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee :2 a0 6e a5
b 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 ac a0
b2 ee :2 a0 6e a5 b 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 51 a0
b9 ac a0 b2 ee :2 a0 6e a5
b 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 ac a0
b2 ee :2 a0 6e a5 b 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 :7 bb eb a0 b9 b2 ee ac
e5 d0 b2 e9 b7 :2 19 3c a0
7e 6e b4 2e a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d b7
19 3c b7 19 3c a0 7e 51
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11e 11d
b7 19 3c a0 7e 51 b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d b7 19
3c a0 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d a0 6e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11e 11d b7 19 3c a0 7e 51
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11e 11d
b7 19 3c a0 7e 51 b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d b7 19
3c a0 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d b7 19 3c a0
7e 51 b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11e 11d b7 19 3c :3 a0 e7 a0
7e 6e b4 2e a0 7e b4 2e
a 10 ef f9 e9 :3 a0 ac a0
b2 ee :2 a0 7e a0 a5 b b4
2e a0 7e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac d0 eb e7 a0 7e b4
2e ef f9 e9 :3 a0 ac a0 b2
ee :2 a0 7e a0 a5 b b4 2e
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac d0 eb e7 a0 7e
b4 2e ef f9 e9 a0 7e 6e
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11e 11d
b7 a0 6e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d b7
:2 19 3c :2 a0 6e a5 b 7e 6e
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11e 11d
b7 19 3c a0 57 a0 b4 e9
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 :4 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 ac 51 de 51 de
ac e5 d0 b2 :2 e9 dd :4 a0 e9
d3 5 :3 a0 f 2b a0 51 d
a0 51 d a0 51 d a0 51
d a0 51 d a0 51 d a0
7e b4 2e :5 a0 6e :3 a0 a5 57
b7 :5 a0 6e :3 a0 a5 57 :5 a0 6e
:3 a0 a5 57 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d b7
:2 19 3c :3 a0 e7 :2 a0 e7 :2 a0 e7
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ef f9 e9 b7 a0 47 a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 b4 55 6a a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
1c 81 b0 a3 :2 a0 6b 1c 81
b0 a0 51 d a0 7e b4 2e
a0 6e d b7 a0 7e 6e b4
2e a0 6e d b7 a0 6e d
b7 :2 19 3c b7 :2 19 3c a0 7e
51 b4 2e a0 6e d a0 6e
d a0 6e d a0 b7 a0 7e
51 b4 2e a0 6e d a0 6e
d a0 6e d b7 :2 19 3c a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d a0 7e b4 2e :5 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 11c 11a 11d b7
:2 19 3c :5 a0 e9 d3 5 :3 a0 f
2b b7 a0 47 :2 a0 e9 c1 b7
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 :2 a0 2c 6a
a0 9d a0 a3 a0 51 a5 1c
b0 81 a3 a0 1c b0 81 a3
a0 :2 51 a5 1c b0 81 60 77
a0 9d a0 1c a0 40 a8 c
77 a0 9d a0 a3 a0 51 a5
1c b0 81 a3 a0 1c b0 81
a3 a0 1c b0 81 a3 a0 :2 51
a5 1c b0 81 60 77 a0 9d
a0 1c a0 40 a8 c 77 a3
a0 1c a0 b4 2e 81 b0 a3
a0 1c a0 b4 2e 81 b0 a3
a0 1c a0 b4 2e 81 b0 a0
9d :2 a0 c8 77 a3 a0 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 1c 51 81 b0 a0
6e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 11c 11a
11d :2 a0 6b 51 a5 57 a0 51
d :3 a0 51 a5 b a0 6b a0
51 a5 b a0 6b a0 51 a5
b a0 6b e9 d3 5 :3 a0 f
5a 2b :2 a0 6b 51 a5 57 :2 a0
a5 b a0 6b a0 51 a5 b
a0 6b d :2 a0 a5 b a0 6b
a0 51 a5 b a0 6b d :2 a0
a5 b a0 6b a0 51 a5 b
a0 6b d :2 a0 51 a5 b a0
6b a5 b 7e 51 b4 2e :2 a0
7e a0 51 a5 b a0 6b b4
2e d b7 :2 a0 7e a0 51 a5
b a0 6b b4 2e d b7 :2 19
3c :2 a0 7e 51 b4 2e d b7
a0 47 :2 a0 e9 c1 a0 51 d
:4 a0 a5 b 7e :2 a0 a5 b b4
2e a5 b d a0 7e 51 b4
2e a0 7e 51 b4 2e 52 10
5a 7e b4 2e :3 a0 6b d :3 a0
7e 51 b4 2e 5a 2b :4 a0 6b
51 a5 b 7e 51 b4 2e d
a0 51 d :4 a0 7e b4 2e 5a
2b :2 a0 7e 51 b4 2e d :2 a0
a5 b a0 6b 7e 51 b4 2e
91 a0 7e 51 b4 2e 5a :2 a0
6b a0 63 37 :2 a0 a5 b a0
6b 7e 51 b4 2e :2 a0 d a0
2b b7 19 3c b7 a0 47 b7
19 3c :2 a0 a5 b a0 6b 7e
51 b4 2e :2 a0 a5 b a0 6b
7e 51 b4 2e a 10 5a :2 a0
a5 b a0 6b 7e 51 b4 2e
:2 a0 a5 b a0 6b 7e 51 b4
2e a 10 5a 52 10 :2 a0 a5
b a0 6b 7e 51 b4 2e :2 a0
a5 b a0 6b 7e 51 b4 2e
52 10 :2 a0 a5 b a0 6b a0
7e a0 a5 b a0 6b b4 2e
52 10 5a 52 10 5a 7e b4
2e :3 a0 a5 b a0 6b a5 b
a0 7e :2 a0 a5 b a0 6b a5
b b4 2e :2 a0 6b 51 a5 57
:3 a0 6b d :2 a0 a5 b a0 6b
:2 a0 a5 b a0 6b d :2 a0 a5
b a0 6b :2 a0 a5 b a0 6b
d :2 a0 a5 b a0 6b :2 a0 a5
b a0 6b d :2 a0 a5 b a0
6b :3 a0 a5 b a0 6b a5 b
d :2 a0 a5 b a0 6b 51 d
:2 a0 a5 b a0 6b 51 d b7
:3 a0 a5 b a0 6b a5 b a0
7e :2 a0 a5 b a0 6b a5 b
b4 2e :2 a0 6b 51 a5 57 :3 a0
6b d :2 a0 a5 b a0 6b :2 a0
a5 b a0 6b d :2 a0 a5 b
a0 6b :2 a0 a5 b a0 6b d
:2 a0 a5 b a0 6b :2 a0 a5 b
a0 6b d :2 a0 a5 b a0 6b
:3 a0 a5 b a0 6b a5 b d
:2 a0 a5 b a0 6b :3 a0 a5 b
a0 6b a5 b 7e :3 a0 a5 b
a0 6b a5 b 7e :3 a0 a5 b
a0 6b a5 b b4 2e 5a b4
2e d :2 a0 a5 b a0 6b 51
d b7 :2 a0 6b 51 a5 57 :3 a0
6b d :2 a0 a5 b a0 6b :2 a0
a5 b a0 6b d :2 a0 a5 b
a0 6b :2 a0 a5 b a0 6b d
:2 a0 a5 b a0 6b :2 a0 a5 b
a0 6b d :2 a0 a5 b a0 6b
:3 a0 a5 b a0 6b a5 b d
:2 a0 7e 51 b4 2e a5 b a0
6b :3 a0 a5 b a0 6b a5 b
7e :3 a0 a5 b a0 6b a5 b
7e :3 a0 a5 b a0 6b a5 b
b4 2e 5a b4 2e d :2 a0 a5
b a0 6b 51 d b7 :2 19 3c
b7 :2 19 3c :4 a0 6b 51 a5 b
7e 51 b4 2e d b7 19 3c
:4 a0 6b 51 a5 b 7e 51 b4
2e d :2 a0 7e 51 b4 2e d
b7 a0 47 :2 a0 7e 51 b4 2e
d b7 a0 47 b7 19 3c :4 a0
6b 51 a5 b d 91 51 :2 a0
63 37 a0 51 d a0 51 d
:2 a0 d2 9f ac :3 a0 b2 ee a0
7e 6e b4 2e :2 a0 7e a0 a5
b a0 6b b4 2e a 10 :2 a0
7e a0 a5 b a0 6b b4 2e
a 10 :2 a0 7e a0 a5 b a0
6b b4 2e a 10 a0 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:2 a0 7e :2 a0 a5 b a0 6b 7e
a0 b4 2e b4 2e d b7 19
3c b7 a0 47 :2 a0 65 b7 a4
a0 b1 11 68 4f b1 b7 a4
11 a0 b1 56 4f 1d 17 b5 
16ff
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 64 8a 8e ae 96 9a 9e
a1 a9 95 d0 b9 92 bd be
c6 cb b8 f2 db b5 df e0
e8 ed da 114 fd d7 101 102
10a 10f fc 136 11f f9 123 124
12c 131 11e 158 141 11b 145 146
14e 153 140 17a 163 13d 167 168
170 175 162 19c 185 15f 189 18a
192 197 184 1be 1a7 181 1ab 1ac
1b4 1b9 1a6 1e1 1c9 1a3 1cd 1d0
1d1 1d9 1dc 1c8 204 1ec 1c5 1f0
1f3 1f4 1fc 1ff 1eb 227 20f 1e8
213 216 217 21f 222 20e 24a 232
20b 236 239 23a 242 245 231 26d
255 22e 259 25c 25d 265 268 254
290 278 251 27c 27f 280 288 28b
277 2b3 29b 274 29f 2a2 2a3 2ab
2ae 29a 2d6 2be 297 2c2 2c5 2c6
2ce 2d1 2bd 2f9 2e1 2ba 2e5 2e8
2e9 2f1 2f4 2e0 31c 304 2dd 308
30b 30c 314 317 303 33f 327 300
32b 32e 32f 337 33a 326 362 34a
323 34e 351 352 35a 35d 349 385
36d 346 371 374 375 37d 380 36c
3a8 390 369 394 397 398 3a0 3a3
38f 3cb 3b3 38c 3b7 3ba 3bb 3c3
3c6 3b2 3ee 3d6 3af 3da 3dd 3de
3e6 3e9 3d5 411 3f9 3d2 3fd 400
401 409 40c 3f8 434 41c 3f5 420
423 424 42c 42f 41b 43b 418 43f
440 445 449 44c 44f 450 455 459
45c 461 462 467 46b 46f 473 476
477 47c 481 486 488 48a 48c 490
494 497 499 49d 4a0 4a5 4a6 4ab
4af 4b3 4b7 4ba 4bb 4c0 4c5 4ca
4cc 4ce 4d0 4d4 4d8 4db 4dd 4e1
4e5 4e8 4ea 4ee 4f1 4f5 4f8 4f9
4fe 502 507 50b 50d 511 514 518
51b 51c 521 525 52a 52e 530 534
537 53b 53e 541 542 547 54b 54e
553 554 559 55d 562 566 568 56c
571 575 577 57b 57f 582 584 588
58b 590 591 596 59a 59f 5a3 5a5
5a9 5ae 5b2 5b4 5b8 5bc 5bf 5c1
5c5 5c9 5cc 5d0 5d3 5d4 5d9 5dd
5e0 5e1 1 5e6 5eb 5ef 5f3 5f7
5fb 5ff 600 604 605 608 609 60d
611 613 617 61a 61b 620 624 627
628 1 62d 632 636 63a 63e 642
646 647 64a 64b 64f 653 655 659
65d 660 661 666 66a 66d 66e 1
673 678 67c 680 684 688 68c 68d
690 691 695 697 69b 69f 6a3 6a7
6aa 6ae 6b0 6b4 6b8 6bb 6bf 6c3
6c7 6cb 6d0 6d5 6d9 6dd 6e1 6e5
6ea 6f0 6f4 6f7 6f8 6fd 701 705
709 70d 711 716 71a 71b 720 724
728 72c 730 734 739 73d 73e 743
747 74b 74f 753 757 75c 760 761
766 76a 76e 772 776 77a 77f 783
784 789 78d 791 795 799 79d 7a2
7a6 7aa 7ae 7af 7b4 7b8 7bc 7bf
7c3 7c7 7cb 7cf 7d4 7d9 7dd 7de
7e3 7e7 7eb 7ef 7f3 7f7 7fc 800
801 806 808 80c 810 814 818 81c
821 825 826 82b 82f 833 837 83b
83f 844 848 849 84e 852 856 85a
85d 85e 860 863 867 86b 86e 86f
871 872 877 87b 87f 883 887 88b
88f 894 898 899 89e 8a2 8a6 8aa
8ae 8b2 8b7 8bb 8bc 8c1 8c5 8c9
8cd 8d0 8d1 8d3 8d6 8da 8de 8e1
8e2 8e4 8e5 8ea 8ee 8f2 8f6 8fa
8fe 902 907 90b 90c 911 915 919
91d 921 925 92a 92e 92f 934 938
93c 940 943 944 946 949 94d 951
954 955 957 958 95d 961 965 969
96d 971 975 97a 97e 982 986 987
98c 990 994 998 99c 9a0 9a5 9a9
9ad 9b1 9b2 9b7 9bb 9bf 9c3 9c6
9c7 9c9 9cc 9d0 9d4 9d7 9d8 9da
9db 9e0 9e4 9e8 9ec 9f0 9f3 9f4
9f6 9f9 9fd a01 a04 a05 a07 a08
a0d a11 a15 a19 a1d a20 a21 a23
a26 a2a a2e a31 a32 a34 a35 a3a
a3e a42 a46 a49 a4d a51 a55 a59
a5e a63 a67 a68 a6d a71 a75 a78
a7c a80 a84 a88 a8d a92 a96 a97
a9c aa0 aa4 aa8 aab aac aae ab1
ab5 ab9 abc abd abf ac0 ac5 ac9
acd ad1 ad5 ad9 add ae2 ae6 ae7
aec af0 af4 af8 afc b00 b05 b09
b0a b0f b13 b17 b1b b1e b1f b21
b24 b28 b2c b2f b30 b32 b33 b38
b3c b3e b42 b46 b49 b4d b51 b54
b55 b57 b5a b5e b62 b65 b66 b68
b69 b6e b71 b75 b78 b7c b7f b80
b82 b83 b88 b8c b90 b94 b97 b98
b9a b9d ba1 ba5 ba8 ba9 bab bac
bb1 bb4 bb8 bba bbe bc2 bc6 bc8
bcc bd0 bd3 bd7 bdb bde bdf be1
be4 be7 be8 bed bf1 bf5 bf8 bf9
bfb bfe c01 c02 1 c07 c0c c10
c14 c17 c18 c1a c1d c20 c21 1
c26 c2b c2f c33 c36 c37 c39 c3c
c3f c40 1 c45 c4a c4e c52 c55
c56 c58 c5b c5e c5f 1 c64 c69
c6d c71 c74 c75 c77 c7a c7d c7e
1 c83 c88 c8c c90 c93 c94 c96
c99 c9c c9d 1 ca2 ca7 cab caf
cb3 cb7 cbb cbf cc3 cc7 ccb ccf
cd3 cd4 cd9 cdb cdf ce2 ce4 ce8
cef cf3 cf7 cfc cfe d02 d07 d0b
d0c d11 d13 d17 d1b d1d d29 d2d
d2f d4b d47 d46 d53 d60 d5c d43
d68 d71 d6d d5b d79 d86 d82 d58
d8e d97 d93 d81 d9f dac da8 d7e
db4 dbd db9 da7 dc5 dd2 dce da4
dda de3 ddf dcd deb df8 df4 dca
e00 df3 e05 e09 e26 e11 df0 e15
e16 e1e e21 e10 e2d e31 e0d e35
e36 e3a e3e e3f e46 e4a e4e e51
e52 e57 e5b e5f e62 e63 1 e68
e6d e71 e75 e78 e79 1 e7e e83
e84 e8a e8e e8f e94 e98 e9b e9c
ea1 ea5 ea8 eab eac 1 eb1 eb6
eba ebe ec2 ec6 eca ece ed2 ed6
eda ede ee2 ee6 eea eee ef2 ef6
efa efe f02 f06 f0a f0e f16 f17
f1b f20 f22 f26 f2a f2e f30 f34
f38 f3a f3e f42 f44 f48 f4c f4e
f52 f56 f58 f5c f60 f62 f66 f6a
f6c f70 f74 f77 f78 f7d f81 f85
f88 f89 1 f8e f93 f97 f9b f9e
f9f 1 fa4 fa9 faf fb0 fb5 fb7
fbb fbf fc2 fc4 fc8 fcc fce fda
fde fe0 ffc ff8 ff7 1004 1011 100d
ff4 1019 1022 101e 100c 102a 1037 1033
1009 103f 1048 1044 1032 1050 1061 1059
105d 102f 1068 1058 106d 1071 1090 1079
1055 107d 107e 1086 108b 1078 10b2 109b
1075 109f 10a0 10a8 10ad 109a 10d4 10bd
1097 10c1 10c2 10ca 10cf 10bc 10f6 10df
10b9 10e3 10e4 10ec 10f1 10de 1118 1101
10db 1105 1106 110e 1113 1100 113a 1123
10fd 1127 1128 1130 1135 1122 115c 1145
111f 1149 114a 1152 1157 1144 117e 1167
1141 116b 116c 1174 1179 1166 11a0 1189
1163 118d 118e 1196 119b 1188 11bc 11ab
11af 11b7 1185 11db 11c3 11c7 11cb 11ce
11d6 11aa 11e2 11a7 11e6 11ea 11ee 11f1
11f2 11f7 11fb 1200 1204 1206 120a 120d
1212 1213 1218 121c 1221 1225 1227 122b
1230 1234 1236 123a 123e 1241 1243 1247
124b 124e 1252 1255 1258 1259 125e 1262
1267 126b 126f 1274 1278 127c 1281 1285
1289 128b 128f 1292 1295 1296 129b 129f
12a4 12a8 12ac 12b1 12b5 12b9 12be 12c2
12c4 12c8 12cc 12cf 12d3 12d8 12db 12df
12e0 12e5 12e8 12ed 12ee 12f3 12f6 12fa
12fb 1300 1303 1307 1308 130d 1310 1314
1315 131a 131d 1322 1323 1328 132b 132f
1330 1335 1338 133d 133e 1343 1347 134b
134e 134f 1354 1358 135c 1360 1364 1368
1369 136d 136e 1371 1372 1376 1378 137c
1380 1384 1388 138c 138d 1391 1392 1396
1397 139a 139b 139f 13a1 13a5 13a9 13ac
13b0 13b4 13b8 13bc 13c0 13c5 13ca 13ce
13d2 13d6 13da 13df 13e5 13e7 13eb 13f2
13f6 13fa 13ff 1401 1403 1407 140b 140d
1419 141d 141f 143b 1437 1436 1443 1450
144c 1433 1458 1461 145d 144b 1469 1476
1472 1448 147e 1487 1483 1471 148f 14a0
1498 149c 146e 14a7 1497 14ac 14b0 14cf
14b8 1494 14bc 14bd 14c5 14ca 14b7 14f1
14da 14b4 14de 14df 14e7 14ec 14d9 1513
14fc 14d6 1500 1501 1509 150e 14fb 1535
151e 14f8 1522 1523 152b 1530 151d 1557
1540 151a 1544 1545 154d 1552 153f 1579
1562 153c 1566 1567 156f 1574 1561 159b
1584 155e 1588 1589 1591 1596 1583 15bd
15a6 1580 15aa 15ab 15b3 15b8 15a5 15df
15c8 15a2 15cc 15cd 15d5 15da 15c7 15fb
15ea 15ee 15f6 15c4 161a 1602 1606 160a
160d 1615 15e9 1621 15e6 1625 1629 162d
1630 1631 1636 163a 163f 1643 1645 1649
164c 1651 1652 1657 165b 1660 1664 1666
166a 166f 1673 1675 1679 167d 1680 1682
1686 168a 168d 1691 1694 1697 1698 169d
16a1 16a6 16aa 16ae 16b3 16b7 16bb 16c0
16c4 16c8 16ca 16ce 16d1 16d4 16d5 16da
16de 16e3 16e7 16eb 16f0 16f4 16f8 16fd
1701 1703 1707 170b 170e 1712 1717 171a
171e 171f 1724 1727 172c 172d 1732 1735
1739 173a 173f 1742 1746 1747 174c 174f
1753 1754 1759 175c 1761 1762 1767 176a
176e 176f 1774 1777 177c 177d 1782 1786
178a 178d 178e 1793 1797 179b 179f 17a3
17a7 17a8 17ac 17ad 17b0 17b1 17b5 17b7
17bb 17bf 17c3 17c7 17cb 17cc 17d0 17d1
17d5 17d6 17d9 17da 17de 17e0 17e4 17e8
17eb 17ef 17f3 17f7 17fb 17ff 1804 1809
180d 1811 1815 1819 181e 1824 1826 182a
1831 1835 1839 183e 1840 1842 1846 184a
184c 1858 185c 185e 187a 1876 1875 1882
188f 188b 1872 1897 18a0 189c 188a 18a8
18b5 18b1 1887 18bd 18c6 18c2 18b0 18ce
18df 18d7 18db 18ad 18e6 18d6 18eb 18ef
1919 18f7 18fb 18d3 18ff 1903 1907 190c
1914 18f6 1946 1924 1928 18f3 192c 1930
1934 1939 1941 1923 1968 1951 1920 1955
1956 195e 1963 1950 198a 1973 194d 1977
1978 1980 1985 1972 19ac 1995 196f 1999
199a 19a2 19a7 1994 19ce 19b7 1991 19bb
19bc 19c4 19c9 19b6 19f0 19d9 19b3 19dd
19de 19e6 19eb 19d8 1a12 19fb 19d5 19ff
1a00 1a08 1a0d 19fa 1a34 1a1d 19f7 1a21
1a22 1a2a 1a2f 1a1c 1a50 1a3f 1a43 1a4b
1a19 1a6f 1a57 1a5b 1a5f 1a62 1a6a 1a3e
1a76 1a3b 1a7a 1a7e 1a82 1a85 1a86 1a8b
1a8f 1a94 1a98 1a9a 1a9e 1aa1 1aa6 1aa7
1aac 1ab0 1ab5 1ab9 1abb 1abf 1ac4 1ac8
1aca 1ace 1ad2 1ad5 1ad7 1adb 1adf 1ae2
1ae6 1ae9 1aec 1aed 1af2 1af6 1afb 1aff
1b03 1b08 1b0c 1b10 1b15 1b19 1b1d 1b1f
1b23 1b26 1b29 1b2a 1b2f 1b33 1b38 1b3c
1b40 1b45 1b49 1b4d 1b52 1b56 1b58 1b5c
1b60 1b63 1b67 1b6c 1b6f 1b73 1b74 1b79
1b7c 1b81 1b82 1b87 1b8a 1b8e 1b8f 1b94
1b97 1b9b 1b9c 1ba1 1ba4 1ba8 1ba9 1bae
1bb1 1bb6 1bb7 1bbc 1bbf 1bc3 1bc4 1bc9
1bcc 1bd1 1bd2 1bd7 1bdb 1bdf 1be2 1be3
1be8 1bec 1bf0 1bf4 1bf8 1bfc 1bfd 1c01
1c02 1c05 1c06 1c0a 1c0c 1c10 1c14 1c18
1c1c 1c20 1c21 1c25 1c26 1c2a 1c2b 1c2e
1c2f 1c33 1c35 1c39 1c3d 1c40 1c44 1c48
1c4c 1c50 1c54 1c59 1c5e 1c62 1c66 1c6a
1c6e 1c73 1c79 1c7b 1c7f 1c86 1c8a 1c8e
1c93 1c95 1c97 1c9b 1c9f 1ca1 1cad 1cb1
1cb3 1ccf 1ccb 1cca 1cd7 1ce4 1ce0 1cc7
1cec 1cf5 1cf1 1cdf 1cfd 1d0a 1d06 1cdc
1d12 1d1b 1d17 1d05 1d23 1d34 1d2c 1d30
1d02 1d3b 1d2b 1d40 1d44 1d6e 1d4c 1d50
1d28 1d54 1d58 1d5c 1d61 1d69 1d4b 1d9b
1d79 1d7d 1d48 1d81 1d85 1d89 1d8e 1d96
1d78 1dbd 1da6 1d75 1daa 1dab 1db3 1db8
1da5 1ddf 1dc8 1da2 1dcc 1dcd 1dd5 1dda
1dc7 1e01 1dea 1dc4 1dee 1def 1df7 1dfc
1de9 1e23 1e0c 1de6 1e10 1e11 1e19 1e1e
1e0b 1e45 1e2e 1e08 1e32 1e33 1e3b 1e40
1e2d 1e67 1e50 1e2a 1e54 1e55 1e5d 1e62
1e4f 1e89 1e72 1e4c 1e76 1e77 1e7f 1e84
1e71 1ea5 1e94 1e98 1ea0 1e6e 1ec4 1eac
1eb0 1eb4 1eb7 1ebf 1e93 1ecb 1e90 1ecf
1ed3 1ed7 1eda 1edb 1ee0 1ee4 1ee9 1eed
1eef 1ef3 1ef6 1efb 1efc 1f01 1f05 1f0a
1f0e 1f10 1f14 1f19 1f1d 1f1f 1f23 1f27
1f2a 1f2c 1f30 1f34 1f37 1f3b 1f3e 1f41
1f42 1f47 1f4b 1f50 1f54 1f58 1f5d 1f61
1f65 1f6a 1f6e 1f72 1f74 1f78 1f7b 1f7e
1f7f 1f84 1f88 1f8d 1f91 1f95 1f9a 1f9e
1fa2 1fa7 1fab 1fad 1fb1 1fb5 1fb8 1fbc
1fc1 1fc4 1fc8 1fc9 1fce 1fd1 1fd6 1fd7
1fdc 1fdf 1fe3 1fe4 1fe9 1fec 1ff0 1ff1
1ff6 1ff9 1ffd 1ffe 2003 2006 200b 200c
2011 2014 2018 2019 201e 2021 2026 2027
202c 2030 2034 2037 2038 203d 2041 2045
2049 204d 2051 2052 2056 2057 205a 205b
205f 2061 2065 2069 206d 2071 2075 2076
207a 207b 207f 2080 2083 2084 2088 208a
208e 2092 2095 2099 209d 20a1 20a5 20a9
20ae 20b3 20b7 20bb 20bf 20c3 20c8 20ce
20d0 20d4 20db 20df 20e3 20e8 20ea 20ec
20f0 20f4 20f6 2102 2106 2108 2124 2120
211f 212c 2139 2135 211c 2141 214a 2146
2134 2152 215f 215b 2131 2167 2170 216c
215a 2178 2189 2181 2185 2157 2190 219d
2195 2199 2180 21a4 21b5 21ad 21b1 217d
21bc 21ac 21c1 21c5 21ef 21cd 21d1 21a9
21d5 21d9 21dd 21e2 21ea 21cc 221c 21fa
21fe 21c9 2202 2206 220a 220f 2217 21f9
223e 2227 21f6 222b 222c 2234 2239 2226
2260 2249 2223 224d 224e 2256 225b 2248
2282 226b 2245 226f 2270 2278 227d 226a
22a4 228d 2267 2291 2292 229a 229f 228c
22c6 22af 2289 22b3 22b4 22bc 22c1 22ae
22e8 22d1 22ab 22d5 22d6 22de 22e3 22d0
230a 22f3 22cd 22f7 22f8 2300 2305 22f2
2326 2315 2319 2321 22ef 2345 232d 2331
2335 2338 2340 2314 234c 2311 2350 2354
2358 235b 235c 2361 2365 236a 236e 2370
2374 2377 237c 237d 2382 2386 238b 238f
2391 2395 239a 239e 23a0 23a4 23a8 23ab
23ad 23b1 23b5 23b8 23bc 23bf 23c2 23c3
23c8 23cc 23d1 23d5 23d9 23de 23e2 23e6
23eb 23ef 23f3 23f5 23f9 23fc 23ff 2400
2405 2409 240e 2412 2416 241b 241f 2423
2428 242c 242e 2432 2436 2439 243d 2442
2445 2449 244a 244f 2452 2457 2458 245d
2460 2464 2465 246a 246d 2471 2472 2477
247a 247e 247f 2484 2487 248c 248d 2492
2495 2499 249a 249f 24a2 24a7 24a8 24ad
24b1 24b5 24b8 24b9 24be 24c2 24c6 24ca
24ce 24d2 24d3 24d7 24d8 24db 24dc 24e0
24e2 24e6 24ea 24ee 24f2 24f6 24f7 24fb
24fc 2500 2501 2504 2505 2509 250b 250f
2513 2516 251a 251e 2522 2526 252a 252e
2532 2537 253c 2540 2544 2548 254c 2551
2557 2559 255d 2564 2568 256c 2571 2573
2575 2579 257d 257f 258b 258f 2591 25ad
25a9 25a8 25b5 25c2 25be 25a5 25ca 25d3
25cf 25bd 25db 25e8 25e4 25ba 25f0 25f9
25f5 25e3 2601 25e0 2606 260a 2637 2612
2616 261a 261d 2621 2625 262a 2632 2611
2654 2642 260e 2646 2647 264f 2641 2671
265f 263e 2663 2664 266c 265e 2691 267c
265b 2680 2681 2689 268c 267b 26b1 269c
2678 26a0 26a1 26a9 26ac 269b 26d1 26bc
2698 26c0 26c1 26c9 26cc 26bb 26f1 26dc
26b8 26e0 26e1 26e9 26ec 26db 2711 26fc
26d8 2700 2701 2709 270c 26fb 2731 271c
26f8 2720 2721 2729 272c 271b 2751 273c
2718 2740 2741 2749 274c 273b 2773 275c
2738 2760 2761 2769 276e 275b 2793 277e
2758 2782 2783 278b 278e 277d 27c0 279e
27a2 277a 27a6 27aa 27ae 27b3 27bb 279d
27c7 27cb 27cf 279a 27d4 27d6 27d7 27db
27df 27e0 27e7 27e8 27ee 27f2 27f3 27f8
27fc 2800 2805 2806 2808 2809 280d 2811
2812 2819 281a 2820 2824 2825 282a 282e
2832 2833 2835 2838 283d 283e 2843 2847
284a 284e 2852 2856 2859 285c 285d 285f
2863 2867 286a 286e 2872 2876 2879 287c
287d 287f 2883 2887 288a 288e 2892 2896
2899 289c 289d 289f 28a3 28a7 28aa 28ae
28b2 28b6 28b9 28bc 28bd 28bf 28c3 28c7
28ca 28ce 28d2 28d6 28d9 28dc 28dd 28df
28e3 28e7 28ea 28ee 28f2 28f6 28f9 28fc
28fd 28ff 2903 2907 290a 290e 2912 2916
2919 291c 291d 291f 2923 2927 292a 292e
2932 2936 2939 293c 293d 293f 2943 2944
2948 294c 2950 2954 2958 295c 2960 2964
2968 296c 296f 2973 2975 2978 297c 297e
2981 2985 2987 298a 298e 2990 2993 2997
2999 299c 29a0 29a2 29a5 29a9 29ab 29ae
29b2 29b4 29b5 29b9 29ba 29c1 29c5 29c9
29ce 29cf 29d1 29d4 29d9 29da 29df 29e3
29e6 29e7 1 29ec 29f1 29f5 29f8 29f9
1 29fe 2a03 2a04 2a08 2a0b 2a0f 2a11
2a15 2a19 2a1c 2a20 2a22 2a25 2a29 2a2b
2a2e 2a32 2a34 2a37 2a3b 2a3d 2a40 2a44
2a46 2a49 2a4d 2a4f 2a52 2a56 2a58 2a59
2a5d 2a5e 2a65 2a69 2a6d 2a72 2a73 2a75
2a78 2a7d 2a7e 2a83 2a87 2a8a 2a8b 1
2a90 2a95 2a99 2a9c 2a9d 1 2aa2 2aa7
2aa8 2aac 2aaf 2ab3 2ab5 2ab8 2abc 2abe
2ac2 2ac6 2ac9 2acd 2acf 2ad2 2ad6 2ad8
2adb 2adf 2ae1 2ae4 2ae8 2aea 2aed 2af1
2af3 2af6 2afa 2afc 2afd 2b01 2b02 2b09
2b0d 2b11 2b16 2b17 2b19 2b1c 2b21 2b22
2b27 2b2b 2b2e 2b33 2b34 1 2b39 2b3e
2b42 2b45 2b46 1 2b4b 2b50 2b51 2b55
2b58 2b5c 2b5e 2b61 2b65 2b67 2b6a 2b6e
2b70 2b74 2b78 2b7b 2b7f 2b81 2b84 2b88
2b8a 2b8d 2b91 2b93 2b96 2b9a 2b9c 2b9f
2ba3 2ba5 2ba6 2baa 2bab 2bb2 2bb6 2bba
2bbf 2bc0 2bc2 2bc5 2bca 2bcb 2bd0 2bd4
2bd7 2bdc 2bdd 1 2be2 2be7 2beb 2bee
2bef 1 2bf4 2bf9 2bfd 2c00 2c01 1
2c06 2c0b 2c0c 2c10 2c13 2c17 2c19 2c1c
2c20 2c22 2c25 2c29 2c2b 2c2e 2c32 2c34
2c38 2c3c 2c3f 2c43 2c45 2c48 2c4c 2c4e
2c51 2c55 2c57 2c5a 2c5e 2c60 2c61 2c65
2c66 2c6d 2c71 2c75 2c7a 2c7b 2c7d 2c80
2c85 2c86 2c8b 2c8f 2c92 2c97 2c98 1
2c9d 2ca2 2ca6 2ca9 2caa 1 2caf 2cb4
2cb5 2cb9 2cbc 2cc0 2cc2 2cc5 2cc9 2ccb
2cce 2cd2 2cd4 2cd7 2cdb 2cdd 2ce0 2ce4
2ce6 2cea 2cee 2cf1 2cf5 2cf7 2cfa 2cfe
2d00 2d03 2d07 2d09 2d0a 2d0e 2d0f 2d16
2d1a 2d1e 2d23 2d24 2d26 2d29 2d2e 2d2f
2d34 2d38 2d3b 2d40 2d41 1 2d46 2d4b
2d4f 2d52 2d53 1 2d58 2d5d 2d61 2d64
2d65 1 2d6a 2d6f 2d70 2d74 2d77 2d7b
2d7d 2d80 2d84 2d86 2d89 2d8d 2d8f 2d92
2d96 2d98 2d9b 2d9f 2da1 2da4 2da8 2daa
2dae 2db2 2db5 2db9 2dbb 2dbe 2dc2 2dc4
2dc5 2dc9 2dca 2dd1 2dd5 2dd9 2dde 2ddf
2de1 2de4 2de9 2dea 2def 2df3 2df6 2dfb
2dfc 1 2e01 2e06 2e0a 2e0d 2e0e 1
2e13 2e18 2e19 2e1d 2e20 2e24 2e26 2e29
2e2d 2e2f 2e32 2e36 2e38 2e3b 2e3f 2e41
2e44 2e48 2e4a 2e4d 2e51 2e53 2e56 2e5a
2e5c 2e60 2e64 2e67 2e6b 2e6d 2e6e 2e72
2e73 2e7a 2e7e 2e82 2e87 2e88 2e8a 2e8d
2e92 2e93 2e98 2e9c 2e9f 2ea4 2ea5 1
2eaa 2eaf 2eb3 2eb6 2eb7 1 2ebc 2ec1
2ec2 2ec6 2ec9 2ecc 2ecf 2ed2 2ed5 2ed8
2edb 2edf 2ee3 2ee5 2ee6 2eed 2eee 2ef4
2ef8 2ef9 2efe 2f00 2f04 2f07 2f0b 2f0f
2f13 2f16 2f19 2f1a 2f1c 2f20 2f24 2f27
2f2b 2f2f 2f33 2f36 2f39 2f3a 2f3c 2f40
2f44 2f47 2f4b 2f4f 2f53 2f56 2f59 2f5a
2f5c 2f60 2f64 2f67 2f6b 2f6f 2f73 2f76
2f79 2f7a 2f7c 2f80 2f84 2f87 2f8b 2f8f
2f93 2f96 2f99 2f9a 2f9c 2fa0 2fa4 2fa7
2fab 2faf 2fb3 2fb6 2fb9 2fba 2fbc 2fc0
2fc4 2fc7 2fcb 2fcf 2fd3 2fd6 2fd9 2fda
2fdc 2fe0 2fe4 2fe7 2feb 2fef 2ff3 2ff6
2ff9 2ffa 2ffc 3000 3001 3005 3009 300d
3011 3015 3019 301d 3021 3025 3029 302c
3030 3032 3035 3039 303b 303e 3042 3044
3047 304b 304d 3050 3054 3056 3059 305d
305f 3062 3066 3068 306b 306f 3071 3072
3076 3077 307e 3082 3086 308b 308c 308e
3091 3096 3097 309c 30a0 30a3 30a4 1
30a9 30ae 30b2 30b5 30b6 1 30bb 30c0
30c1 30c5 30c8 30cc 30ce 30d2 30d6 30d9
30dd 30df 30e2 30e6 30e8 30eb 30ef 30f1
30f4 30f8 30fa 30fd 3101 3103 3106 310a
310c 310f 3113 3115 3116 311a 311b 3122
3126 312a 312f 3130 3132 3135 313a 313b
3140 3144 3147 3148 1 314d 3152 3156
3159 315a 1 315f 3164 3165 3169 316c
3170 3172 3175 3179 317b 317f 3183 3186
318a 318c 318f 3193 3195 3198 319c 319e
31a1 31a5 31a7 31aa 31ae 31b0 31b3 31b7
31b9 31ba 31be 31bf 31c6 31ca 31ce 31d3
31d4 31d6 31d9 31de 31df 31e4 31e8 31eb
31f0 31f1 1 31f6 31fb 31ff 3202 3203
1 3208 320d 320e 3212 3215 3219 321b
321e 3222 3224 3227 322b 322d 3231 3235
3238 323c 323e 3241 3245 3247 324a 324e
3250 3253 3257 3259 325c 3260 3262 3263
3267 3268 326f 3273 3277 327c 327d 327f
3282 3287 3288 328d 3291 3294 3299 329a
1 329f 32a4 32a8 32ab 32ac 1 32b1
32b6 32ba 32bd 32be 1 32c3 32c8 32c9
32cd 32d0 32d4 32d6 32d9 32dd 32df 32e2
32e6 32e8 32eb 32ef 32f1 32f5 32f9 32fc
3300 3302 3305 3309 330b 330e 3312 3314
3317 331b 331d 331e 3322 3323 332a 332e
3332 3337 3338 333a 333d 3342 3343 3348
334c 334f 3354 3355 1 335a 335f 3363
3366 3367 1 336c 3371 3372 3376 3379
337d 337f 3382 3386 3388 338b 338f 3391
3394 3398 339a 339d 33a1 33a3 33a7 33ab
33ae 33b2 33b4 33b7 33bb 33bd 33c0 33c4
33c6 33c7 33cb 33cc 33d3 33d7 33db 33e0
33e1 33e3 33e6 33eb 33ec 33f1 33f5 33f8
33fd 33fe 1 3403 3408 340c 340f 3410
1 3415 341a 341e 3421 3422 1 3427
342c 342d 3431 3434 3438 343a 343d 3441
3443 3446 344a 344c 344f 3453 3455 3458
345c 345e 3461 3465 3467 346b 346f 3472
3476 3478 347b 347f 3481 3482 3486 3487
348e 3492 3496 349b 349c 349e 34a1 34a6
34a7 34ac 34b0 34b3 34b8 34b9 1 34be
34c3 34c7 34ca 34cb 1 34d0 34d5 34d6
34da 34dd 34e1 34e3 34e6 34ea 34ec 34ef
34f3 34f5 34f8 34fc 34fe 3501 3505 3507
350a 350e 3510 3513 3517 3519 351d 3521
3524 3528 352a 352b 352f 3530 3537 353b
353f 3544 3545 3547 354a 354f 3550 3555
3559 355c 3561 3562 1 3567 356c 3570
3573 3574 1 3579 357e 357f 3583 3586
3589 358c 358f 3592 3595 3598 359c 35a0
35a2 35a3 35aa 35ab 35b1 35b5 35b6 35bb
35bd 35c1 35c5 35c8 35cc 35cf 35d4 35d5
35da 35de 35e1 35e4 35e5 35ea 35ee 35f3
35f6 35fa 35fb 3600 3603 3608 3609 360e
3612 3616 361a 361e 3623 3627 3629 362d
3630 3632 3636 3639 363d 3640 3643 3644
3649 364d 3652 3655 3659 365a 365f 3662
3667 3668 366d 3671 3675 3679 367d 3682
3686 3688 368c 368f 3693 3696 3699 369a
369f 36a3 36a8 36ab 36af 36b0 36b5 36b8
36bd 36be 36c3 36c7 36cb 36cf 36d3 36d8
36dc 36de 36e2 36e5 36e9 36ec 36ef 36f0
36f5 36f9 36fe 3701 3705 3706 370b 370e
3713 3714 3719 371d 3721 3725 3729 372e
3732 3736 373b 373e 3742 3743 3748 374b
3750 3751 3756 375a 375e 3762 3766 376b
376f 3771 3775 3778 377c 377f 3782 3783
3788 378c 3791 3794 3798 3799 379e 37a1
37a6 37a7 37ac 37b0 37b4 37b8 37bc 37c1
37c5 37c7 37cb 37ce 37d2 37d5 37d8 37d9
37de 37e2 37e7 37ea 37ee 37ef 37f4 37f7
37fc 37fd 3802 3806 380a 380e 3812 3817
381b 381d 3821 3824 3828 382b 382e 382f
3834 3838 383d 3840 3844 3845 384a 384d
3852 3853 3858 385c 3860 3864 3868 386d
3871 3873 3877 387a 387e 3881 3884 3885
388a 388e 3893 3896 389a 389b 38a0 38a3
38a8 38a9 38ae 38b2 38b6 38ba 38be 38c3
38c7 38c9 38cd 38d0 38d4 38d8 38dc 38de
38e2 38e5 38ea 38eb 38f0 38f4 38f7 38f8
1 38fd 3902 3908 3909 390e 3912 3916
391a 391b 391f 3920 3927 392b 392f 3932
3936 3937 3939 393a 393f 3943 3946 3947
1 394c 3951 3955 3959 395e 395f 3961
3964 3969 396a 1 396f 3974 3975 3979
397d 397f 3983 3986 3987 398c 3992 3993
3998 399c 39a0 39a4 39a5 39a9 39aa 39b1
39b5 39b9 39bc 39c0 39c1 39c3 39c4 39c9
39cd 39d1 39d6 39d7 39d9 39dc 39e1 39e2
1 39e7 39ec 39ed 39f1 39f5 39f7 39fb
39fe 39ff 3a04 3a0a 3a0b 3a10 3a14 3a17
3a1c 3a1d 3a22 3a26 3a2b 3a2e 3a32 3a33
3a38 3a3b 3a40 3a41 3a46 3a49 3a4d 3a4e
3a53 3a56 3a5b 3a5c 3a61 3a65 3a69 3a6d
3a71 3a76 3a7a 3a7c 3a80 3a85 3a88 3a8c
3a8d 3a92 3a95 3a9a 3a9b 3aa0 3aa4 3aa8
3aac 3ab0 3ab5 3ab9 3abb 3abf 3ac3 3ac6
3aca 3ace 3ad3 3ad4 3ad6 3ad9 3ade 3adf
3ae4 3ae8 3aed 3af0 3af4 3af5 3afa 3afd
3b02 3b03 3b08 3b0b 3b0f 3b10 3b15 3b18
3b1d 3b1e 3b23 3b27 3b2b 3b2f 3b33 3b38
3b3c 3b3e 3b42 3b45 3b49 3b4e 3b52 3b53
3b58 3b5a 3b5e 3b62 3b64 3b70 3b74 3b76
3b92 3b8e 3b8d 3b9a 3ba7 3ba3 3b8a 3baf
3ba2 3bb4 3bb8 3bd5 3bc0 3bc4 3b9f 3bc8
3bd0 3bbf 3bf7 3be0 3bbc 3be4 3be5 3bed
3bf2 3bdf 3c19 3c02 3bdc 3c06 3c07 3c0f
3c14 3c01 3c3c 3c24 3bfe 3c28 3c2b 3c2c
3c34 3c37 3c23 3c5f 3c47 3c20 3c4b 3c4e
3c4f 3c57 3c5a 3c46 3c82 3c6a 3c43 3c6e
3c71 3c72 3c7a 3c7d 3c69 3ca5 3c8d 3c66
3c91 3c94 3c95 3c9d 3ca0 3c8c 3cc8 3cb0
3c89 3cb4 3cb7 3cb8 3cc0 3cc3 3caf 3ceb
3cd3 3cac 3cd7 3cda 3cdb 3ce3 3ce6 3cd2
3cf2 3cf6 3cfa 3cfe 3ccf 3d02 3d06 3d07
3d0e 3d12 3d16 3d19 3d1a 3d1f 3d23 3d27
3d28 3d2b 3d2d 3d30 3d32 3d33 3d39 3d3d
3d3e 3d43 3d48 3d4c 3d50 3d54 3d58 3d5c
3d61 3d66 3d6a 3d6e 3d72 3d76 3d7b 3d81
3d85 3d88 3d8c 3d90 3d93 3d97 3d9b 3d9e
3da2 3da6 3da9 3dad 3db1 3db4 3db8 3dbc
3dbf 3dc3 3dc7 3dca 3dcb 3dd0 3dd4 3dd8
3ddc 3de0 3de4 3de9 3ded 3df1 3df5 3df6
3dfb 3dfd 3e01 3e05 3e09 3e0d 3e11 3e16
3e1a 3e1e 3e22 3e23 3e28 3e2c 3e30 3e34
3e38 3e3c 3e41 3e45 3e49 3e4d 3e4e 3e53
3e57 3e5b 3e5f 3e62 3e63 3e65 3e68 3e6c
3e70 3e73 3e74 3e76 3e77 3e7c 3e80 3e84
3e88 3e8c 3e8f 3e90 3e92 3e95 3e99 3e9d
3ea0 3ea1 3ea3 3ea4 3ea9 3ead 3eb1 3eb5
3eb9 3ebc 3ebd 3ebf 3ec2 3ec6 3eca 3ecd
3ece 3ed0 3ed1 3ed6 3eda 3edc 3ee0 3ee4
3ee7 3eeb 3eef 3ef3 3ef5 3ef9 3efd 3eff
3f03 3f07 3f09 3f0d 3f11 3f14 3f15 3f1a
3f1e 3f22 3f25 3f26 1 3f2b 3f30 3f34
3f38 3f3b 3f3c 1 3f41 3f46 3f4c 3f4d
3f52 3f54 3f58 3f5f 3f63 3f68 3f6c 3f6d
3f72 3f74 3f78 3f7c 3f7e 3f8a 3f8e 3f90
3fac 3fa8 3fa7 3fb4 3fc1 3fbd 3fa4 3fc9
3fd2 3fce 3fbc 3fda 3fe7 3fe3 3fb9 3fef
3ff8 3ff4 3fe2 4000 4011 4009 400d 3fdf
4018 4008 401d 4021 404b 4029 402d 4005
4031 4035 4039 403e 4046 4028 4078 4056
405a 4025 405e 4062 4066 406b 4073 4055
409a 4083 4052 4087 4088 4090 4095 4082
40bc 40a5 407f 40a9 40aa 40b2 40b7 40a4
40de 40c7 40a1 40cb 40cc 40d4 40d9 40c6
4100 40e9 40c3 40ed 40ee 40f6 40fb 40e8
4122 410b 40e5 410f 4110 4118 411d 410a
4144 412d 4107 4131 4132 413a 413f 412c
4166 414f 4129 4153 4154 415c 4161 414e
4182 4171 4175 417d 414b 41a1 4189 418d
4191 4194 419c 4170 41a8 416d 41ac 41b0
41b4 41b7 41b8 41bd 41c1 41c6 41ca 41cc
41d0 41d3 41d8 41d9 41de 41e2 41e7 41eb
41ed 41f1 41f6 41fa 41fc 4200 4204 4207
4209 420d 4211 4214 4218 421b 421e 421f
4224 4228 422d 4231 4235 423a 423e 4242
4247 424b 424f 4251 4255 4258 425b 425c
4261 4265 426a 426e 4272 4277 427b 427f
4284 4288 428a 428e 4292 4295 4299 429e
42a1 42a5 42a6 42ab 42ae 42b3 42b4 42b9
42bc 42c0 42c1 42c6 42c9 42cd 42ce 42d3
42d6 42da 42db 42e0 42e3 42e8 42e9 42ee
42f1 42f5 42f6 42fb 42fe 4303 4304 4309
430d 4311 4314 4315 431a 431e 4322 4326
432a 432e 432f 4333 4334 4337 4338 433c
433e 4342 4346 434a 434e 4352 4353 4357
4358 435c 435d 4360 4361 4365 4367 436b
436f 4372 4376 437a 437e 4382 4386 438b
4390 4394 4398 439c 43a0 43a5 43ab 43ad
43b1 43b8 43bc 43c0 43c5 43c7 43c9 43cd
43d1 43d3 43df 43e3 43e5 43e9 4405 4401
4400 440d 441a 4416 43fd 4422 442b 4427
4415 4433 4440 443c 4412 4448 4451 444d
443b 4459 4438 445e 4462 4466 446a 446e
44e5 4476 448e 447e 4482 4485 4486 447d
4495 44aa 449e 44a2 447a 44b1 44c9 44b6
44ba 44bd 44c0 44c1 449d 44d0 44d5 4472
44ec 450a 44f4 44f8 4500 449a 4504 4505
44f0 4511 45a1 4519 4531 4521 4525 4528
4529 4520 4538 454d 4541 4545 451d 4554
4565 4559 455d 4540 456c 4585 4575 453d
4579 457c 457d 4574 458c 4591 4515 45a8
45c6 45b0 45b4 45bc 4571 45c0 45c1 45ac
45ec 45d1 45d5 45dd 45e1 45e2 45e7 45d0
4611 45f7 45fb 4603 45cd 4607 460c 45f6
4636 461c 4620 4628 45f3 462c 4631 461b
463d 4651 4645 4649 464d 4641 466d 465c
4660 4668 4618 468e 4674 4678 467b 467c
4684 4689 465b 46aa 4699 469d 4658 46a5
4698 46c6 46b5 46b9 4695 46c1 46b4 46e2
46d1 46d5 46b1 46dd 46d0 4705 46ed 46cd
46f1 46f4 46f5 46fd 4700 46ec 4728 4710
46e9 4714 4717 4718 4720 4723 470f 474b
4733 470c 4737 473a 473b 4743 4746 4732
4767 4756 475a 472f 4762 4755 478a 4772
4752 4776 4779 477a 4782 4785 4771 47ad
4795 476e 4799 479c 479d 47a5 47a8 4794
47c9 47b8 47bc 4791 47c4 47b7 47d0 47d4
47b4 47d9 47dd 47de 47e3 47e6 47eb 47ec
47f1 47f5 47f9 47fd 4801 4805 4809 480a
480e 480f 4812 4813 4817 481b 481f 4822
4825 4826 482b 482f 4832 4836 483a 483e
4842 4845 4846 4848 484c 484f 4853 4856
4857 4859 485d 4860 4864 4867 4868 486a
486e 4871 4876 487b 487f 4883 4887 488b
4890 4893 4899 489d 48a1 48a4 48a7 48a8
48ad 48b1 48b5 48b6 48b8 48bc 48bf 48c3
48c6 48c7 48c9 48cd 48d0 48d4 48d8 48dc
48dd 48df 48e3 48e6 48ea 48ed 48ee 48f0
48f4 48f7 48fb 48ff 4903 4904 4906 490a
490d 4911 4914 4915 4917 491b 491e 4922
4926 492a 492d 492e 4930 4934 4937 4938
493a 493d 4940 4941 4946 494a 494e 4951
4955 4958 4959 495b 495f 4962 4963 4968
496c 496e 4972 4976 4979 497d 4980 4981
4983 4987 498a 498b 4990 4994 4996 499a
499e 49a1 49a5 49a9 49ac 49af 49b0 49b5
49b9 49bb 49bf 49c6 49ca 49ce 49d3 49d5
49d9 49dc 49e0 49e4 49e8 49ec 49f0 49f1
49f3 49f6 49fa 49fe 49ff 4a01 4a02 4a07
4a08 4a0a 4a0e 4a12 4a15 4a18 4a19 4a1e
4a22 4a25 4a28 4a29 1 4a2e 4a33 4a36
4a39 4a3a 4a3f 4a43 4a47 4a4b 4a4e 4a52
4a56 4a5a 4a5e 4a61 4a64 4a65 4a6a 4a6d
4a73 4a77 4a7b 4a7f 4a83 4a86 4a89 4a8a
4a8c 4a8f 4a92 4a93 4a98 4a9c 4aa0 4aa3
4aa7 4aab 4aaf 4ab3 4ab7 4aba 4abb 4ac0
4ac3 4ac9 4acd 4ad1 4ad4 4ad7 4ad8 4add
4ae1 4ae5 4ae9 4aea 4aec 4af0 4af3 4af6
4af9 4afa 4aff 4b03 4b07 4b0a 4b0d 4b0e
4b13 4b16 4b1a 4b1e 4b21 4b25 4b29 4b2b
4b2f 4b33 4b34 4b36 4b3a 4b3d 4b40 4b43
4b44 4b49 4b4d 4b51 4b55 4b59 4b5f 4b61
4b65 4b68 4b6a 4b6e 4b75 4b77 4b7b 4b7e
4b82 4b86 4b87 4b89 4b8d 4b90 4b93 4b96
4b97 4b9c 4ba0 4ba4 4ba5 4ba7 4bab 4bae
4bb1 4bb4 4bb5 1 4bba 4bbf 4bc2 4bc6
4bca 4bcb 4bcd 4bd1 4bd4 4bd7 4bda 4bdb
4be0 4be4 4be8 4be9 4beb 4bef 4bf2 4bf5
4bf8 4bf9 1 4bfe 4c03 1 4c06 4c0b
4c0f 4c13 4c14 4c16 4c1a 4c1d 4c20 4c23
4c24 4c29 4c2d 4c31 4c32 4c34 4c38 4c3b
4c3e 4c41 4c42 1 4c47 4c4c 4c50 4c54
4c55 4c57 4c5b 4c5e 4c62 4c65 4c69 4c6a
4c6c 4c70 4c73 4c74 1 4c79 4c7e 1
4c81 4c86 4c89 4c8c 4c8d 4c92 4c96 4c9a
4c9e 4c9f 4ca1 4ca5 4ca8 4ca9 4cab 4caf
4cb2 4cb6 4cba 4cbb 4cbd 4cc1 4cc4 4cc5
4cc7 4cc8 4ccd 4cd1 4cd5 4cd8 4cdb 4cdc
4ce1 4ce5 4ce9 4ced 4cf0 4cf4 4cf8 4cfc
4cfd 4cff 4d03 4d06 4d0a 4d0e 4d0f 4d11
4d15 4d18 4d1c 4d20 4d24 4d25 4d27 4d2b
4d2e 4d32 4d36 4d37 4d39 4d3d 4d40 4d44
4d48 4d4c 4d4d 4d4f 4d53 4d56 4d5a 4d5e
4d5f 4d61 4d65 4d68 4d6c 4d70 4d74 4d75
4d77 4d7b 4d7e 4d82 4d86 4d8a 4d8b 4d8d
4d91 4d94 4d95 4d97 4d9b 4d9f 4da3 4da4
4da6 4daa 4dad 4db0 4db4 4db8 4dbc 4dbd
4dbf 4dc3 4dc6 4dc9 4dcd 4dcf 4dd3 4dd7
4ddb 4ddc 4dde 4de2 4de5 4de6 4de8 4dec
4def 4df3 4df7 4df8 4dfa 4dfe 4e01 4e02
4e04 4e05 4e0a 4e0e 4e12 4e15 4e18 4e19
4e1e 4e22 4e26 4e2a 4e2d 4e31 4e35 4e39
4e3a 4e3c 4e40 4e43 4e47 4e4b 4e4c 4e4e
4e52 4e55 4e59 4e5d 4e61 4e62 4e64 4e68
4e6b 4e6f 4e73 4e74 4e76 4e7a 4e7d 4e81
4e85 4e89 4e8a 4e8c 4e90 4e93 4e97 4e9b
4e9c 4e9e 4ea2 4ea5 4ea9 4ead 4eb1 4eb2
4eb4 4eb8 4ebb 4ebf 4ec3 4ec7 4ec8 4eca
4ece 4ed1 4ed2 4ed4 4ed8 4edc 4ee0 4ee1
4ee3 4ee7 4eea 4eee 4ef2 4ef6 4ef7 4ef9
4efd 4f00 4f01 4f03 4f06 4f0a 4f0e 4f12
4f13 4f15 4f19 4f1c 4f1d 4f1f 4f22 4f26
4f2a 4f2e 4f2f 4f31 4f35 4f38 4f39 4f3b
4f3c 4f41 4f44 4f45 4f4a 4f4e 4f52 4f56
4f57 4f59 4f5d 4f60 4f63 4f67 4f69 4f6d
4f71 4f74 4f77 4f78 4f7d 4f81 4f85 4f89
4f8c 4f90 4f94 4f98 4f99 4f9b 4f9f 4fa2
4fa6 4faa 4fab 4fad 4fb1 4fb4 4fb8 4fbc
4fc0 4fc1 4fc3 4fc7 4fca 4fce 4fd2 4fd3
4fd5 4fd9 4fdc 4fe0 4fe4 4fe8 4fe9 4feb
4fef 4ff2 4ff6 4ffa 4ffb 4ffd 5001 5004
5008 500c 5010 5011 5013 5017 501a 501e
5022 5026 5027 5029 502d 5030 5031 5033
5037 503b 503f 5042 5045 5046 504b 504c
504e 5052 5055 5059 505d 5061 5062 5064
5068 506b 506c 506e 5071 5075 5079 507d
507e 5080 5084 5087 5088 508a 508d 5091
5095 5099 509a 509c 50a0 50a3 50a4 50a6
50a7 50ac 50af 50b0 50b5 50b9 50bd 50c1
50c2 50c4 50c8 50cb 50ce 50d2 50d4 50d8
50dc 50df 50e1 50e5 50e9 50ec 50f0 50f4
50f8 50fc 50ff 5102 5103 5105 5108 510b
510c 5111 5115 5117 511b 511e 5122 5126
512a 512e 5131 5134 5135 5137 513a 513d
513e 5143 5147 514b 514f 5152 5155 5156
515b 515f 5161 5165 516c 5170 5174 5177
517a 517b 5180 5184 5186 518a 5191 5193
5197 519a 519e 51a2 51a6 51aa 51ad 51b0
51b1 51b3 51b7 51bb 51be 51c2 51c6 51ca
51cc 51d0 51d3 51d7 51db 51de 51e2 51e6
51ea 51ee 51f1 51f2 51f6 51fa 51fe 51ff
5206 520a 520d 5212 5213 5218 521c 5220
5223 5227 5228 522a 522e 5231 5232 1
5237 523c 5240 5244 5247 524b 524c 524e
5252 5255 5256 1 525b 5260 5264 5268
526b 526f 5270 5272 5276 5279 527a 1
527f 5284 5288 5289 528f 5293 5294 5299
529d 52a0 52a3 52a4 52a9 52ad 52b1 52b4
52b8 52bc 52bd 52bf 52c3 52c6 52c9 52cd
52ce 52d3 52d4 52d9 52dd 52df 52e3 52e6
52e8 52ec 52f3 52f7 52fb 52ff 5301 5305
5309 530b 5317 531b 531d 531f 5321 5325
5331 5335 5337 533a 533c 533d 5346 
16ff
2
0 1 9 e b 19 25 :2 19
2c 39 :2 2c 42 4d :2 42 14 20
:2 14 25 3d :2 25 18 :3 1 12 1b
:3 12 :2 1 12 1b 1a 12 23 12
:2 1 12 1b 1a 12 23 12 :2 1
12 1b 1a 12 23 12 :2 1 12
1b 1a 12 23 12 :2 1 12 1b
1a 12 23 12 :2 1 12 1b 1a
12 23 12 :2 1 12 1b 1a 12
23 12 :2 1 12 1b 1a 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 :2 1 12 19 1c 18 12 23
12 1 :4 4 7 f 10 :2 f a
1f 20 :2 1f 1a 33 3e :3 3d :2 e
24 :5 7 12 a 1f 20 :2 1f 15
2e 39 :3 38 :2 9 24 9 :4 7 :4 4
16 :2 1 :5 4 11 4 1b :2 1 :5 4
11 4 19 :2 1 4 c d :2 c
5 1a 1c :2 1a 5 10 5 20
5 10 5 :4 2 f 5 1a 1c
:2 1a 5 10 5 20 5 10 5
:4 2 :4 1 :4 4 :4 1e :2 4 3 8 f
17 1d 17 28 26 :2 f 3 1
32 :4 7 :4 21 :2 7 3 8 f 17
1d 17 :2 f 3 1 31 32 :4 7
:4 1d :2 7 3 8 f 17 1d 17
:2 f 3 31 32 2 7 :2 e 2
:4 1 3 c 14 1d :3 6 c 16
19 16 c :5 11 19 22 2b 33
3c 40 :3 11 18 21 2a 32 3b
3f :3 11 1b 24 2d 35 3e 42
:3 11 18 22 2b 33 3c 40 :3 11
20 2a 33 3b 44 48 4f 59
:3 11 :2 20 3b 44 4c 54 5d 61
6e :3 11 1e 28 31 39 42 46
:2 11 22 11 19 22 2a 32 3b
3f :3 11 19 22 2a 32 3b 3f
:3 11 1b 1f 25 :2 1b 28 2a 2e
35 :2 2a :2 1b :2 11 18 21 29 31
3a 3e :3 11 18 21 29 31 3a
3e :3 11 1a 1e 23 :2 1a 26 28
2c 32 :2 28 :2 1a :2 11 1b 24 2c
34 3d 41 :3 11 1b 24 2c 34
3d 41 :3 11 1d 21 29 :2 1d 2c
2e 32 3b :2 2e :2 1d :2 11 20 29
31 39 42 46 4d 57 :3 11 20
29 31 39 42 46 4e 59 :3 11
1e 22 29 :2 1e 2c 2e 32 3a
:2 2e :2 1e :2 11 1e 22 2c :2 1e 2f
31 35 40 :2 31 :2 1e :2 11 1e 22
27 :2 1e 2a 2c 30 36 :2 2c :2 1e
:2 11 :2 20 3b 44 4c 54 5d 61
6e :3 11 :2 20 3b 44 4c 54 5d
61 6e :3 11 24 28 38 :2 24 3b
3d 41 52 :2 3d :2 24 :2 11 1e 28
31 39 42 46 :3 11 1e 28 31
39 42 46 :2 11 5 13 17 22
:2 13 25 27 2b 37 :2 27 :2 13 5
:4 e d 11 17 :2 d 19 1a 1e
26 :2 1a :2 d c 2c 2a 30 35
:2 2c :2 2a f 19 1d 23 :2 19 25
26 2a 32 :2 26 :2 19 18 f 38
f 18 f :4 8 b f 15 :2 b
17 19 :2 17 1e 22 27 :2 1e 29
2b :2 29 :2 b 30 34 3b :2 30 3d
3f :2 3d :2 b 44 48 52 :2 44 55
57 :2 55 :2 b 5c 60 65 :2 5c 67
69 :2 67 :2 b 6e 72 82 :2 6e 84
86 :2 84 :2 b e 12 1d :2 e 1f
21 :2 1f :2 b d 21 2a 32 3a
40 45 4c 56 5b 6b :2 d 23
:2 8 3 a 1 4 a :2 4 :7 1
5 :4 1 b 20 2c :2 20 f 1a
:2 f 23 2e :2 23 f 1a :2 f 21
29 :2 21 31 3b :2 31 9 16 :2 9
1e 26 :2 1e f 22 :2 f 2a 38
:2 2a 1f :3 1 7 e d 7 13
7 1 :4 9 17 21 1c 21 3a
45 :3 44 6 13 :3 11 :2 3a 1f 28
:3 26 :2 3a 1c :4 2 :4 c 1c 20 21
:2 20 :2 c 11 6 12 1e 26 2c
30 36 3f 43 4a 6 10 19
22 28 2d 34 3e 43 53 :5 5
23 :2 13 18 13 1e 22 1e 27
2d 27 13 1c 13 26 2a 26
30 39 30 7 11 7 13 1e
:3 1d 2b 36 :3 35 :2 13 42 49 :3 48
:2 13 :3 c :4 9 :2 1 5 :4 1 b 14
20 :2 14 27 36 :2 27 3f 4a :2 3f
53 62 :2 53 b 14 :2 b 1d 23
27 :2 1d 12 :3 1 c 15 14 c
1a c :2 1 c 15 14 c 1a
c :2 1 b 14 13 b 1b b
:2 1 10 19 18 10 1f 10 :2 1
10 19 18 10 1f 10 :2 1 10
19 18 10 1f 10 :2 1 11 1a
19 11 20 11 :2 1 12 1b 1a
12 20 12 :2 1 12 1b 1a 12
20 12 :2 1 :3 13 1 3 6 f
:3 6 :2 3 a 3 :4 6 5 14 5
1a 8 d e :2 d 7 16 7
12 7 16 7 :4 5 :4 3 6 e
f :2 e 5 16 :2 5 16 :2 5 16
5 3 11 9 11 12 :2 11 5
16 :2 5 16 :2 5 16 5 14 11
:3 3 d 14 16 :2 d 23 25 :2 d
b :3 d 1a 1c :2 d 29 2b :2 d
39 b :2 d 16 18 :2 d 25 27
:2 d 3 :4 6 5 a 11 1a 20
1a 28 27 :2 11 5 1a 5 a
11 1a 20 1a 28 27 34 33
:2 11 5 :5 3 b 13 1c 26 :4 5
f 12 f 5 3 7 :2 1 7
:4 1 5 :4 1 b 13 1f :2 13 26
35 :2 26 3e 49 :2 3e 52 61 :2 52
b 14 :2 b 1d 22 26 :2 1d 11
:3 1 c 15 14 c 1a c :2 1
c 15 14 c 1a c :2 1 b
14 13 b 1b b :2 1 10 19
18 10 1f 10 :2 1 10 19 18
10 1f 10 :2 1 10 19 18 10
1f 10 :2 1 11 1a 19 11 20
11 :2 1 12 1b 1a 12 20 12
:2 1 12 1b 1a 12 20 12 :2 1
:3 13 :2 1 8 11 :3 8 1 3 9
3 :4 6 5 14 5 1a 8 d
e :2 d 7 16 7 12 7 16
7 :4 5 :4 3 6 e f :2 e 5
16 :2 5 16 :2 5 16 5 3 11
9 11 12 :2 11 5 16 :2 5 16
:2 5 16 5 14 11 :3 3 d 10
12 :2 d 1f 21 :2 d 7 9 :2 d
16 18 :2 d 25 27 :2 d 35 7
:2 d 12 14 :2 d 21 23 :2 d 3
:4 6 5 a 11 1a 20 1a 28
27 :2 11 5 1a 5 a 11 1a
20 1a 28 27 34 33 :2 11 5
:5 3 b 13 1b 25 :4 5 f 12
f 5 3 7 :2 1 7 :4 1 5
:4 1 b 16 22 :2 16 29 38 :2 29
41 4c :2 41 55 64 :2 55 b 14
:2 b 1d 25 29 :2 1d 14 :3 1 c
17 c :2 22 :3 c :2 1 c 1f c
:2 26 :3 c :2 1 b 14 13 b 1b
b :2 1 10 19 18 10 1f 10
:2 1 10 19 18 10 1f 10 :2 1
10 19 18 10 1f 10 :2 1 11
1a 19 11 20 11 :2 1 12 1b
1a 12 20 12 :2 1 12 1b 1a
12 20 12 :2 1 :3 13 :2 1 8 11
:3 8 1 3 c 3 :4 6 5 14
5 1a 8 d e :2 d 7 16
7 12 7 16 7 :4 5 :4 3 6
e f :2 e 5 16 :2 5 16 :2 5
16 5 3 11 9 11 12 :2 11
5 16 :2 5 16 :2 5 16 5 14
11 :3 3 d 10 12 :2 d 1f 21
:2 d 7 9 :2 d 16 18 :2 d 25
27 :2 d 35 7 :2 d 12 14 :2 d
21 23 :2 d 3 :4 6 5 a 11
1a 20 1a 28 27 :2 11 5 1a
5 a 11 1a 20 1a 28 27
34 33 :2 11 5 :5 3 b 13 1b
25 :4 5 f 12 f 5 3 7
:2 1 7 :4 1 5 :4 1 b 13 1f
:2 13 26 35 :2 26 3e 49 :2 3e 52
61 :2 52 b 14 :2 b 1d 22 26
:2 1d 11 :3 1 c 17 c :2 22 :3 c
:2 1 c 1f c :2 26 :3 c :2 1 b
14 13 b 1b b :2 1 10 19
18 10 1f 10 :2 1 10 19 18
10 1f 10 :2 1 10 19 18 10
1f 10 :2 1 11 1a 19 11 20
11 :2 1 12 1b 1a 12 20 12
:2 1 12 1b 1a 12 20 12 :2 1
:3 13 :2 1 8 11 :3 8 1 3 9
3 :4 6 5 14 5 1a 8 d
e :2 d 7 16 7 12 7 16
7 :4 5 :4 3 6 e f :2 e 5
16 :2 5 16 :2 5 16 5 3 11
9 11 12 :2 11 5 16 :2 5 16
:2 5 16 5 14 11 :3 3 d 10
12 :2 d 1f 21 :2 d 7 9 :2 d
16 18 :2 d 25 27 :2 d 35 7
:2 d 12 14 :2 d 21 23 :2 d 3
:4 6 5 a 11 1a 20 1a 28
27 :2 11 5 1a 5 a 11 1a
20 1a 28 27 34 33 :2 11 5
:5 3 b 13 1b 25 :4 5 f 12
f 5 3 7 :2 1 7 :4 1 5
:4 1 b 1b 27 :2 1b 2e 3d :2 2e
46 51 :2 46 5a 69 :2 5a b 14
:2 b 1d 24 28 :2 1d 2f 36 3a
:2 2f 41 46 4a :2 41 19 :3 1 c
17 c :2 22 :3 c :2 1 c 1f c
:2 26 :3 c :2 1 b 14 13 b 1b
b :2 1 10 19 18 10 1f 10
:2 1 10 19 18 10 1f 10 :2 1
10 19 18 10 1f 10 :2 1 11
1a 19 11 20 11 :2 1 12 1b
1a 12 20 12 :2 1 12 1b 1a
12 20 12 :2 1 :3 13 :2 1 8 11
:3 8 1 8 10 8 :4 6 5 14
5 1a 8 d e :2 d 7 17
7 12 7 16 7 :4 5 :4 3 6
e f :2 e 5 16 :2 5 16 :2 5
16 5 3 11 9 11 12 :2 11
5 16 :2 5 16 :2 5 16 5 14
11 :2 3 5 f 10 12 :2 f 1f
21 :2 f 7 9 :2 f 16 18 :2 f
25 27 :2 f 35 7 :2 f 12 14
:2 f 21 23 :2 f 5 :4 6 5 a
11 1a 20 1a 28 27 :2 11 5
1a 5 a 11 1a 20 1a 28
27 34 33 :2 11 5 :5 3 b 13
1b 25 2c 33 :4 5 f 12 f
5 3 7 :2 1 7 :4 1 5 :4 1
b 22 30 :2 22 36 43 :2 36 4d
59 :2 4d 7 15 :2 7 1f 35 :2 1f
21 :2 1 7 14 19 14 :2 22 :3 14
:2 7 14 1b 1a :2 14 :2 7 14 1d
1c :2 14 :2 7 18 1f 1e 18 25
18 :2 7 15 1c 1b 15 22 15
:2 7 13 1a 19 13 20 13 :2 7
18 1f 1e 18 25 18 :2 7 18
1f 1e 18 25 18 :2 7 1a 21
20 1a 27 1a :2 7 19 20 1f
19 26 19 :2 7 1a 23 22 1a
2c 1a :2 7 14 1b 1a 14 21
14 :2 7 14 19 14 :2 22 :3 14 7
8 c 15 :3 8 23 32 2d 32
2d :4 1 8 c 1e :3 8 28 40
3b 40 3b :4 1 4 a :2 4 1e
20 :2 1e :2 a e 12 :2 14 22 :2 e
a :2 27 2b 2f :2 31 3c :2 2b 27
:2 41 45 49 :2 4b 52 :2 45 41 :2 57
5b 5f :2 61 6f :2 5b 57 :2 74 78
7c :2 7e 8b :2 78 74 :2 90 94 98
:2 9a ac :2 94 90 :2 a e 12 :2 14
21 :2 e a :2 26 2a 2e :2 30 3b
:2 2a 26 a 8 18 25 2e 3e
4d 61 70 :3 a 13 a 21 23
21 2e 30 2e 37 39 37 47
49 47 57 59 57 6c 6e 6c
7c 7e 7c a 8f 8a 8f a6
aa b2 :2 a6 b6 b7 :2 b6 :4 bf :2 a6
:4 d6 :2 a6 8a 3 a c a :3 1b
24 1b 2f 31 2f 38 3a 38
48 4a 48 58 5a 58 6d 6f
6d 7d 7f 7d a 90 8b 90
a7 ab b3 :2 a7 b7 b8 :2 b7 :4 c0
:2 a7 :4 d7 :2 a7 8b 3 a c a
1a 1c 1a :3 27 30 27 37 39
37 47 49 47 57 59 57 6c
6e 6c 7c 7e 7c a 8e 89
8e a5 a9 b1 :2 a5 b5 b6 :2 b5
be c8 c9 :2 c8 :2 a5 :4 d1 :2 a5 89
3 a c a 1a 1c 1a 27
29 27 :3 30 39 30 47 49 47
57 59 57 6c 6e 6c 7c 7e
7c a 8e 89 8e a5 a9 b1
:2 a5 b5 b6 :2 b5 be c8 c9 :2 c8
:2 a5 :4 d1 :2 a5 :4 e4 :2 a5 89 3 a
c a 1a 1c 1a 27 29 27
30 32 30 :3 40 49 40 57 59
57 6c 6e 6c 7c 7e 7c a
8e 89 8e a5 a9 b1 :2 a5 b5
b6 :2 b5 be c8 c9 :2 c8 :2 a5 :4 d1
:2 a5 89 3 a c a 1a 1c
1a 27 29 27 30 32 30 40
42 40 :3 50 59 50 6c 6e 6c
7c 7e 7c a 8e 89 8e a5
a9 b1 :2 a5 b5 b6 :2 b5 be c8
c9 :2 c8 :2 a5 :4 d1 :2 a5 :4 e8 :2 a5 89
3 a c a 1a 1c 1a 27
29 27 30 32 30 40 42 40
50 53 50 :3 66 6f 66 7d 7f
7d a 8f 8a 8f a6 aa b2
:2 a6 b6 b7 :2 b6 bf c9 ca :2 c9
:2 a6 :4 d2 :2 a6 8a 3 a c a
1a 1c 1a 27 29 27 30 32
30 40 42 40 50 53 50 66
68 66 :3 76 7f 76 a 8f 8a
8f a6 aa b2 :2 a6 b6 b7 :2 b6
bf c9 ca :2 c9 :2 a6 :4 d2 :2 a6 8a
:8 3 8 5 8 3 8 :5 3 33
:2 a e 12 :2 14 22 :2 e a :2 27
2b 2f :2 31 3c :2 2b 27 :2 41 45
49 :2 4b 52 :2 45 41 :2 57 5b 5f
:2 61 6f :2 5b 57 :2 74 78 7c :2 7e
8b :2 78 74 :2 90 94 98 :2 9a ac
:2 94 90 :2 7 b f :2 11 1e :2 b
7 :2 23 27 2b :2 2d 38 :2 27 23
a 8 18 25 2e 3e 4d 61
70 :3 a 13 a 21 23 21 2e
30 2e 37 39 37 47 49 47
57 59 57 6c 6e 6c 7c 7e
7c a 8f 8a 8f a2 a6 ae
:2 a2 b2 b3 :2 b2 :4 bb :2 a2 :4 d2 :2 a2
8a 3 a c a :3 1b 24 1b
2f 31 2f 38 3a 38 48 4a
48 58 5a 58 6d 6f 6d 7d
7f 7d a 90 8b 90 a3 a7
af :2 a3 b3 b4 :2 b3 :4 bc :2 a3 :4 d3
:2 a3 8b 3 a c a 1a 1c
1a :3 27 30 27 37 39 37 47
49 47 57 59 57 6c 6e 6c
7c 7e 7c a 8e 89 8e a1
a5 ad :2 a1 b1 b2 :2 b1 ba c4
c5 :2 c4 :2 a1 :4 cd :2 a1 89 3 a
c a 1a 1c 1a 27 29 27
:3 30 39 30 47 49 47 57 59
57 6c 6e 6c 7c 7e 7c a
8e 89 8e a1 a5 ad :2 a1 b1
b2 :2 b1 ba c4 c5 :2 c4 :2 a1 :4 cd
:2 a1 :4 e0 :2 a1 89 3 a c a
1a 1c 1a 27 29 27 30 32
30 :3 40 49 40 57 59 57 6c
6e 6c 7c 7e 7c a 8e 89
8e a1 a5 ad :2 a1 b1 b2 :2 b1
ba c4 c5 :2 c4 :2 a1 :4 cd :2 a1 89
3 a c a 1a 1c 1a 27
29 27 30 32 30 40 42 40
:3 50 59 50 6c 6e 6c 7c 7e
7c a 8e 89 8e a1 a5 ad
:2 a1 b1 b2 :2 b1 ba c4 c5 :2 c4
:2 a1 :4 cd :2 a1 :4 e4 :2 a1 89 3 a
c a 1a 1c 1a 27 29 27
30 32 30 40 42 40 50 53
50 :3 66 6f 66 7d 7f 7d a
8f 8a 8f a2 a6 ae :2 a2 b2
b3 :2 b2 bb c5 c6 :2 c5 :2 a2 :4 ce
:2 a2 8a 3 a c a 1a 1c
1a 27 29 27 30 32 30 40
42 40 50 53 50 66 68 66
:3 76 7f 76 a 8f 8a 8f a2
a6 ae :2 a2 b2 b3 :2 b2 bb c5
c6 :2 c5 :2 a2 :4 ce :2 a2 8a :8 3 8
5 8 3 8 :5 3 :4 1 5 e
f :2 e 9 15 16 :2 15 7 11
36 38 :2 11 4a 4c :2 11 7 9
11 1b :2 9 18 :2 6 17 :2 2 6
14 15 :2 14 5 f 33 35 :2 f
47 49 :2 f :2 5 d 17 :2 5 17
:2 3 6 14 15 :2 14 5 f 34
36 :2 f 48 4a :2 f 5 6 e
18 :2 6 17 :2 3 5 14 15 :2 14
3 c 49 4b :2 c 5d 5f :2 c
:2 3 b 15 :3 3 c 49 4b :2 c
5d 5f :2 c :2 3 b 15 :2 3 17
:2 2 a 16 17 :2 16 b 15 53
55 :2 15 67 69 :2 15 b 3 b
15 :2 3 19 :2 7 9 11 12 :2 11
c 16 53 55 :2 16 67 69 :2 16
c 3 b 15 :2 3 14 :2 6 9
1c 1d :2 1c 9 13 50 52 :2 13
64 66 :2 13 9 3 b 15 :2 3
1f :2 6 9 18 19 :2 18 9 13
50 52 :2 13 64 66 :2 13 9 3
b 15 :2 3 1b :2 6 10 21 2e
21 3d 47 48 :2 47 :4 50 :2 3d :3 9
10 21 :2 36 25 20 25 34 3c
3b 41 :2 3c :2 3b :4 11 :2 34 2f 33
3c :2 2f 46 48 :2 46 :2 34 20 2f
2e 21 :4 19 :3 9 10 21 :2 36 25
20 25 34 3d 3c 42 :2 3d :2 3c
2f 33 3c :2 2f 46 48 :2 46 :2 34
20 2f 2e 21 :4 19 :3 9 4 d
e :2 d 6 11 1f 21 :2 11 2b
2d :2 11 d f :2 11 18 1a :2 11
6 c 14 1e :2 c 14 4 f
1d 1f :2 f 29 2b :2 f 4 c
14 1e :2 c :4 1 4 8 1b :2 4
1f 20 :2 1f 3 d 7 9 :2 d
7 9 :2 d 7 9 :2 d 7 9
:2 d :2 3 b 15 :2 3 24 :2 1 :5 9
:2 1 7 :4 1 b 22 2e :2 22 35
41 :2 35 21 :3 1 c 15 :3 c :2 1
c 15 14 c 1b c :2 1 c
15 14 c 1b c :2 1 c 13
16 12 c 1b c :2 1 c 13
16 12 c 1b c :2 1 c 13
16 12 c 1b c :2 1 c 13
16 12 c 1b c :2 1 c 13
16 12 c 1b c :2 1 c 13
16 12 c 1b c 1 3 8
17 22 17 2f 2a 2f 48 53
:3 52 c 17 3 :2 27 :2 29 1e :4 10
3 10 3 b 13 1c :3 5 6
10 13 10 6 e 1b e 8
15 8 e 1b :2 e 1b e 8
15 8 e 1b e :5 11 20 2a
33 3b 44 48 4f 59 :2 11 22
11 20 29 31 39 42 46 4d
57 :3 11 20 29 31 39 42 46
4e 59 :3 11 1e 22 29 :2 1e 2c
2e 32 3a :2 2e :2 1e :2 11 1e 22
2c :2 1e 2f 31 35 40 :2 31 :2 1e
:2 11 1e 22 27 :2 1e 2a 2c 30
36 :2 2c :2 1e 11 :4 e :2 13 19 13
20 29 20 33 37 33 13 1e
:3 1d 2b 36 :3 35 :2 13 42 49 :3 48
:2 13 :3 c 3 5 :8 1 5 :4 1 b
19 25 :2 19 2c 3b :2 2c 44 4f
:2 44 58 67 :2 58 b 14 :2 b 1e
29 2d :2 1e 17 :3 1 c 17 c
:2 22 :3 c :2 1 c 1f c :2 26 :3 c
:2 1 b 14 13 b 1b b :2 1
10 19 18 10 1f 10 :2 1 10
19 18 10 1f 10 :2 1 10 19
18 10 1f 10 :2 1 11 1a 19
11 20 11 :2 1 12 1b 1a 12
20 12 :2 1 12 1b 1a 12 20
12 :2 1 :3 13 :2 1 8 11 :3 8 1
8 15 8 :4 6 5 14 5 1a
8 d e :2 d 7 17 7 12
7 16 7 :4 5 :4 3 6 e f
:2 e 5 16 :2 5 16 :2 5 16 5
3 11 9 11 12 :2 11 5 16
:2 5 16 :2 5 16 5 14 11 :3 3
d 10 12 :2 d 1f 21 :2 d 7
9 :2 d 16 18 :2 d 25 27 :2 d
35 7 :2 d 13 15 :2 d 22 24
:2 d 3 :4 6 5 a 11 1a 20
1a 28 27 :2 11 5 1a 5 a
11 1a 20 1a 28 27 34 33
:2 11 5 :5 3 b 13 1b 25 :4 5
f 12 f 5 3 7 :2 1 7
:4 1 5 :4 1 2 b 5 10 :3 5
10 :3 5 10 :3 5 10 :2 5 2 d
:2 2 11 7 e :2 2 5 a 18
1f 26 2f 2e 26 :2 1f 33 :2 3e
:2 33 43 47 4e 51 4d 47 :2 43
18 :2 5 a :2 1e :4 15 5 2 7
1c 23 2a 33 32 2a :2 23 37
:2 40 :2 37 45 :2 4e :2 45 53 5a 61
64 60 5a :2 53 1c 2 5 a
:2 25 :4 1c :2 5 :2 12 :3 1d 12 5 2
:2 12 :3 1d 12 :2 2 :2 14 :3 26 14 2
5 a 15 19 15 :2 5 :3 d :2 5
e 17 16 e 1e e 5 2
:2 7 14 7 :2 2 :2 7 14 7 :2 2
:2 7 14 7 :2 2 a 11 14 10
a 18 a :2 2 b 12 15 11
b 1a b :2 2 c 13 16 12
c 1a c :2 2 :2 a 18 a :2 2
e 15 18 14 e 1c e :2 2
12 19 1c 18 12 20 12 :2 2
:2 f 1d f 2 5 11 4 6
:2 11 10 12 :2 11 5 2 7 13
1c 22 1c 2d 2c :2 13 :2 2 :2 12
19 :3 2 9 2 5 f 1c 2c
:2 1c :2 2f 36 46 :2 36 :2 49 54 64
:2 54 :2 67 :4 9 13 1b 13 12 9
3 :2 e 15 :3 3 e :2 3 :2 13 1d
2d :2 1d :2 30 :2 3 e :2 3 :2 13 21
31 :2 21 :2 34 :2 3 e :2 3 :2 13 1a
2a :2 1a :2 2d 3 6 b 1b :2 b
:2 1e :2 6 23 25 :2 23 4 f 17
19 29 :2 19 :2 2c :2 f 4 27 4
10 19 1b 2b :2 1b :2 2e :2 10 4
:5 3 a e 10 :2 a 3 5 9
1 5 b :2 5 2 8 2 5
12 16 1a :2 16 23 25 29 :2 25
:2 16 :2 12 5 9 11 13 :2 11 18
21 23 :2 21 :2 9 8 :3 5 3 e
:2 19 :2 3 4 e 15 17 :2 15 d
:2 4 14 18 :2 23 29 :2 14 2c 2d
:2 14 :2 4 c :2 4 5 f 14 :3 13
e :2 5 d 12 14 :2 d 5 8
13 :2 8 :2 19 1d 1f :2 1d a 10
14 15 :2 10 f 19 :2 24 2a f
6 a 15 :2 a :2 18 1c 1e :2 1c
8 10 :3 8 20 :2 7 2a a 6
21 :2 5 e 19 :2 e :2 1f 22 23
:2 22 29 34 :2 29 :2 3a 3d 3e :2 3d
:2 e d 45 50 :2 45 :2 56 59 5a
:2 59 60 6b :2 60 :2 71 74 75 :2 74
:2 45 44 :2 d 7c 87 :2 7c :2 8d 91
93 :2 91 98 a3 :2 98 :2 a9 ad af
:2 ad :2 7c b4 bf :2 b4 :2 c5 cb c9
d6 :2 cb :2 dc :2 c9 :2 7c 7b :2 d c
:3 8 9 d 18 :2 d :2 1e :2 9 23
22 27 32 :2 27 :2 38 :2 23 :2 22 7
:2 19 20 :3 7 e :2 20 :2 7 19 :2 7
:2 1e 28 33 :2 28 :2 39 :2 7 19 :2 7
:2 1e 2a 35 :2 2a :2 3b :2 7 19 :2 7
:2 1e 2a 35 :2 2a :2 3b :2 7 19 :2 7
:2 1e 28 2c 37 :2 2c :2 3d :2 28 :2 7
12 :2 7 :2 18 1f :2 7 12 :2 7 :2 18
1f 7 3d a e 19 :2 e :2 1f
:2 a 26 24 2a 35 :2 2a :2 3b :2 26
:2 24 8 :2 1a 21 :3 8 f :2 21 :2 8
1a :2 8 :2 1f 29 34 :2 29 :2 3a :2 8
1a :2 8 :2 1f 2b 36 :2 2b :2 3c :2 8
1a :2 8 :2 1f 2b 36 :2 2b :2 3c :2 8
1a :2 8 :2 1f 29 2d 38 :2 2d :2 3e
:2 29 :2 8 13 :2 8 :2 19 20 25 30
:2 25 :2 36 :2 20 3b 3e 42 4d :2 42
:2 53 :2 3e 58 5a 5e 69 :2 5e :2 6f
:2 5a :2 3e 3d :2 20 :2 8 13 :2 8 :2 19
20 8 40 8 :2 1a 21 :3 8 f
:2 21 :2 8 1a :2 8 :2 1f 29 34 :2 29
:2 3a :2 8 1a :2 8 :2 1f 2b 36 :2 2b
:2 3c :2 8 1a :2 8 :2 1f 2b 36 :2 2b
:2 3c :2 8 1a :2 8 :2 1f 29 2d 38
:2 2d :2 3e :2 29 :2 8 13 18 1a :2 13
:2 8 :2 1d 24 29 34 :2 29 :2 3a :2 24
3f 42 46 51 :2 46 :2 57 :2 42 5c
5e 62 6d :2 62 :2 73 :2 5e :2 42 41
:2 24 :2 8 13 :2 8 :2 19 20 8 :4 7
:5 6 16 1a :2 25 2b :2 16 2e 2f
:2 16 6 e2 :3 5 15 19 :2 24 2a
:2 15 2d 2e :2 15 :2 5 d 12 13
:2 d 5 4 8 3 4 f 17
18 :2 f 4 3 7 :2 27 :3 2 12
16 :2 28 2e :2 12 2 6 b e
1b b 2 3 9 :2 3 15 3
a :3 14 a 22 32 a 5 a
23 33 35 :2 33 3d 46 44 58
:2 46 :2 5b :2 44 :2 23 3 a 8 1c
:2 a :2 1f :2 8 :2 23 2c 33 31 45
:2 33 :2 48 :2 31 :2 23 5a 51 :4 3 6
a c :2 a 4 13 1f 21 33
:2 21 :2 36 3d 3f :2 21 :2 13 4 e
:2 3 1b 6 :2 2 9 2 :2 1 5
:4 2 :4 1 5 :6 1 
16ff
4
0 :3 1 :d 2 :8 3
:3 2 :7 4 :8 5 :8 6
:8 7 :8 8 :8 9 :8 a
:8 b :8 c :9 d :9 e
:9 f :9 10 :9 11 :9 12
:9 13 :9 14 :9 15 :9 16
:9 17 :9 18 :9 19 :9 1a
:9 1b :9 1c :9 1d :9 1e
:4 20 :5 21 :5 22 :8 23
22 25 24 :3 22
21 :5 2d :8 2e 2d
30 2f :3 2d 2c
:3 21 :3 20 :4 39 :3 3a
:3 39 :4 3c :3 3d :3 3c
:5 3f :5 40 :3 41 40
:3 46 45 :3 40 3f
:5 4c :3 4d 4c :3 52
51 :3 4c 4b :3 3f
:a 58 :b 59 5a 58
:a 5a :9 5b 5c 5a
58 :a 5c :9 5d 5c
58 :5 5f 5e :3 58
61 :6 62 :5 63 :4 64
:9 65 :9 66 :9 67 :9 68
:b 69 :c 6a :9 6b 64
:9 6d :9 6e :f 6f :9 70
:9 71 :f 72 :9 73 :9 74
:f 75 :b 76 :b 77 :f 78
:f 79 :f 7a :c 7b :c 7c
:f 7d :9 7e :9 7f :f 80
6c :3 64 :16 82 :10 83
82 :3 85 84 :3 82
:40 87 :9 88 :2 87 :d 89
88 :2 87 61 8b
1f :4 8c :5 8d :2 1f
8e :4 2 :5 8f :8 90
:c 91 :8 92 :8 93 :3 8f
:8 94 :d 96 :5 97 :2 96
:5 97 :7 96 :b 98 99
:a 9a :b 9c :4 99 98
9e :9 9f :9 a0 :3 a1
:13 a2 :3 9e 9d :3 98
:2 95 a4 :4 8f :11 a5
:9 a6 :3 a5 :8 a7 :8 a8
:8 a9 :8 aa :8 ab :8 ac
:8 ad :8 ae :8 af :5 b0
:7 b1 :3 b3 :4 b4 :3 b5
b4 :5 b7 :3 b8 b7
:3 ba b9 :3 b7 b6
:3 b4 :5 c0 :3 c1 :3 c2
:3 c3 c4 c0 :5 c4
:3 c5 :3 c6 :3 c7 c4
:3 c0 :2 c9 :2 cc :2 c9
:2 cc :2 c9 :2 e7 :2 c9
:2 e7 :2 c9 :2 e7 :2 c9
e7 e8 :2 c9 :2 e8
:2 c9 :2 e8 :3 c9 :4 eb
:b ec eb :d ee ed
:3 eb f0 :7 f1 :5 f2
f0 f3 b2 :4 f4
:2 b2 f5 :4 a5 :11 f6
:9 f7 :3 f6 :8 f8 :8 f9
:8 fa :8 fb :8 fc :8 fd
:8 fe :8 ff :8 100 :5 101
:7 102 :3 104 :4 105 :3 106
105 :5 108 :3 109 108
:3 10b 10a :3 108 107
:3 105 :5 111 :3 112 :3 113
:3 114 115 111 :5 115
:3 116 :3 117 :3 118 115
:3 111 :2 11a :2 11c :2 11a
:2 11c :2 11a :2 126 :2 11a
:2 126 :2 11a :2 126 :2 11a
126 127 :2 11a :2 127
:2 11a :2 127 :3 11a :4 12a
:b 12b 12a :d 12d 12c
:3 12a 12f :7 130 :5 131
12f 132 103 :4 133
:2 103 134 :4 f6 :11 135
:9 136 :3 135 :a 137 :a 138
:8 139 :8 13a :8 13b :8 13c
:8 13d :8 13e :8 13f :5 140
:7 141 :3 143 :4 144 :3 145
144 :5 147 :3 148 147
:3 14a 149 :3 147 146
:3 144 :5 150 :3 151 :3 152
:3 153 154 150 :5 154
:3 155 :3 156 :3 157 154
:3 150 :2 159 :2 15d :2 159
:2 15d :2 159 :2 163 :2 159
:2 163 :2 159 :2 163 :2 159
163 164 :2 159 :2 164
:2 159 :2 164 :3 159 :4 16a
:b 16b 16a :d 16d 16c
:3 16a 16f :7 170 :5 171
16f 172 142 :4 173
:2 142 174 :4 135 :11 175
:9 176 :3 175 :a 177 :a 178
:8 179 :8 17a :8 17b :8 17c
:8 17d :8 17e :8 17f :5 180
:7 181 :3 183 :4 184 :3 185
184 :5 187 :3 188 187
:3 18a 189 :3 187 186
:3 184 :5 190 :3 191 :3 192
:3 193 194 190 :5 194
:3 195 :3 196 :3 197 194
:3 190 :2 199 :2 19b :2 199
:2 19b :2 199 :2 1a3 :2 199
:2 1a3 :2 199 :2 1a3 :2 199
1a3 1a4 :2 199 :2 1a4
:2 199 :2 1a4 :3 199 :4 1a7
:b 1a8 1a7 :d 1aa 1a9
:3 1a7 1ac :7 1ad :5 1ae
1ac 1af 182 :4 1b0
:2 182 1b1 :4 175 :11 1b2
:13 1b3 :3 1b2 :a 1b4 :a 1b5
:8 1b6 :8 1b7 :8 1b8 :8 1b9
:8 1ba :8 1bb :8 1bc :5 1bd
:7 1be :3 1bf :4 1c0 :3 1c1
1c0 :5 1c3 :3 1c4 1c3
:3 1c6 1c5 :3 1c3 1c2
:3 1c0 :5 1cc :3 1cd :3 1ce
:3 1cf 1d0 1cc :5 1d0
:3 1d1 :3 1d2 :3 1d3 1d0
:3 1cc :2 1e8 :2 1ea :2 1e8
:2 1ea :2 1e8 :2 1f6 :2 1e8
:2 1f6 :2 1e8 :2 1f6 :2 1e8
1f6 1f7 :2 1e8 :2 1f7
:2 1e8 :2 1f7 :3 1e8 :4 1f9
:b 1fa 1f9 :d 1fc 1fb
:3 1f9 1fe :9 1ff :5 200
1fe 201 1bf :4 202
:2 1bf 203 :4 1b2 :d 204
:8 205 :3 204 :a 206 :7 207
:7 208 :8 209 :8 20a :8 20b
:8 20c :8 20d :8 20e :8 20f
:8 210 :8 211 :a 212 :f 214
:f 215 :8 216 :3c 217 :14 218
217 :8 219 :35 21b :35 21d
:36 21f :3c 221 :36 223 :3c 225
:36 227 :36 229 228 226
224 222 220 21e
21c 21a 22a :4 21a
:4 217 216 :3c 22c :14 22d
22c :8 22e :35 230 :35 232
:36 234 :3c 236 :36 238 :3c 23a
:36 23c :36 23e 23d 23b
239 237 235 233
231 22f 23f :4 22f
:4 22c 22b :3 216 :5 241
:5 242 :2 243 :2 244 :2 243
:2 244 :3 243 :5 246 :3 242
:3 241 :5 249 :2 24a :2 24b
:2 24a :2 24b :3 24a :5 24d
:3 249 :5 24f :2 250 :2 251
:2 250 :2 251 :3 250 :5 253
:3 24f :5 255 :b 256 :5 25a
:b 25b :5 25f :3 255 :5 261
:b 262 :5 267 :3 261 :5 269
:b 26a :5 26e :3 269 :5 270
:b 271 :5 278 :3 270 :5 27a
:b 27b :5 281 :3 27a :12 283
:4 284 :b 285 :4 286 :2 285
:9 287 :3 285 :3 284 :4 288
:3 284 :4 289 :b 28a :9 28b
:3 28a :3 289 :4 28c :3 289
:5 28d :a 28e :2 29c :2 28e
:2 29c :3 28e :5 29f 28d
:b 2a1 :5 2ae 2a0 :3 28d
:9 2b0 :2 2b1 :2 2b2 :2 2b1
:2 2b3 :2 2b1 :2 2b5 :2 2b1
:2 2b6 :3 2b1 :5 2b8 :3 2b0
:5 2ba :2 213 2bb :4 204
:c 2bc :7 2bd :8 2be :8 2bf
:9 2c0 :9 2c1 :9 2c2 :9 2c3
:9 2c4 :9 2c5 :d 2c7 :8 2c8
:6 2c7 2c9 :6 2ca :5 2cb
:3 2cc :3 2cd :3 2ce :3 2cf
:3 2d0 :3 2d1 :4 2d2 :b 2d3
2d2 :b 2d5 :b 2d6 :f 2d7
:f 2d8 :f 2d9 2d4 :3 2d2
2db :9 2dc :13 2dd :3 2db
2c9 2de 2c6 :5 2df
:2 2c6 2e0 :4 2bc :11 2e1
:9 2e2 :3 2e1 :a 2e3 :a 2e4
:8 2e5 :8 2e6 :8 2e7 :8 2e8
:8 2e9 :8 2ea :8 2eb :5 2ec
:7 2ed :3 2ef :4 2f0 :3 2f1
2f0 :5 2f3 :3 2f4 2f3
:3 2f6 2f5 :3 2f3 2f2
:3 2f0 :5 2fc :3 2fd :3 2fe
:3 2ff 300 2fc :5 300
:3 301 :3 302 :3 303 300
:3 2fc :2 305 :2 306 :2 305
:2 306 :2 305 :2 310 :2 305
:2 310 :2 305 :2 310 :2 305
310 311 :2 305 :2 311
:2 305 :2 311 :3 305 :4 313
:b 314 313 :d 316 315
:3 313 318 :7 319 :5 31a
318 31b 2ee :4 31c
:2 2ee 31d :4 2e1 :2 320
:4 321 :4 322 :4 323 :4 324
:4 325 320 :2 326 :2 320
:19 328 :9 329 :1e 32a :9 32b
:8 32c :8 32d :8 32e :6 330
:5 331 :8 332 :6 333 :6 334
:6 335 :9 336 :9 337 :9 338
:6 339 :9 33a :9 33b :6 33c
:2 33e :2 343 :2 33e :2 343
:3 33e :b 34b :6 34c :3 34d
34e :16 34f :6 350 :6 351
:d 352 :d 353 :d 354 :d 355
:c 356 355 :c 358 357
:3 355 :7 35a 34e 35b
33d :4 35c :3 35d :10 35e
:10 35f :5 360 361 :8 362
:d 363 :3 364 365 :8 366
:7 367 :a 368 :d 369 :a 36a
:3 36b :2 36c :3 36a 369
36e 369 :3 368 :5e 370
:15 371 :6 372 :5 373 :d 374
:d 375 :d 376 :10 377 :8 378
:8 379 371 :15 37b :6 37c
:5 37d :d 37e :d 37f :d 380
:10 381 :29 382 :8 383 37b
:6 385 :5 386 :d 387 :d 388
:d 389 :10 38a :2d 38b :8 38c
384 :3 37b 37a :3 371
:d 38f :3 370 :d 391 :7 392
365 393 361 :7 394
361 395 :4 35f :9 397
:6 398 :3 399 :3 39a :7 39b
:14 39c :a 39d :2 39c :a 39d
:2 39c :2 39d :4 39b :5 39e
:10 39f :3 39e 398 3a1
398 :3 3a2 :2 33d 3a3
:4 320 :4 2 3a5 :6 1

5348
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 3a6
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 d
:2 0 :2 b :3 0 a
:7 0 13 12 :3 0
8 :3 0 c :7 0
17 16 :3 0 19
:2 0 3a6 4 1a
:2 0 11 :2 0 13
e :3 0 f :2 0
4 1d 1e 0
1f :7 0 22 20
0 3a4 0 d
:6 0 11 :2 0 17
8 :3 0 15 24
26 :6 0 12 :4 0
2a 27 28 3a4
0 10 :6 0 15
:2 0 1b 8 :3 0
19 2c 2e :6 0
12 :4 0 32 2f
30 3a4 0 13
:6 0 18 :2 0 1f
8 :3 0 1d 34
36 :6 0 16 :4 0
3a 37 38 3a4
0 14 :6 0 18
:2 0 23 8 :3 0
21 3c 3e :6 0
12 :4 0 42 3f
40 3a4 0 17
:6 0 1b :2 0 27
8 :3 0 25 44
46 :6 0 12 :4 0
4a 47 48 3a4
0 19 :6 0 1b
:2 0 2b 8 :3 0
29 4c 4e :6 0
12 :4 0 52 4f
50 3a4 0 1a
:6 0 1e :2 0 2f
8 :3 0 2d 54
56 :6 0 12 :4 0
5a 57 58 3a4
0 1c :6 0 20
:2 0 33 8 :3 0
31 5c 5e :6 0
12 :4 0 62 5f
60 3a4 0 1d
:6 0 20 :2 0 38
6 :3 0 21 :2 0
35 64 67 :6 0
22 :2 0 6b 68
69 3a4 0 1f
:6 0 20 :2 0 3d
6 :3 0 21 :2 0
3a 6d 70 :6 0
22 :2 0 74 71
72 3a4 0 23
:6 0 20 :2 0 42
6 :3 0 21 :2 0
3f 76 79 :6 0
22 :2 0 7d 7a
7b 3a4 0 24
:6 0 20 :2 0 47
6 :3 0 21 :2 0
44 7f 82 :6 0
22 :2 0 86 83
84 3a4 0 25
:6 0 20 :2 0 4c
6 :3 0 21 :2 0
49 88 8b :6 0
22 :2 0 8f 8c
8d 3a4 0 26
:6 0 20 :2 0 51
6 :3 0 21 :2 0
4e 91 94 :6 0
22 :2 0 98 95
96 3a4 0 27
:6 0 20 :2 0 56
6 :3 0 21 :2 0
53 9a 9d :6 0
22 :2 0 a1 9e
9f 3a4 0 28
:6 0 20 :2 0 5b
6 :3 0 21 :2 0
58 a3 a6 :6 0
22 :2 0 aa a7
a8 3a4 0 29
:6 0 20 :2 0 60
6 :3 0 21 :2 0
5d ac af :6 0
22 :2 0 b3 b0
b1 3a4 0 2a
:6 0 20 :2 0 65
6 :3 0 21 :2 0
62 b5 b8 :6 0
22 :2 0 bc b9
ba 3a4 0 2b
:6 0 20 :2 0 6a
6 :3 0 21 :2 0
67 be c1 :6 0
22 :2 0 c5 c2
c3 3a4 0 2c
:6 0 20 :2 0 6f
6 :3 0 21 :2 0
6c c7 ca :6 0
22 :2 0 ce cb
cc 3a4 0 2d
:6 0 20 :2 0 74
6 :3 0 21 :2 0
71 d0 d3 :6 0
22 :2 0 d7 d4
d5 3a4 0 2e
:6 0 20 :2 0 79
6 :3 0 21 :2 0
76 d9 dc :6 0
22 :2 0 e0 dd
de 3a4 0 2f
:6 0 20 :2 0 7e
6 :3 0 21 :2 0
7b e2 e5 :6 0
22 :2 0 e9 e6
e7 3a4 0 30
:6 0 20 :2 0 83
6 :3 0 21 :2 0
80 eb ee :6 0
22 :2 0 f2 ef
f0 3a4 0 31
:6 0 20 :2 0 88
6 :3 0 21 :2 0
85 f4 f7 :6 0
22 :2 0 fb f8
f9 3a4 0 32
:6 0 34 :2 0 8d
6 :3 0 21 :2 0
8a fd 100 :6 0
22 :2 0 104 101
102 3a4 0 33
:6 0 7 :3 0 8f
106 107 :3 0 5
:3 0 35 :2 0 15
:2 0 93 10a 10c
:3 0 c :3 0 35
:2 0 36 :4 0 98
10f 111 :3 0 37
:3 0 38 :3 0 5
:3 0 35 :2 0 9d
116 117 :3 0 113
118 0 11a :2 0
119 :2 0 11b a0
11e 0 11d a2
11f 112 11b 0
120 0 11d 0
120 a4 0 121
a7 136 c :3 0
35 :2 0 36 :4 0
ab 123 125 :3 0
37 :3 0 38 :3 0
5 :3 0 35 :2 0
b0 12a 12b :3 0
127 12c 0 12e
:2 0 12d :2 0 12f
b3 132 0 131
b5 133 126 12f
0 134 0 131
0 134 b7 0
135 ba 137 10d
121 0 138 0
135 0 138 bc
0 139 bf 13a
108 139 0 13b
c1 0 3a1 7
:3 0 39 :2 0 c3
13d 13e :3 0 17
:3 0 3a :4 0 140
141 0 143 c5
144 13f 143 0
145 c7 0 3a1
9 :3 0 39 :2 0
c9 147 148 :3 0
19 :3 0 3b :4 0
14a 14b 0 14d
cb 14e 149 14d
0 14f cd 0
3a1 5 :3 0 35
:2 0 15 :2 0 d1
151 153 :3 0 c
:3 0 35 :2 0 36
:4 0 d6 156 158
:3 0 1d :3 0 3c
:4 0 15a 15b 0
15d d9 162 1d
:3 0 3d :4 0 15e
15f 0 161 db
163 159 15d 0
164 0 161 0
164 dd 0 165
e0 177 c :3 0
35 :2 0 36 :4 0
e4 167 169 :3 0
1d :3 0 3e :4 0
16b 16c 0 16e
e7 173 1d :3 0
3f :4 0 16f 170
0 172 e9 174
16a 16e 0 175
0 172 0 175
eb 0 176 ee
178 154 165 0
179 0 176 0
179 f0 0 3a1
7 :3 0 39 :2 0
f3 17b 17c :3 0
9 :3 0 39 :2 0
f5 17f 180 :3 0
17d 182 181 :2 0
40 :3 0 d :3 0
1d :3 0 41 :3 0
7 :3 0 188 9
:3 0 18a 185 186
18d f7 18c :2 0
190 42 :3 0 fa
1c2 7 :3 0 39
:2 0 fc 192 193
:3 0 9 :3 0 34
:2 0 fe 196 197
:3 0 194 199 198
:2 0 40 :3 0 d
:3 0 1d :3 0 41
:3 0 7 :3 0 19f
19c 19d 1a2 100
1a1 :2 0 1a5 42
:3 0 102 1a6 19a
1a5 0 1c4 7
:3 0 34 :2 0 104
1a8 1a9 :3 0 9
:3 0 39 :2 0 106
1ac 1ad :3 0 1aa
1af 1ae :2 0 40
:3 0 d :3 0 1d
:3 0 41 :3 0 9
:3 0 1b5 1b2 1b3
1b8 108 1b7 :2 0
1ba 10a 1bb 1b0
1ba 0 1c4 40
:3 0 d :3 0 1d
:3 0 1bd 1be 0
1bf :2 0 1c1 10c
1c3 183 190 0
1c4 0 1c1 0
1c4 10e 0 3a1
43 :3 0 d :3 0
10 :3 0 13 :4 0
1ca :2 0 395 1c6
1cb :3 0 113 :3 0
44 :3 0 d :3 0
45 :3 0 1cd 1ce
:4 0 1cf :3 0 395
a :3 0 34 :2 0
116 1d2 1d3 :3 0
46 :3 0 5 :3 0
10 :3 0 13 :3 0
a :3 0 16 :4 0
2c :3 0 118 1d5
1dc :2 0 219 47
:3 0 5 :3 0 10
:3 0 13 :3 0 a
:3 0 16 :4 0 2e
:3 0 11f 1de 1e5
:2 0 219 48 :3 0
5 :3 0 10 :3 0
13 :3 0 a :3 0
16 :4 0 30 :3 0
126 1e7 1ee :2 0
219 49 :3 0 5
:3 0 10 :3 0 13
:3 0 a :3 0 16
:4 0 23 :3 0 12d
1f0 1f7 :2 0 219
4a :3 0 5 :3 0
10 :3 0 13 :3 0
a :3 0 16 :4 0
24 :3 0 25 :3 0
26 :3 0 134 1f9
202 :2 0 219 4b
:3 0 4c :3 0 204
205 0 5 :3 0
10 :3 0 13 :3 0
a :3 0 16 :4 0
4d :4 0 29 :3 0
13d 206 20e :2 0
219 4e :3 0 5
:3 0 10 :3 0 13
:3 0 a :3 0 16
:4 0 32 :3 0 145
210 217 :2 0 219
14c 309 46 :3 0
5 :3 0 10 :3 0
13 :3 0 a :3 0
36 :4 0 2c :3 0
154 21a 221 :2 0
308 46 :3 0 5
:3 0 10 :3 0 13
:3 0 a :3 0 16
:4 0 2d :3 0 15b
223 22a :2 0 308
2c :3 0 4f :3 0
2c :3 0 22 :2 0
162 22d 230 50
:2 0 4f :3 0 2d
:3 0 22 :2 0 165
233 236 168 232
238 :3 0 22c 239
0 308 47 :3 0
5 :3 0 10 :3 0
13 :3 0 a :3 0
36 :4 0 2e :3 0
16b 23b 242 :2 0
308 47 :3 0 5
:3 0 10 :3 0 13
:3 0 a :3 0 16
:4 0 2f :3 0 172
244 24b :2 0 308
2e :3 0 4f :3 0
2e :3 0 22 :2 0
179 24e 251 50
:2 0 4f :3 0 2f
:3 0 22 :2 0 17c
254 257 17f 253
259 :3 0 24d 25a
0 308 48 :3 0
5 :3 0 10 :3 0
13 :3 0 a :3 0
36 :4 0 30 :3 0
182 25c 263 :2 0
308 48 :3 0 5
:3 0 10 :3 0 13
:3 0 a :3 0 16
:4 0 31 :3 0 189
265 26c :2 0 308
30 :3 0 4f :3 0
30 :3 0 22 :2 0
190 26f 272 50
:2 0 4f :3 0 31
:3 0 22 :2 0 193
275 278 196 274
27a :3 0 26e 27b
0 308 4a :3 0
5 :3 0 10 :3 0
13 :3 0 a :3 0
36 :4 0 24 :3 0
25 :3 0 26 :3 0
199 27d 286 :2 0
308 4a :3 0 5
:3 0 10 :3 0 13
:3 0 a :3 0 16
:4 0 27 :3 0 28
:3 0 2b :3 0 1a2
288 291 :2 0 308
24 :3 0 4f :3 0
24 :3 0 22 :2 0
1ab 294 297 50
:2 0 4f :3 0 27
:3 0 22 :2 0 1ae
29a 29d 1b1 299
29f :3 0 293 2a0
0 308 25 :3 0
4f :3 0 25 :3 0
22 :2 0 1b4 2a3
2a6 50 :2 0 4f
:3 0 28 :3 0 22
:2 0 1b7 2a9 2ac
1ba 2a8 2ae :3 0
2a2 2af 0 308
26 :3 0 4f :3 0
26 :3 0 22 :2 0
1bd 2b2 2b5 50
:2 0 4f :3 0 2b
:3 0 22 :2 0 1c0
2b8 2bb 1c3 2b7
2bd :3 0 2b1 2be
0 308 4b :3 0
4c :3 0 2c0 2c1
0 5 :3 0 10
:3 0 13 :3 0 a
:3 0 36 :4 0 4d
:4 0 29 :3 0 1c6
2c2 2ca :2 0 308
4b :3 0 4c :3 0
2cc 2cd 0 5
:3 0 10 :3 0 13
:3 0 a :3 0 16
:4 0 4d :4 0 2a
:3 0 1ce 2ce 2d6
:2 0 308 29 :3 0
4f :3 0 29 :3 0
22 :2 0 1d6 2d9
2dc 50 :2 0 4f
:3 0 2a :3 0 22
:2 0 1d9 2df 2e2
1dc 2de 2e4 :3 0
2d8 2e5 0 308
4e :3 0 5 :3 0
10 :3 0 13 :3 0
a :3 0 36 :4 0
32 :3 0 1df 2e7
2ee :2 0 308 4e
:3 0 5 :3 0 10
:3 0 13 :3 0 a
:3 0 16 :4 0 33
:3 0 1e6 2f0 2f7
:2 0 308 32 :3 0
4f :3 0 32 :3 0
22 :2 0 1ed 2fa
2fd 50 :2 0 4f
:3 0 33 :3 0 22
:2 0 1f0 300 303
1f3 2ff 305 :3 0
2f9 306 0 308
1f6 30a 1d4 219
0 30b 0 308
0 30b 20b 0
395 4f :3 0 2c
:3 0 22 :2 0 20e
30c 30f 50 :2 0
4f :3 0 30 :3 0
22 :2 0 211 312
315 214 311 317
:3 0 318 :2 0 4f
:3 0 51 :2 0 2e
:3 0 22 :2 0 217
31a 31e 21c 31b
320 :3 0 1f :3 0
4f :3 0 2c :3 0
22 :2 0 21f 323
326 50 :2 0 4f
:3 0 30 :3 0 22
:2 0 222 329 32c
225 328 32e :3 0
32f :2 0 322 330
0 332 228 337
1f :3 0 2e :3 0
333 334 0 336
22a 338 321 332
0 339 0 336
0 339 22c 0
395 4f :3 0 1f
:3 0 22 :2 0 22f
33a 33d 52 :2 0
22 :2 0 234 33f
341 :3 0 4f :3 0
23 :3 0 22 :2 0
237 343 346 52
:2 0 22 :2 0 23c
348 34a :3 0 342
34c 34b :2 0 4f
:3 0 24 :3 0 22
:2 0 23f 34e 351
52 :2 0 22 :2 0
244 353 355 :3 0
34d 357 356 :2 0
4f :3 0 25 :3 0
22 :2 0 247 359
35c 52 :2 0 22
:2 0 24c 35e 360
:3 0 358 362 361
:2 0 4f :3 0 26
:3 0 22 :2 0 24f
364 367 52 :2 0
22 :2 0 254 369
36b :3 0 363 36d
36c :2 0 4f :3 0
29 :3 0 22 :2 0
257 36f 372 52
:2 0 22 :2 0 25c
374 376 :3 0 36e
378 377 :2 0 4f
:3 0 32 :3 0 22
:2 0 25f 37a 37d
52 :2 0 22 :2 0
264 37f 381 :3 0
379 383 382 :2 0
53 :3 0 5 :3 0
10 :3 0 13 :3 0
1f :3 0 23 :3 0
24 :3 0 25 :3 0
26 :3 0 29 :3 0
32 :3 0 267 385
390 :2 0 392 272
393 384 392 0
394 274 0 395
276 397 43 :4 0
395 :4 0 3a1 54
:3 0 d :4 0 39b
:2 0 3a1 399 0
55 :3 0 39e 39f
:2 0 3a0 55 :5 0
39d :2 0 3a1 27c
3a5 :3 0 3a5 4
:3 0 285 3a5 3a4
3a1 3a2 :6 0 3a6
1 0 4 1a
3a5 16f9 :2 0 53
:a 0 457 4 :7 0
2a3 d58 0 2a1
6 :3 0 56 :7 0
3ab 3aa :3 0 2a7
d7e 0 2a5 8
:3 0 10 :7 0 3af
3ae :3 0 8 :3 0
13 :7 0 3b3 3b2
:3 0 2ab da4 0
2a9 6 :3 0 1f
:7 0 3b7 3b6 :3 0
6 :3 0 23 :7 0
3bb 3ba :3 0 2af
dca 0 2ad 6
:3 0 24 :7 0 3bf
3be :3 0 6 :3 0
25 :7 0 3c3 3c2
:3 0 2b3 df0 0
2b1 6 :3 0 26
:7 0 3c7 3c6 :3 0
6 :3 0 29 :7 0
3cb 3ca :3 0 58
:2 0 2b5 6 :3 0
32 :7 0 3cf 3ce
:3 0 3d1 :2 0 457
3a8 3d2 :2 0 59
:2 0 2c2 6 :3 0
2c0 3d5 3d7 :6 0
22 :2 0 3db 3d8
3d9 455 0 57
:6 0 59 :3 0 3de
:3 0 2c4 57 :3 0
37 :3 0 2c6 3e2
3f6 0 3f7 :3 0
38 :3 0 56 :3 0
35 :2 0 2ca 3e6
3e7 :3 0 5a :3 0
10 :3 0 35 :2 0
2cf 3eb 3ec :3 0
3e8 3ee 3ed :2 0
5b :3 0 13 :3 0
35 :2 0 2d4 3f2
3f3 :3 0 3ef 3f5
3f4 :3 0 3f9 3fa
:5 0 3df 3e3 0
2d7 0 3f8 :2 0
452 57 :3 0 34
:2 0 2d9 3fd 3fe
:3 0 57 :3 0 35
:2 0 22 :2 0 2dd
401 403 :3 0 3ff
405 404 :2 0 37
:3 0 38 :3 0 5a
:3 0 5b :3 0 5c
:3 0 5d :3 0 5e
:3 0 5f :3 0 60
:3 0 61 :3 0 62
:3 0 56 :3 0 10
:3 0 13 :3 0 1f
:3 0 23 :3 0 24
:3 0 25 :3 0 26
:3 0 29 :3 0 32
:3 0 2e0 :3 0 407
41e 41f 420 :4 0
2eb 2f6 :4 0 41d
:2 0 421 2f8 44f
37 :3 0 5c :3 0
1f :3 0 423 424
5d :3 0 23 :3 0
426 427 5e :3 0
24 :3 0 429 42a
5f :3 0 25 :3 0
42c 42d 60 :3 0
26 :3 0 42f 430
61 :3 0 29 :3 0
432 433 62 :3 0
32 :3 0 435 436
38 :3 0 56 :3 0
35 :2 0 2fc 43a
43b :3 0 5a :3 0
10 :3 0 35 :2 0
301 43f 440 :3 0
43c 442 441 :2 0
5b :3 0 13 :3 0
35 :2 0 306 446
447 :3 0 443 449
448 :2 0 422 44c
44a 0 44d 0
309 0 44b :2 0
44e 311 450 406
421 0 451 0
44e 0 451 313
0 452 316 456
:3 0 456 53 :3 0
319 456 455 452
453 :6 0 457 1
0 3a8 3d2 456
16f9 :2 0 46 :a 0
568 5 :7 0 31d
1009 0 31b 6
:3 0 56 :7 0 45c
45b :3 0 321 102f
0 31f 8 :3 0
63 :7 0 460 45f
:3 0 8 :3 0 13
:7 0 464 463 :3 0
325 1055 0 323
b :3 0 64 :7 0
468 467 :3 0 8
:3 0 14 :7 0 46c
46b :3 0 11 :2 0
327 65 :3 0 6
:3 0 2c :6 0 471
470 :3 0 473 :2 0
568 459 474 :2 0
1b :2 0 330 8
:3 0 32e 477 479
:6 0 12 :4 0 47d
47a 47b 566 0
10 :6 0 68 :2 0
334 8 :3 0 332
47f 481 :6 0 12
:4 0 485 482 483
566 0 66 :6 0
6a :2 0 338 8
:3 0 336 487 489
:6 0 12 :4 0 48d
48a 48b 566 0
67 :6 0 6c :2 0
33c 8 :3 0 33a
48f 491 :6 0 12
:4 0 495 492 493
566 0 69 :6 0
6a :2 0 340 8
:3 0 33e 497 499
:6 0 12 :4 0 49d
49a 49b 566 0
6b :6 0 6a :2 0
344 8 :3 0 342
49f 4a1 :6 0 12
:4 0 4a5 4a2 4a3
566 0 6d :6 0
1b :2 0 348 8
:3 0 346 4a7 4a9
:6 0 12 :4 0 4ad
4aa 4ab 566 0
6e :6 0 1b :2 0
34c 8 :3 0 34a
4af 4b1 :6 0 12
:4 0 4b5 4b2 4b3
566 0 1a :6 0
352 11a7 0 350
8 :3 0 34e 4b7
4b9 :6 0 12 :4 0
4bd 4ba 4bb 566
0 1c :6 0 22
:2 0 354 b :3 0
4bf :7 0 4c2 4c0
0 566 0 6f
:6 0 e :3 0 f
:2 0 4 4c4 4c5
0 4c6 :7 0 4c9
4c7 0 566 0
d :6 0 2c :3 0
4ca 4cb 0 563
64 :3 0 34 :2 0
356 4ce 4cf :3 0
6d :3 0 70 :4 0
4d1 4d2 0 4d4
358 4e6 14 :3 0
35 :2 0 16 :4 0
35c 4d6 4d8 :3 0
6d :3 0 71 :4 0
4da 4db 0 4dd
35f 4e2 6d :3 0
72 :4 0 4de 4df
0 4e1 361 4e3
4d9 4dd 0 4e4
0 4e1 0 4e4
363 0 4e5 366
4e7 4d0 4d4 0
4e8 0 4e5 0
4e8 368 0 563
56 :3 0 35 :2 0
15 :2 0 36d 4ea
4ec :3 0 6e :3 0
73 :4 0 4ee 4ef
0 4f8 69 :3 0
74 :4 0 4f1 4f2
0 4f8 6b :3 0
75 :4 0 4f4 4f5
0 4f8 42 :3 0
370 509 56 :3 0
35 :2 0 21 :2 0
376 4fa 4fc :3 0
6e :3 0 76 :4 0
4fe 4ff 0 507
69 :3 0 77 :4 0
501 502 0 507
6b :3 0 78 :4 0
504 505 0 507
379 508 4fd 507
0 50a 4ed 4f8
0 50a 37d 0
563 67 :3 0 79
:4 0 7a :2 0 6b
:3 0 380 50d 50f
:3 0 7a :2 0 7b
:4 0 383 511 513
:3 0 7a :2 0 69
:3 0 386 515 517
:3 0 7a :2 0 6d
:3 0 389 519 51b
:3 0 7a :2 0 6e
:3 0 38c 51d 51f
:3 0 7a :2 0 7c
:4 0 38f 521 523
:3 0 7a :2 0 6b
:3 0 392 525 527
:3 0 7a :2 0 7d
:4 0 395 529 52b
:3 0 50b 52c 0
563 64 :3 0 34
:2 0 398 52f 530
:3 0 40 :3 0 d
:3 0 67 :3 0 41
:3 0 13 :3 0 536
63 :3 0 538 533
534 53b 39a 53a
:2 0 53d 39d 54c
40 :3 0 d :3 0
67 :3 0 41 :3 0
13 :3 0 542 63
:3 0 544 64 :3 0
546 53f 540 549
39f 548 :2 0 54b
3a3 54d 531 53d
0 54e 0 54b
0 54e 3a5 0
563 43 :3 0 d
:3 0 10 :3 0 66
:3 0 2c :4 0 555
:2 0 55c 550 556
:3 0 3a8 :3 0 44
:3 0 d :3 0 45
:3 0 558 559 :4 0
55a :3 0 55c 3ac
55e 43 :4 0 55c
:4 0 563 54 :3 0
d :4 0 562 :2 0
563 560 0 3af
567 :3 0 567 46
:3 0 3b7 567 566
563 564 :6 0 568
1 0 459 474
567 16f9 :2 0 47
:a 0 679 7 :7 0
3c5 1448 0 3c3
6 :3 0 56 :7 0
56d 56c :3 0 3c9
146e 0 3c7 8
:3 0 63 :7 0 571
570 :3 0 8 :3 0
13 :7 0 575 574
:3 0 3cd 1494 0
3cb b :3 0 64
:7 0 579 578 :3 0
8 :3 0 14 :7 0
57d 57c :3 0 11
:2 0 3cf 65 :3 0
6 :3 0 2e :6 0
582 581 :3 0 584
:2 0 679 56a 585
:2 0 1b :2 0 3d8
8 :3 0 3d6 588
58a :6 0 12 :4 0
58e 58b 58c 677
0 10 :6 0 68
:2 0 3dc 8 :3 0
3da 590 592 :6 0
12 :4 0 596 593
594 677 0 66
:6 0 6a :2 0 3e0
8 :3 0 3de 598
59a :6 0 12 :4 0
59e 59b 59c 677
0 67 :6 0 6c
:2 0 3e4 8 :3 0
3e2 5a0 5a2 :6 0
12 :4 0 5a6 5a3
5a4 677 0 69
:6 0 6a :2 0 3e8
8 :3 0 3e6 5a8
5aa :6 0 12 :4 0
5ae 5ab 5ac 677
0 6b :6 0 6a
:2 0 3ec 8 :3 0
3ea 5b0 5b2 :6 0
12 :4 0 5b6 5b3
5b4 677 0 6d
:6 0 1b :2 0 3f0
8 :3 0 3ee 5b8
5ba :6 0 12 :4 0
5be 5bb 5bc 677
0 6e :6 0 1b
:2 0 3f4 8 :3 0
3f2 5c0 5c2 :6 0
12 :4 0 5c6 5c3
5c4 677 0 1a
:6 0 3fa 15e6 0
3f8 8 :3 0 3f6
5c8 5ca :6 0 12
:4 0 5ce 5cb 5cc
677 0 1c :6 0
22 :2 0 3fc b
:3 0 5d0 :7 0 5d3
5d1 0 677 0
6f :6 0 e :3 0
f :2 0 4 5d5
5d6 0 5d7 :7 0
5da 5d8 0 677
0 d :6 0 2e
:3 0 5db 5dc 0
674 64 :3 0 34
:2 0 3fe 5df 5e0
:3 0 6d :3 0 70
:4 0 5e2 5e3 0
5e5 400 5f7 14
:3 0 35 :2 0 16
:4 0 404 5e7 5e9
:3 0 6d :3 0 71
:4 0 5eb 5ec 0
5ee 407 5f3 6d
:3 0 72 :4 0 5ef
5f0 0 5f2 409
5f4 5ea 5ee 0
5f5 0 5f2 0
5f5 40b 0 5f6
40e 5f8 5e1 5e5
0 5f9 0 5f6
0 5f9 410 0
674 56 :3 0 35
:2 0 15 :2 0 415
5fb 5fd :3 0 6e
:3 0 73 :4 0 5ff
600 0 609 69
:3 0 74 :4 0 602
603 0 609 6b
:3 0 75 :4 0 605
606 0 609 42
:3 0 418 61a 56
:3 0 35 :2 0 21
:2 0 41e 60b 60d
:3 0 6e :3 0 76
:4 0 60f 610 0
618 69 :3 0 77
:4 0 612 613 0
618 6b :3 0 78
:4 0 615 616 0
618 421 619 60e
618 0 61b 5fe
609 0 61b 425
0 674 67 :3 0
7e :4 0 7a :2 0
6b :3 0 428 61e
620 :3 0 7a :2 0
7f :4 0 42b 622
624 :3 0 7a :2 0
69 :3 0 42e 626
628 :3 0 7a :2 0
6d :3 0 431 62a
62c :3 0 7a :2 0
6e :3 0 434 62e
630 :3 0 7a :2 0
7c :4 0 437 632
634 :3 0 7a :2 0
6b :3 0 43a 636
638 :3 0 7a :2 0
80 :4 0 43d 63a
63c :3 0 61c 63d
0 674 64 :3 0
34 :2 0 440 640
641 :3 0 40 :3 0
d :3 0 67 :3 0
41 :3 0 13 :3 0
647 63 :3 0 649
644 645 64c 442
64b :2 0 64e 445
65d 40 :3 0 d
:3 0 67 :3 0 41
:3 0 13 :3 0 653
63 :3 0 655 64
:3 0 657 650 651
65a 447 659 :2 0
65c 44b 65e 642
64e 0 65f 0
65c 0 65f 44d
0 674 43 :3 0
d :3 0 10 :3 0
66 :3 0 2e :4 0
666 :2 0 66d 661
667 :3 0 450 :3 0
44 :3 0 d :3 0
45 :3 0 669 66a
:4 0 66b :3 0 66d
454 66f 43 :4 0
66d :4 0 674 54
:3 0 d :4 0 673
:2 0 674 671 0
457 678 :3 0 678
47 :3 0 45f 678
677 674 675 :6 0
679 1 0 56a
585 678 16f9 :2 0
48 :a 0 78e 9
:7 0 46d 1887 0
46b 6 :3 0 56
:7 0 67e 67d :3 0
471 18ad 0 46f
8 :3 0 63 :7 0
682 681 :3 0 8
:3 0 13 :7 0 686
685 :3 0 475 18d3
0 473 b :3 0
64 :7 0 68a 689
:3 0 8 :3 0 14
:7 0 68e 68d :3 0
699 69a 0 477
65 :3 0 6 :3 0
30 :6 0 693 692
:3 0 695 :2 0 78e
67b 696 :2 0 6a3
6a4 0 47e 4d
:3 0 5a :2 0 4
81 :3 0 81 :2 0
1 69b 69d :3 0
69e :7 0 6a1 69f
0 78c 0 10
:6 0 68 :2 0 480
82 :3 0 5b :2 0
4 81 :3 0 81
:2 0 1 6a5 6a7
:3 0 6a8 :7 0 6ab
6a9 0 78c 0
66 :6 0 6a :2 0
484 8 :3 0 482
6ad 6af :6 0 12
:4 0 6b3 6b0 6b1
78c 0 67 :6 0
6c :2 0 488 8
:3 0 486 6b5 6b7
:6 0 12 :4 0 6bb
6b8 6b9 78c 0
69 :6 0 6a :2 0
48c 8 :3 0 48a
6bd 6bf :6 0 12
:4 0 6c3 6c0 6c1
78c 0 6b :6 0
6a :2 0 490 8
:3 0 48e 6c5 6c7
:6 0 12 :4 0 6cb
6c8 6c9 78c 0
6d :6 0 1b :2 0
494 8 :3 0 492
6cd 6cf :6 0 12
:4 0 6d3 6d0 6d1
78c 0 6e :6 0
1b :2 0 498 8
:3 0 496 6d5 6d7
:6 0 12 :4 0 6db
6d8 6d9 78c 0
1a :6 0 49e 1a3b
0 49c 8 :3 0
49a 6dd 6df :6 0
12 :4 0 6e3 6e0
6e1 78c 0 1c
:6 0 22 :2 0 4a0
b :3 0 6e5 :7 0
6e8 6e6 0 78c
0 6f :6 0 e
:3 0 f :2 0 4
6ea 6eb 0 6ec
:7 0 6ef 6ed 0
78c 0 d :6 0
30 :3 0 6f0 6f1
0 789 64 :3 0
34 :2 0 4a2 6f4
6f5 :3 0 6d :3 0
70 :4 0 6f7 6f8
0 6fa 4a4 70c
14 :3 0 35 :2 0
16 :4 0 4a8 6fc
6fe :3 0 6d :3 0
71 :4 0 700 701
0 703 4ab 708
6d :3 0 72 :4 0
704 705 0 707
4ad 709 6ff 703
0 70a 0 707
0 70a 4af 0
70b 4b2 70d 6f6
6fa 0 70e 0
70b 0 70e 4b4
0 789 56 :3 0
35 :2 0 15 :2 0
4b9 710 712 :3 0
6e :3 0 73 :4 0
714 715 0 71e
69 :3 0 83 :4 0
717 718 0 71e
6b :3 0 75 :4 0
71a 71b 0 71e
42 :3 0 4bc 72f
56 :3 0 35 :2 0
21 :2 0 4c2 720
722 :3 0 6e :3 0
76 :4 0 724 725
0 72d 69 :3 0
84 :4 0 727 728
0 72d 6b :3 0
78 :4 0 72a 72b
0 72d 4c5 72e
723 72d 0 730
713 71e 0 730
4c9 0 789 67
:3 0 85 :4 0 7a
:2 0 6b :3 0 4cc
733 735 :3 0 7a
:2 0 86 :4 0 4cf
737 739 :3 0 7a
:2 0 69 :3 0 4d2
73b 73d :3 0 7a
:2 0 6d :3 0 4d5
73f 741 :3 0 7a
:2 0 6e :3 0 4d8
743 745 :3 0 7a
:2 0 7c :4 0 4db
747 749 :3 0 7a
:2 0 6b :3 0 4de
74b 74d :3 0 7a
:2 0 87 :4 0 4e1
74f 751 :3 0 731
752 0 789 64
:3 0 34 :2 0 4e4
755 756 :3 0 40
:3 0 d :3 0 67
:3 0 41 :3 0 13
:3 0 75c 63 :3 0
75e 759 75a 761
4e6 760 :2 0 763
4e9 772 40 :3 0
d :3 0 67 :3 0
41 :3 0 13 :3 0
768 63 :3 0 76a
64 :3 0 76c 765
766 76f 4eb 76e
:2 0 771 4ef 773
757 763 0 774
0 771 0 774
4f1 0 789 43
:3 0 d :3 0 10
:3 0 66 :3 0 30
:4 0 77b :2 0 782
776 77c :3 0 4f4
:3 0 44 :3 0 d
:3 0 45 :3 0 77e
77f :4 0 780 :3 0
782 4f8 784 43
:4 0 782 :4 0 789
54 :3 0 d :4 0
788 :2 0 789 786
0 4fb 78d :3 0
78d 48 :3 0 503
78d 78c 789 78a
:6 0 78e 1 0
67b 696 78d 16f9
:2 0 49 :a 0 8a3
b :7 0 511 1cdc
0 50f 6 :3 0
56 :7 0 793 792
:3 0 515 1d02 0
513 8 :3 0 63
:7 0 797 796 :3 0
8 :3 0 13 :7 0
79b 79a :3 0 519
1d28 0 517 b
:3 0 64 :7 0 79f
79e :3 0 8 :3 0
14 :7 0 7a3 7a2
:3 0 7ae 7af 0
51b 65 :3 0 6
:3 0 23 :6 0 7a8
7a7 :3 0 7aa :2 0
8a3 790 7ab :2 0
7b8 7b9 0 522
4d :3 0 5a :2 0
4 81 :3 0 81
:2 0 1 7b0 7b2
:3 0 7b3 :7 0 7b6
7b4 0 8a1 0
10 :6 0 68 :2 0
524 82 :3 0 5b
:2 0 4 81 :3 0
81 :2 0 1 7ba
7bc :3 0 7bd :7 0
7c0 7be 0 8a1
0 66 :6 0 6a
:2 0 528 8 :3 0
526 7c2 7c4 :6 0
12 :4 0 7c8 7c5
7c6 8a1 0 67
:6 0 6c :2 0 52c
8 :3 0 52a 7ca
7cc :6 0 12 :4 0
7d0 7cd 7ce 8a1
0 69 :6 0 6a
:2 0 530 8 :3 0
52e 7d2 7d4 :6 0
12 :4 0 7d8 7d5
7d6 8a1 0 6b
:6 0 6a :2 0 534
8 :3 0 532 7da
7dc :6 0 12 :4 0
7e0 7dd 7de 8a1
0 6d :6 0 1b
:2 0 538 8 :3 0
536 7e2 7e4 :6 0
12 :4 0 7e8 7e5
7e6 8a1 0 6e
:6 0 1b :2 0 53c
8 :3 0 53a 7ea
7ec :6 0 12 :4 0
7f0 7ed 7ee 8a1
0 1a :6 0 542
1e90 0 540 8
:3 0 53e 7f2 7f4
:6 0 12 :4 0 7f8
7f5 7f6 8a1 0
1c :6 0 22 :2 0
544 b :3 0 7fa
:7 0 7fd 7fb 0
8a1 0 6f :6 0
e :3 0 f :2 0
4 7ff 800 0
801 :7 0 804 802
0 8a1 0 d
:6 0 23 :3 0 805
806 0 89e 64
:3 0 34 :2 0 546
809 80a :3 0 6d
:3 0 70 :4 0 80c
80d 0 80f 548
821 14 :3 0 35
:2 0 16 :4 0 54c
811 813 :3 0 6d
:3 0 71 :4 0 815
816 0 818 54f
81d 6d :3 0 72
:4 0 819 81a 0
81c 551 81e 814
818 0 81f 0
81c 0 81f 553
0 820 556 822
80b 80f 0 823
0 820 0 823
558 0 89e 56
:3 0 35 :2 0 15
:2 0 55d 825 827
:3 0 6e :3 0 73
:4 0 829 82a 0
833 69 :3 0 74
:4 0 82c 82d 0
833 6b :3 0 75
:4 0 82f 830 0
833 42 :3 0 560
844 56 :3 0 35
:2 0 21 :2 0 566
835 837 :3 0 6e
:3 0 76 :4 0 839
83a 0 842 69
:3 0 77 :4 0 83c
83d 0 842 6b
:3 0 78 :4 0 83f
840 0 842 569
843 838 842 0
845 828 833 0
845 56d 0 89e
67 :3 0 88 :4 0
7a :2 0 6b :3 0
570 848 84a :3 0
7a :2 0 89 :4 0
573 84c 84e :3 0
7a :2 0 69 :3 0
576 850 852 :3 0
7a :2 0 6d :3 0
579 854 856 :3 0
7a :2 0 6e :3 0
57c 858 85a :3 0
7a :2 0 7c :4 0
57f 85c 85e :3 0
7a :2 0 6b :3 0
582 860 862 :3 0
7a :2 0 8a :4 0
585 864 866 :3 0
846 867 0 89e
64 :3 0 34 :2 0
588 86a 86b :3 0
40 :3 0 d :3 0
67 :3 0 41 :3 0
13 :3 0 871 63
:3 0 873 86e 86f
876 58a 875 :2 0
878 58d 887 40
:3 0 d :3 0 67
:3 0 41 :3 0 13
:3 0 87d 63 :3 0
87f 64 :3 0 881
87a 87b 884 58f
883 :2 0 886 593
888 86c 878 0
889 0 886 0
889 595 0 89e
43 :3 0 d :3 0
10 :3 0 66 :3 0
23 :4 0 890 :2 0
897 88b 891 :3 0
598 :3 0 44 :3 0
d :3 0 45 :3 0
893 894 :4 0 895
:3 0 897 59c 899
43 :4 0 897 :4 0
89e 54 :3 0 d
:4 0 89d :2 0 89e
89b 0 59f 8a2
:3 0 8a2 49 :3 0
5a7 8a2 8a1 89e
89f :6 0 8a3 1
0 790 7ab 8a2
16f9 :2 0 4a :a 0
9c4 d :7 0 5b5
2131 0 5b3 6
:3 0 56 :7 0 8a8
8a7 :3 0 5b9 2157
0 5b7 8 :3 0
63 :7 0 8ac 8ab
:3 0 8 :3 0 13
:7 0 8b0 8af :3 0
5bd 217d 0 5bb
b :3 0 64 :7 0
8b4 8b3 :3 0 8
:3 0 14 :7 0 8b8
8b7 :3 0 5c1 21a9
0 5bf 65 :3 0
6 :3 0 24 :6 0
8bd 8bc :3 0 65
:3 0 6 :3 0 8b
:6 0 8c2 8c1 :3 0
8cd 8ce 0 5c3
65 :3 0 6 :3 0
26 :6 0 8c7 8c6
:3 0 8c9 :2 0 9c4
8a5 8ca :2 0 8d7
8d8 0 5cc 4d
:3 0 5a :2 0 4
81 :3 0 81 :2 0
1 8cf 8d1 :3 0
8d2 :7 0 8d5 8d3
0 9c2 0 10
:6 0 68 :2 0 5ce
82 :3 0 5b :2 0
4 81 :3 0 81
:2 0 1 8d9 8db
:3 0 8dc :7 0 8df
8dd 0 9c2 0
66 :6 0 6a :2 0
5d2 8 :3 0 5d0
8e1 8e3 :6 0 12
:4 0 8e7 8e4 8e5
9c2 0 67 :6 0
6c :2 0 5d6 8
:3 0 5d4 8e9 8eb
:6 0 12 :4 0 8ef
8ec 8ed 9c2 0
69 :6 0 6a :2 0
5da 8 :3 0 5d8
8f1 8f3 :6 0 12
:4 0 8f7 8f4 8f5
9c2 0 6b :6 0
6a :2 0 5de 8
:3 0 5dc 8f9 8fb
:6 0 12 :4 0 8ff
8fc 8fd 9c2 0
6d :6 0 1b :2 0
5e2 8 :3 0 5e0
901 903 :6 0 12
:4 0 907 904 905
9c2 0 6e :6 0
1b :2 0 5e6 8
:3 0 5e4 909 90b
:6 0 12 :4 0 90f
90c 90d 9c2 0
1a :6 0 5ec 2311
0 5ea 8 :3 0
5e8 911 913 :6 0
12 :4 0 917 914
915 9c2 0 1c
:6 0 22 :2 0 5ee
b :3 0 919 :7 0
91c 91a 0 9c2
0 6f :6 0 e
:3 0 f :2 0 4
91e 91f 0 920
:7 0 923 921 0
9c2 0 d :6 0
24 :3 0 924 925
0 9bf 64 :3 0
34 :2 0 5f0 928
929 :3 0 6d :3 0
70 :4 0 92b 92c
0 92e 5f2 940
14 :3 0 35 :2 0
16 :4 0 5f6 930
932 :3 0 6d :3 0
71 :4 0 934 935
0 937 5f9 93c
6d :3 0 72 :4 0
938 939 0 93b
5fb 93d 933 937
0 93e 0 93b
0 93e 5fd 0
93f 600 941 92a
92e 0 942 0
93f 0 942 602
0 9bf 56 :3 0
35 :2 0 15 :2 0
607 944 946 :3 0
6e :3 0 73 :4 0
948 949 0 952
69 :3 0 74 :4 0
94b 94c 0 952
6b :3 0 75 :4 0
94e 94f 0 952
42 :3 0 60a 963
56 :3 0 35 :2 0
21 :2 0 610 954
956 :3 0 6e :3 0
76 :4 0 958 959
0 961 69 :3 0
8c :4 0 95b 95c
0 961 6b :3 0
78 :4 0 95e 95f
0 961 613 962
957 961 0 964
947 952 0 964
617 0 9bf 67
:3 0 8d :4 0 7a
:2 0 6b :3 0 61a
967 969 :3 0 7a
:2 0 8e :4 0 61d
96b 96d :3 0 7a
:2 0 69 :3 0 620
96f 971 :3 0 7a
:2 0 6d :3 0 623
973 975 :3 0 7a
:2 0 6e :3 0 626
977 979 :3 0 7a
:2 0 7c :4 0 629
97b 97d :3 0 7a
:2 0 6b :3 0 62c
97f 981 :3 0 7a
:2 0 8f :4 0 62f
983 985 :3 0 965
986 0 9bf 64
:3 0 34 :2 0 632
989 98a :3 0 40
:3 0 d :3 0 67
:3 0 41 :3 0 13
:3 0 990 63 :3 0
992 98d 98e 995
634 994 :2 0 997
637 9a6 40 :3 0
d :3 0 67 :3 0
41 :3 0 13 :3 0
99c 63 :3 0 99e
64 :3 0 9a0 999
99a 9a3 639 9a2
:2 0 9a5 63d 9a7
98b 997 0 9a8
0 9a5 0 9a8
63f 0 9bf 43
:3 0 d :3 0 10
:3 0 66 :3 0 24
:3 0 8b :3 0 26
:4 0 9b1 :2 0 9b8
9aa 9b2 :3 0 642
:3 0 44 :3 0 d
:3 0 45 :3 0 9b4
9b5 :4 0 9b6 :3 0
9b8 648 9ba 43
:4 0 9b8 :4 0 9bf
54 :3 0 d :4 0
9be :2 0 9bf 9bc
0 64b 9c3 :3 0
9c3 4a :3 0 653
9c3 9c2 9bf 9c0
:6 0 9c4 1 0
8a5 8ca 9c3 16f9
:2 0 90 :a 0 1055
f :7 0 661 25ba
0 65f b :3 0
91 :7 0 9c9 9c8
:3 0 665 25e0 0
663 8 :3 0 92
:7 0 9cd 9cc :3 0
8 :3 0 93 :7 0
9d1 9d0 :3 0 669
:2 0 667 8 :3 0
94 :7 0 9d5 9d4
:3 0 8 :3 0 95
:7 0 9d9 9d8 :3 0
9db :2 0 1055 9c6
9dc :2 0 9a :2 0
66f 97 :3 0 98
:2 0 4 9df 9e0
0 81 :3 0 81
:2 0 1 9e1 9e3
:3 0 9e4 :7 0 9e7
9e5 0 1053 0
96 :6 0 9c :2 0
673 6 :3 0 671
9e9 9eb :6 0 9ee
9ec 0 1053 0
99 :6 0 9a :2 0
677 8 :3 0 675
9f0 9f2 :6 0 9f5
9f3 0 1053 0
9b :6 0 9a :2 0
67b 6 :3 0 679
9f7 9f9 :6 0 22
:2 0 9fd 9fa 9fb
1053 0 9d :6 0
9a :2 0 67f 6
:3 0 67d 9ff a01
:6 0 22 :2 0 a05
a02 a03 1053 0
9e :6 0 9a :2 0
683 6 :3 0 681
a07 a09 :6 0 22
:2 0 a0d a0a a0b
1053 0 9f :6 0
9a :2 0 687 6
:3 0 685 a0f a11
:6 0 22 :2 0 a15
a12 a13 1053 0
a0 :6 0 9a :2 0
68b 6 :3 0 689
a17 a19 :6 0 22
:2 0 a1d a1a a1b
1053 0 a1 :6 0
9a :2 0 68f 6
:3 0 68d a1f a21
:6 0 22 :2 0 a25
a22 a23 1053 0
a2 :6 0 15 :2 0
693 6 :3 0 691
a27 a29 :6 0 22
:2 0 a2d a2a a2b
1053 0 a3 :6 0
9a :2 0 697 8
:3 0 695 a2f a31
:6 0 16 :4 0 a35
a32 a33 1053 0
a4 :6 0 a3f a40
0 69b 6 :3 0
699 a37 a39 :6 0
22 :2 0 a3d a3a
a3b 1053 0 a5
:6 0 69f :2 0 69d
97 :3 0 98 :2 0
4 81 :3 0 81
:2 0 1 a41 a43
:3 0 a44 :7 0 a47
a45 0 1053 0
a6 :6 0 4f :3 0
98 :3 0 a7 :4 0
a48 a4b 6a2 a6
:3 0 97 :3 0 6a4
a50 :2 0 a52 :4 0
a54 a55 :5 0 a4d
a51 0 6a6 0
a53 :2 0 1050 4f
:3 0 a8 :3 0 16
:4 0 6a8 a57 a5a
6ab a4 :3 0 a9
:3 0 6ad a5f :2 0
a61 :4 0 a63 a64
:5 0 a5c a60 0
6af 0 a62 :2 0
1050 aa :3 0 95
:3 0 6b1 a66 a68
35 :2 0 ab :4 0
6b5 a6a a6c :3 0
ac :3 0 ac :2 0
4f :3 0 ad :3 0
ae :3 0 a71 a72
0 22 :2 0 6b8
a70 a75 a6f 0
a76 0 ac :3 0
ac :2 0 4f :3 0
ad :3 0 af :3 0
a7b a7c 0 22
:2 0 6bb a7a a7f
a79 0 a80 0
ac :3 0 ac :2 0
4f :3 0 ad :3 0
b0 :3 0 a85 a86
0 22 :2 0 6be
a84 a89 a83 0
a8a 0 ac :3 0
ac :2 0 4f :3 0
ad :3 0 b1 :3 0
a8f a90 0 22
:2 0 6c1 a8e a93
a8d 0 a94 0
ac :3 0 ac :2 0
4f :3 0 ad :3 0
b2 :3 0 a99 a9a
0 22 :2 0 6c4
a98 a9d a97 0
a9e 0 ac :3 0
ac :2 0 4f :3 0
ad :3 0 b3 :3 0
aa3 aa4 0 22
:2 0 6c7 aa2 aa7
aa1 0 aa8 0
ac :3 0 ac :2 0
4f :3 0 ad :3 0
b4 :3 0 aad aae
0 22 :2 0 6ca
aac ab1 aab 0
ab2 0 ac :3 0
ac :2 0 4f :3 0
ad :3 0 b5 :3 0
ab7 ab8 0 22
:2 0 6cd ab6 abb
ab5 0 abc 0
6d0 9d :3 0 9e
:3 0 9f :3 0 a0
:3 0 a1 :3 0 a2
:3 0 a3 :3 0 a5
:3 0 59 :3 0 ac9
:3 0 59 :2 0 ae
:3 0 ac8 aca 22
:2 0 af :3 0 acc
acd 22 :2 0 b0
:3 0 acf ad0 22
:2 0 b1 :3 0 ad2
ad3 22 :2 0 b2
:3 0 ad5 ad6 22
:2 0 b3 :3 0 ad8
ad9 22 :2 0 b4
:3 0 adb adc 22
:2 0 b5 :3 0 ade
adf 6d9 ab :3 0
6e2 ae3 af9 0
afa :3 0 4f :3 0
b6 :3 0 16 :4 0
6e4 ae5 ae8 35
:2 0 16 :4 0 6e9
aea aec :3 0 38
:3 0 34 :2 0 6ec
aef af0 :3 0 aed
af2 af1 :2 0 b7
:3 0 39 :2 0 6ee
af5 af6 :3 0 af3
af8 af7 :4 0 ae1
ae4 0 22 :2 0
ae :3 0 afc afd
59 :3 0 b01 :3 0
59 :2 0 af :3 0
b00 b02 22 :2 0
b0 :3 0 b04 b05
22 :2 0 b1 :3 0
b07 b08 22 :2 0
b2 :3 0 b0a b0b
22 :2 0 b3 :3 0
b0d b0e 22 :2 0
b4 :3 0 b10 b11
22 :2 0 b5 :3 0
b13 b14 6f0 ab
:3 0 6f9 b18 b2e
0 b2f :3 0 4f
:3 0 b6 :3 0 16
:4 0 6fb b1a b1d
35 :2 0 16 :4 0
700 b1f b21 :3 0
38 :3 0 34 :2 0
703 b24 b25 :3 0
b22 b27 b26 :2 0
b8 :3 0 39 :2 0
705 b2a b2b :3 0
b28 b2d b2c :4 0
b16 b19 0 22
:2 0 ae :3 0 b31
b32 22 :2 0 af
:3 0 b34 b35 59
:3 0 b39 :3 0 59
:2 0 b0 :3 0 b38
b3a 22 :2 0 b1
:3 0 b3c b3d 22
:2 0 b2 :3 0 b3f
b40 22 :2 0 b3
:3 0 b42 b43 22
:2 0 b4 :3 0 b45
b46 22 :2 0 b5
:3 0 b48 b49 707
ab :3 0 710 b4d
b64 0 b65 :3 0
4f :3 0 b6 :3 0
16 :4 0 712 b4f
b52 35 :2 0 16
:4 0 717 b54 b56
:3 0 38 :3 0 35
:2 0 b9 :4 0 71c
b59 b5b :3 0 b57
b5d b5c :2 0 b7
:3 0 39 :2 0 71f
b60 b61 :3 0 b5e
b63 b62 :4 0 b4b
b4e 0 22 :2 0
ae :3 0 b67 b68
22 :2 0 af :3 0
b6a b6b 22 :2 0
b0 :3 0 b6d b6e
59 :3 0 b72 :3 0
59 :2 0 b1 :3 0
b71 b73 22 :2 0
b2 :3 0 b75 b76
22 :2 0 b3 :3 0
b78 b79 22 :2 0
b4 :3 0 b7b b7c
22 :2 0 b5 :3 0
b7e b7f 721 ab
:3 0 72a b83 ba0
0 ba1 :3 0 4f
:3 0 b6 :3 0 16
:4 0 72c b85 b88
35 :2 0 16 :4 0
731 b8a b8c :3 0
38 :3 0 35 :2 0
ba :4 0 736 b8f
b91 :3 0 b8d b93
b92 :2 0 bb :3 0
34 :2 0 739 b96
b97 :3 0 b94 b99
b98 :2 0 b7 :3 0
39 :2 0 73b b9c
b9d :3 0 b9a b9f
b9e :4 0 b81 b84
0 22 :2 0 ae
:3 0 ba3 ba4 22
:2 0 af :3 0 ba6
ba7 22 :2 0 b0
:3 0 ba9 baa 22
:2 0 b1 :3 0 bac
bad 59 :3 0 bb1
:3 0 59 :2 0 b2
:3 0 bb0 bb2 22
:2 0 b3 :3 0 bb4
bb5 22 :2 0 b4
:3 0 bb7 bb8 22
:2 0 b5 :3 0 bba
bbb 73d ab :3 0
746 bbf bd6 0
bd7 :3 0 4f :3 0
b6 :3 0 16 :4 0
748 bc1 bc4 35
:2 0 16 :4 0 74d
bc6 bc8 :3 0 38
:3 0 35 :2 0 bc
:4 0 752 bcb bcd
:3 0 bc9 bcf bce
:2 0 bd :3 0 39
:2 0 755 bd2 bd3
:3 0 bd0 bd5 bd4
:4 0 bbd bc0 0
22 :2 0 ae :3 0
bd9 bda 22 :2 0
af :3 0 bdc bdd
22 :2 0 b0 :3 0
bdf be0 22 :2 0
b1 :3 0 be2 be3
22 :2 0 b2 :3 0
be5 be6 59 :3 0
bea :3 0 59 :2 0
b3 :3 0 be9 beb
22 :2 0 b4 :3 0
bed bee 22 :2 0
b5 :3 0 bf0 bf1
757 ab :3 0 760
bf5 c12 0 c13
:3 0 4f :3 0 b6
:3 0 16 :4 0 762
bf7 bfa 35 :2 0
16 :4 0 767 bfc
bfe :3 0 38 :3 0
35 :2 0 ba :4 0
76c c01 c03 :3 0
bff c05 c04 :2 0
bb :3 0 39 :2 0
76f c08 c09 :3 0
c06 c0b c0a :2 0
b7 :3 0 39 :2 0
771 c0e c0f :3 0
c0c c11 c10 :4 0
bf3 bf6 0 22
:2 0 ae :3 0 c15
c16 22 :2 0 af
:3 0 c18 c19 22
:2 0 b0 :3 0 c1b
c1c 22 :2 0 b1
:3 0 c1e c1f 22
:2 0 b2 :3 0 c21
c22 22 :2 0 b3
:3 0 c24 c25 59
:3 0 c29 :3 0 59
:2 0 b4 :3 0 c28
c2a 22 :2 0 b5
:3 0 c2c c2d 773
ab :3 0 77c c31
c48 0 c49 :3 0
4f :3 0 b6 :3 0
16 :4 0 77e c33
c36 35 :2 0 16
:4 0 783 c38 c3a
:3 0 38 :3 0 35
:2 0 be :4 0 788
c3d c3f :3 0 c3b
c41 c40 :2 0 bd
:3 0 39 :2 0 78b
c44 c45 :3 0 c42
c47 c46 :4 0 c2f
c32 0 22 :2 0
ae :3 0 c4b c4c
22 :2 0 af :3 0
c4e c4f 22 :2 0
b0 :3 0 c51 c52
22 :2 0 b1 :3 0
c54 c55 22 :2 0
b2 :3 0 c57 c58
22 :2 0 b3 :3 0
c5a c5b 22 :2 0
b4 :3 0 c5d c5e
59 :3 0 c62 :3 0
59 :2 0 b5 :3 0
c61 c63 78d ab
:3 0 796 c67 c7e
0 c7f :3 0 4f
:3 0 b6 :3 0 16
:4 0 798 c69 c6c
35 :2 0 16 :4 0
79d c6e c70 :3 0
38 :3 0 35 :2 0
bf :4 0 7a2 c73
c75 :3 0 c71 c77
c76 :2 0 bd :3 0
39 :2 0 7a5 c7a
c7b :3 0 c78 c7d
c7c :4 0 c65 c68
0 c4a 4 c80
c14 4 c81 bd8
4 c82 ba2 4
c83 b66 4 c84
b30 4 c85 afb
4 c86 c87 :3 0
ad :3 0 c88 c89
7a7 c8b :2 0 c8d
:4 0 c8f c90 :5 0
abe c8c 0 7a9
0 c8e :2 0 c92
7b2 eb8 ac :3 0
ac :2 0 4f :3 0
ad :3 0 ae :3 0
c96 c97 0 22
:2 0 7b4 c95 c9a
c94 0 c9b 0
ac :3 0 ac :2 0
4f :3 0 ad :3 0
af :3 0 ca0 ca1
0 22 :2 0 7b7
c9f ca4 c9e 0
ca5 0 ac :3 0
ac :2 0 4f :3 0
ad :3 0 b0 :3 0
caa cab 0 22
:2 0 7ba ca9 cae
ca8 0 caf 0
ac :3 0 ac :2 0
4f :3 0 ad :3 0
b1 :3 0 cb4 cb5
0 22 :2 0 7bd
cb3 cb8 cb2 0
cb9 0 ac :3 0
ac :2 0 4f :3 0
ad :3 0 b2 :3 0
cbe cbf 0 22
:2 0 7c0 cbd cc2
cbc 0 cc3 0
ac :3 0 ac :2 0
4f :3 0 ad :3 0
b3 :3 0 cc8 cc9
0 22 :2 0 7c3
cc7 ccc cc6 0
ccd 0 ac :3 0
ac :2 0 4f :3 0
ad :3 0 b4 :3 0
cd2 cd3 0 22
:2 0 7c6 cd1 cd6
cd0 0 cd7 0
ac :3 0 ac :2 0
4f :3 0 ad :3 0
b5 :3 0 cdc cdd
0 22 :2 0 7c9
cdb ce0 cda 0
ce1 0 7cc 9d
:3 0 9e :3 0 9f
:3 0 a0 :3 0 a1
:3 0 a2 :3 0 a3
:3 0 a5 :3 0 59
:3 0 cee :3 0 59
:2 0 ae :3 0 ced
cef 22 :2 0 af
:3 0 cf1 cf2 22
:2 0 b0 :3 0 cf4
cf5 22 :2 0 b1
:3 0 cf7 cf8 22
:2 0 b2 :3 0 cfa
cfb 22 :2 0 b3
:3 0 cfd cfe 22
:2 0 b4 :3 0 d00
d01 22 :2 0 b5
:3 0 d03 d04 7d5
c0 :3 0 7de d08
d1e 0 d1f :3 0
4f :3 0 b6 :3 0
16 :4 0 7e0 d0a
d0d 35 :2 0 16
:4 0 7e5 d0f d11
:3 0 38 :3 0 34
:2 0 7e8 d14 d15
:3 0 d12 d17 d16
:2 0 b7 :3 0 39
:2 0 7ea d1a d1b
:3 0 d18 d1d d1c
:4 0 d06 d09 0
22 :2 0 ae :3 0
d21 d22 59 :3 0
d26 :3 0 59 :2 0
af :3 0 d25 d27
22 :2 0 b0 :3 0
d29 d2a 22 :2 0
b1 :3 0 d2c d2d
22 :2 0 b2 :3 0
d2f d30 22 :2 0
b3 :3 0 d32 d33
22 :2 0 b4 :3 0
d35 d36 22 :2 0
b5 :3 0 d38 d39
7ec c0 :3 0 7f5
d3d d53 0 d54
:3 0 4f :3 0 b6
:3 0 16 :4 0 7f7
d3f d42 35 :2 0
16 :4 0 7fc d44
d46 :3 0 38 :3 0
34 :2 0 7ff d49
d4a :3 0 d47 d4c
d4b :2 0 b8 :3 0
39 :2 0 801 d4f
d50 :3 0 d4d d52
d51 :4 0 d3b d3e
0 22 :2 0 ae
:3 0 d56 d57 22
:2 0 af :3 0 d59
d5a 59 :3 0 d5e
:3 0 59 :2 0 b0
:3 0 d5d d5f 22
:2 0 b1 :3 0 d61
d62 22 :2 0 b2
:3 0 d64 d65 22
:2 0 b3 :3 0 d67
d68 22 :2 0 b4
:3 0 d6a d6b 22
:2 0 b5 :3 0 d6d
d6e 803 c0 :3 0
80c d72 d89 0
d8a :3 0 4f :3 0
b6 :3 0 16 :4 0
80e d74 d77 35
:2 0 16 :4 0 813
d79 d7b :3 0 38
:3 0 35 :2 0 b9
:4 0 818 d7e d80
:3 0 d7c d82 d81
:2 0 b7 :3 0 39
:2 0 81b d85 d86
:3 0 d83 d88 d87
:4 0 d70 d73 0
22 :2 0 ae :3 0
d8c d8d 22 :2 0
af :3 0 d8f d90
22 :2 0 b0 :3 0
d92 d93 59 :3 0
d97 :3 0 59 :2 0
b1 :3 0 d96 d98
22 :2 0 b2 :3 0
d9a d9b 22 :2 0
b3 :3 0 d9d d9e
22 :2 0 b4 :3 0
da0 da1 22 :2 0
b5 :3 0 da3 da4
81d c0 :3 0 826
da8 dc5 0 dc6
:3 0 4f :3 0 b6
:3 0 16 :4 0 828
daa dad 35 :2 0
16 :4 0 82d daf
db1 :3 0 38 :3 0
35 :2 0 ba :4 0
832 db4 db6 :3 0
db2 db8 db7 :2 0
bb :3 0 34 :2 0
835 dbb dbc :3 0
db9 dbe dbd :2 0
b7 :3 0 39 :2 0
837 dc1 dc2 :3 0
dbf dc4 dc3 :4 0
da6 da9 0 22
:2 0 ae :3 0 dc8
dc9 22 :2 0 af
:3 0 dcb dcc 22
:2 0 b0 :3 0 dce
dcf 22 :2 0 b1
:3 0 dd1 dd2 59
:3 0 dd6 :3 0 59
:2 0 b2 :3 0 dd5
dd7 22 :2 0 b3
:3 0 dd9 dda 22
:2 0 b4 :3 0 ddc
ddd 22 :2 0 b5
:3 0 ddf de0 839
c0 :3 0 842 de4
dfb 0 dfc :3 0
4f :3 0 b6 :3 0
16 :4 0 844 de6
de9 35 :2 0 16
:4 0 849 deb ded
:3 0 38 :3 0 35
:2 0 bc :4 0 84e
df0 df2 :3 0 dee
df4 df3 :2 0 bd
:3 0 39 :2 0 851
df7 df8 :3 0 df5
dfa df9 :4 0 de2
de5 0 22 :2 0
ae :3 0 dfe dff
22 :2 0 af :3 0
e01 e02 22 :2 0
b0 :3 0 e04 e05
22 :2 0 b1 :3 0
e07 e08 22 :2 0
b2 :3 0 e0a e0b
59 :3 0 e0f :3 0
59 :2 0 b3 :3 0
e0e e10 22 :2 0
b4 :3 0 e12 e13
22 :2 0 b5 :3 0
e15 e16 853 c0
:3 0 85c e1a e37
0 e38 :3 0 4f
:3 0 b6 :3 0 16
:4 0 85e e1c e1f
35 :2 0 16 :4 0
863 e21 e23 :3 0
38 :3 0 35 :2 0
ba :4 0 868 e26
e28 :3 0 e24 e2a
e29 :2 0 bb :3 0
39 :2 0 86b e2d
e2e :3 0 e2b e30
e2f :2 0 b7 :3 0
39 :2 0 86d e33
e34 :3 0 e31 e36
e35 :4 0 e18 e1b
0 22 :2 0 ae
:3 0 e3a e3b 22
:2 0 af :3 0 e3d
e3e 22 :2 0 b0
:3 0 e40 e41 22
:2 0 b1 :3 0 e43
e44 22 :2 0 b2
:3 0 e46 e47 22
:2 0 b3 :3 0 e49
e4a 59 :3 0 e4e
:3 0 59 :2 0 b4
:3 0 e4d e4f 22
:2 0 b5 :3 0 e51
e52 86f c0 :3 0
878 e56 e6d 0
e6e :3 0 4f :3 0
b6 :3 0 16 :4 0
87a e58 e5b 35
:2 0 16 :4 0 87f
e5d e5f :3 0 38
:3 0 35 :2 0 be
:4 0 884 e62 e64
:3 0 e60 e66 e65
:2 0 bd :3 0 39
:2 0 887 e69 e6a
:3 0 e67 e6c e6b
:4 0 e54 e57 0
22 :2 0 ae :3 0
e70 e71 22 :2 0
af :3 0 e73 e74
22 :2 0 b0 :3 0
e76 e77 22 :2 0
b1 :3 0 e79 e7a
22 :2 0 b2 :3 0
e7c e7d 22 :2 0
b3 :3 0 e7f e80
22 :2 0 b4 :3 0
e82 e83 59 :3 0
e87 :3 0 59 :2 0
b5 :3 0 e86 e88
889 c0 :3 0 892
e8c ea3 0 ea4
:3 0 4f :3 0 b6
:3 0 16 :4 0 894
e8e e91 35 :2 0
16 :4 0 899 e93
e95 :3 0 38 :3 0
35 :2 0 bf :4 0
89e e98 e9a :3 0
e96 e9c e9b :2 0
bd :3 0 39 :2 0
8a1 e9f ea0 :3 0
e9d ea2 ea1 :4 0
e8a e8d 0 e6f
4 ea5 e39 4
ea6 dfd 4 ea7
dc7 4 ea8 d8b
4 ea9 d55 4
eaa d20 4 eab
eac :3 0 ad :3 0
ead eae 8a3 eb0
:2 0 eb2 :4 0 eb4
eb5 :5 0 ce3 eb1
0 8a5 0 eb3
:2 0 eb7 8ae eb9
a6d c92 0 eba
0 eb7 0 eba
8b0 0 1050 a6
:3 0 35 :2 0 c1
:4 0 8b5 ebc ebe
:3 0 a5 :3 0 51
:2 0 22 :2 0 8ba
ec1 ec3 :3 0 9b
:3 0 c2 :4 0 7a
:2 0 95 :3 0 8bd
ec7 ec9 :3 0 7a
:2 0 c3 :4 0 8c0
ecb ecd :3 0 ec5
ece 0 ed5 c4
:3 0 c5 :3 0 9b
:3 0 ed2 :4 0 ed3
:2 0 ed5 8c3 ed6
ec4 ed5 0 ed7
8c6 0 ed8 8c8
ed9 ebf ed8 0
eda 8ca 0 1050
a3 :3 0 51 :2 0
22 :2 0 8ce edc
ede :3 0 9b :3 0
c6 :4 0 7a :2 0
95 :3 0 8d1 ee2
ee4 :3 0 7a :2 0
c7 :4 0 8d4 ee6
ee8 :3 0 ee0 ee9
0 ef0 c4 :3 0
c5 :3 0 9b :3 0
eed :4 0 eee :2 0
ef0 8d7 ef1 edf
ef0 0 ef2 8da
0 1050 a1 :3 0
51 :2 0 22 :2 0
8de ef4 ef6 :3 0
9b :3 0 c8 :4 0
7a :2 0 95 :3 0
8e1 efa efc :3 0
7a :2 0 c9 :4 0
8e4 efe f00 :3 0
ef8 f01 0 f08
c4 :3 0 c5 :3 0
9b :3 0 f05 :4 0
f06 :2 0 f08 8e7
f09 ef7 f08 0
f0a 8ea 0 1050
9d :3 0 51 :2 0
22 :2 0 8ee f0c
f0e :3 0 9b :3 0
ca :4 0 7a :2 0
95 :3 0 8f1 f12
f14 :3 0 7a :2 0
cb :4 0 8f4 f16
f18 :3 0 f10 f19
0 f30 c4 :3 0
c5 :3 0 9b :3 0
f1d :4 0 f1e :2 0
f30 9b :3 0 ca
:4 0 7a :2 0 95
:3 0 8f7 f22 f24
:3 0 7a :2 0 cc
:4 0 8fa f26 f28
:3 0 f20 f29 0
f30 c4 :3 0 c5
:3 0 9b :3 0 f2d
:4 0 f2e :2 0 f30
8fd f31 f0f f30
0 f32 902 0
1050 9e :3 0 51
:2 0 22 :2 0 906
f34 f36 :3 0 9b
:3 0 cd :4 0 7a
:2 0 95 :3 0 909
f3a f3c :3 0 7a
:2 0 ce :4 0 90c
f3e f40 :3 0 f38
f41 0 f48 c4
:3 0 c5 :3 0 9b
:3 0 f45 :4 0 f46
:2 0 f48 90f f49
f37 f48 0 f4a
912 0 1050 9f
:3 0 51 :2 0 22
:2 0 916 f4c f4e
:3 0 9b :3 0 ca
:4 0 7a :2 0 95
:3 0 919 f52 f54
:3 0 7a :2 0 cf
:4 0 91c f56 f58
:3 0 f50 f59 0
f60 c4 :3 0 c5
:3 0 9b :3 0 f5d
:4 0 f5e :2 0 f60
91f f61 f4f f60
0 f62 922 0
1050 a2 :3 0 51
:2 0 22 :2 0 926
f64 f66 :3 0 9b
:3 0 ca :4 0 7a
:2 0 95 :3 0 929
f6a f6c :3 0 7a
:2 0 d0 :4 0 92c
f6e f70 :3 0 f68
f71 0 f78 c4
:3 0 c5 :3 0 9b
:3 0 f75 :4 0 f76
:2 0 f78 92f f79
f67 f78 0 f7a
932 0 1050 a0
:3 0 51 :2 0 22
:2 0 936 f7c f7e
:3 0 9b :3 0 ca
:4 0 7a :2 0 95
:3 0 939 f82 f84
:3 0 7a :2 0 d1
:4 0 93c f86 f88
:3 0 f80 f89 0
f90 c4 :3 0 c5
:3 0 9b :3 0 f8d
:4 0 f8e :2 0 f90
93f f91 f7f f90
0 f92 942 0
1050 d2 :3 0 d3
:3 0 93 :3 0 f94
f95 d4 :3 0 35
:2 0 21 :4 0 946
f98 f9a :3 0 d3
:3 0 34 :2 0 949
f9d f9e :3 0 f9b
fa0 f9f :2 0 f93
fa3 fa1 0 fa4
0 94b 0 fa2
:2 0 1050 d2 :3 0
d3 :3 0 d5 :3 0
94d d6 :3 0 94f
faa fc4 0 fc5
:3 0 d7 :3 0 d8
:3 0 35 :2 0 d9
:3 0 951 fad fb0
955 fae fb2 :3 0
d7 :3 0 39 :2 0
958 fb5 fb6 :3 0
fb3 fb8 fb7 :2 0
4f :3 0 da :3 0
db :4 0 95a fba
fbd 52 :2 0 dc
:4 0 95f fbf fc1
:3 0 fb9 fc3 fc2
:4 0 fa8 fab 0
fc6 :3 0 fa6 fc7
d3 :3 0 34 :2 0
962 fca fcb :3 0
fa5 fce fcc 0
fcf 0 964 0
fcd :2 0 1050 d2
:3 0 d3 :3 0 d5
:3 0 966 d6 :3 0
968 fd5 fe9 0
fea :3 0 d5 :3 0
d8 :3 0 35 :2 0
d9 :3 0 96a fd8
fdb 96e fd9 fdd
:3 0 4f :3 0 da
:3 0 db :4 0 971
fdf fe2 52 :2 0
dc :4 0 976 fe4
fe6 :3 0 fde fe8
fe7 :4 0 fd3 fd6
0 feb :3 0 fd1
fec d3 :3 0 34
:2 0 979 fef ff0
:3 0 fd0 ff3 ff1
0 ff4 0 97b
0 ff2 :2 0 1050
92 :3 0 35 :2 0
dd :4 0 97f ff6
ff8 :3 0 9b :3 0
de :4 0 7a :2 0
94 :3 0 982 ffc
ffe :3 0 7a :2 0
df :4 0 985 1000
1002 :3 0 7a :2 0
a6 :3 0 988 1004
1006 :3 0 7a :2 0
e0 :4 0 98b 1008
100a :3 0 ffa 100b
0 1012 c4 :3 0
c5 :3 0 9b :3 0
100f :4 0 1010 :2 0
1012 98e 1024 9b
:3 0 de :4 0 7a
:2 0 94 :3 0 991
1015 1017 :3 0 7a
:2 0 e1 :4 0 994
1019 101b :3 0 1013
101c 0 1023 c4
:3 0 c5 :3 0 9b
:3 0 1020 :4 0 1021
:2 0 1023 997 1025
ff9 1012 0 1026
0 1023 0 1026
99a 0 1050 4f
:3 0 a4 :3 0 16
:4 0 99d 1027 102a
35 :2 0 36 :4 0
9a2 102c 102e :3 0
9b :3 0 e2 :4 0
7a :2 0 94 :3 0
9a5 1032 1034 :3 0
7a :2 0 e3 :4 0
9a8 1036 1038 :3 0
7a :2 0 94 :3 0
9ab 103a 103c :3 0
7a :2 0 e4 :4 0
9ae 103e 1040 :3 0
1030 1041 0 1048
c4 :3 0 c5 :3 0
9b :3 0 1045 :4 0
1046 :2 0 1048 9b1
1049 102f 1048 0
104a 9b4 0 1050
55 :3 0 104d 104e
:2 0 104f 55 :5 0
104c :2 0 1050 9b6
1054 :3 0 1054 90
:3 0 9c8 1054 1053
1050 1051 :6 0 1055
1 0 9c6 9dc
1054 16f9 :2 0 e5
:a 0 116d 10 :7 0
9d8 3b9f 0 9d6
6 :3 0 5 :7 0
105a 1059 :3 0 1064
1065 0 9da b
:3 0 a :7 0 105e
105d :3 0 1060 :2 0
116d 1057 1061 :2 0
11 :2 0 9dd e
:3 0 f :2 0 4
1066 :7 0 1069 1067
0 116b 0 d
:6 0 11 :2 0 9e1
8 :3 0 9df 106b
106d :6 0 12 :4 0
1071 106e 106f 116b
0 10 :6 0 20
:2 0 9e5 8 :3 0
9e3 1073 1075 :6 0
12 :4 0 1079 1076
1077 116b 0 13
:6 0 20 :2 0 9ea
6 :3 0 21 :2 0
9e7 107b 107e :6 0
22 :2 0 1082 107f
1080 116b 0 24
:6 0 20 :2 0 9ef
6 :3 0 21 :2 0
9ec 1084 1087 :6 0
22 :2 0 108b 1088
1089 116b 0 25
:6 0 20 :2 0 9f4
6 :3 0 21 :2 0
9f1 108d 1090 :6 0
22 :2 0 1094 1091
1092 116b 0 26
:6 0 20 :2 0 9f9
6 :3 0 21 :2 0
9f6 1096 1099 :6 0
22 :2 0 109d 109a
109b 116b 0 27
:6 0 20 :2 0 9fe
6 :3 0 21 :2 0
9fb 109f 10a2 :6 0
22 :2 0 10a6 10a3
10a4 116b 0 28
:6 0 a05 :2 0 a03
6 :3 0 21 :2 0
a00 10a8 10ab :6 0
22 :2 0 10af 10ac
10ad 116b 0 2b
:6 0 40 :3 0 d
:3 0 5a :3 0 5b
:3 0 37 :3 0 a08
10b6 10bc 0 10bf
:3 0 38 :3 0 5
:3 0 35 :2 0 a0c
10ba 10bb :3 0 5a
:3 0 5b :3 0 a0f
15 :2 0 1 10c0
21 :2 0 1 10c2
a12 10c6 10c7 10c4
:4 0 10b4 10b7 :3 0
10c5 :4 0 10ca :2 0
1168 10b1 10c8 :2 0
43 :3 0 d :3 0
10 :3 0 13 :4 0
10d0 :2 0 1160 10cc
10d1 :3 0 a15 :3 0
44 :3 0 d :3 0
45 :3 0 10d3 10d4
:4 0 10d5 :3 0 1160
24 :3 0 22 :2 0
10d7 10d8 0 1160
25 :3 0 22 :2 0
10da 10db 0 1160
26 :3 0 22 :2 0
10dd 10de 0 1160
27 :3 0 22 :2 0
10e0 10e1 0 1160
28 :3 0 22 :2 0
10e3 10e4 0 1160
2b :3 0 22 :2 0
10e6 10e7 0 1160
a :3 0 34 :2 0
a18 10ea 10eb :3 0
4a :3 0 5 :3 0
10 :3 0 13 :3 0
a :3 0 16 :4 0
24 :3 0 25 :3 0
26 :3 0 a1a 10ed
10f6 :2 0 10f8 a23
113d 4a :3 0 5
:3 0 10 :3 0 13
:3 0 a :3 0 36
:4 0 24 :3 0 25
:3 0 26 :3 0 a25
10f9 1102 :2 0 113c
4a :3 0 5 :3 0
10 :3 0 13 :3 0
a :3 0 16 :4 0
27 :3 0 28 :3 0
2b :3 0 a2e 1104
110d :2 0 113c 24
:3 0 4f :3 0 24
:3 0 22 :2 0 a37
1110 1113 50 :2 0
4f :3 0 27 :3 0
22 :2 0 a3a 1116
1119 a3d 1115 111b
:3 0 110f 111c 0
113c 25 :3 0 4f
:3 0 25 :3 0 22
:2 0 a40 111f 1122
50 :2 0 4f :3 0
28 :3 0 22 :2 0
a43 1125 1128 a46
1124 112a :3 0 111e
112b 0 113c 26
:3 0 4f :3 0 26
:3 0 22 :2 0 a49
112e 1131 50 :2 0
4f :3 0 2b :3 0
22 :2 0 a4c 1134
1137 a4f 1133 1139
:3 0 112d 113a 0
113c a52 113e 10ec
10f8 0 113f 0
113c 0 113f a58
0 1160 37 :3 0
5e :3 0 24 :3 0
1141 1142 5f :3 0
25 :3 0 1144 1145
60 :3 0 26 :3 0
1147 1148 38 :3 0
5 :3 0 35 :2 0
a5d 114c 114d :3 0
5a :3 0 10 :3 0
35 :2 0 a62 1151
1152 :3 0 114e 1154
1153 :2 0 5b :3 0
13 :3 0 35 :2 0
a67 1158 1159 :3 0
1155 115b 115a :2 0
1140 115e 115c 0
115f 0 a6a 0
115d :2 0 1160 a6e
1162 43 :4 0 1160
:4 0 1168 55 :3 0
1165 1166 :2 0 1167
55 :5 0 1164 :2 0
1168 a79 116c :3 0
116c e5 :3 0 a7d
116c 116b 1168 1169
:6 0 116d 1 0
1057 1061 116c 16f9
:2 0 4e :a 0 1282
12 :7 0 a89 3fb9
0 a87 6 :3 0
56 :7 0 1172 1171
:3 0 a8d 3fdf 0
a8b 8 :3 0 63
:7 0 1176 1175 :3 0
8 :3 0 13 :7 0
117a 1179 :3 0 a91
4005 0 a8f b
:3 0 64 :7 0 117e
117d :3 0 8 :3 0
14 :7 0 1182 1181
:3 0 118d 118e 0
a93 65 :3 0 6
:3 0 32 :6 0 1187
1186 :3 0 1189 :2 0
1282 116f 118a :2 0
1197 1198 0 a9a
4d :3 0 5a :2 0
4 81 :3 0 81
:2 0 1 118f 1191
:3 0 1192 :7 0 1195
1193 0 1280 0
10 :6 0 68 :2 0
a9c 82 :3 0 5b
:2 0 4 81 :3 0
81 :2 0 1 1199
119b :3 0 119c :7 0
119f 119d 0 1280
0 66 :6 0 6a
:2 0 aa0 8 :3 0
a9e 11a1 11a3 :6 0
12 :4 0 11a7 11a4
11a5 1280 0 67
:6 0 6c :2 0 aa4
8 :3 0 aa2 11a9
11ab :6 0 12 :4 0
11af 11ac 11ad 1280
0 69 :6 0 6a
:2 0 aa8 8 :3 0
aa6 11b1 11b3 :6 0
12 :4 0 11b7 11b4
11b5 1280 0 6b
:6 0 6a :2 0 aac
8 :3 0 aaa 11b9
11bb :6 0 12 :4 0
11bf 11bc 11bd 1280
0 6d :6 0 1b
:2 0 ab0 8 :3 0
aae 11c1 11c3 :6 0
12 :4 0 11c7 11c4
11c5 1280 0 6e
:6 0 1b :2 0 ab4
8 :3 0 ab2 11c9
11cb :6 0 12 :4 0
11cf 11cc 11cd 1280
0 1a :6 0 aba
416d 0 ab8 8
:3 0 ab6 11d1 11d3
:6 0 12 :4 0 11d7
11d4 11d5 1280 0
1c :6 0 22 :2 0
abc b :3 0 11d9
:7 0 11dc 11da 0
1280 0 6f :6 0
e :3 0 f :2 0
4 11de 11df 0
11e0 :7 0 11e3 11e1
0 1280 0 d
:6 0 32 :3 0 11e4
11e5 0 127d 64
:3 0 34 :2 0 abe
11e8 11e9 :3 0 6d
:3 0 70 :4 0 11eb
11ec 0 11ee ac0
1200 14 :3 0 35
:2 0 16 :4 0 ac4
11f0 11f2 :3 0 6d
:3 0 71 :4 0 11f4
11f5 0 11f7 ac7
11fc 6d :3 0 72
:4 0 11f8 11f9 0
11fb ac9 11fd 11f3
11f7 0 11fe 0
11fb 0 11fe acb
0 11ff ace 1201
11ea 11ee 0 1202
0 11ff 0 1202
ad0 0 127d 56
:3 0 35 :2 0 15
:2 0 ad5 1204 1206
:3 0 6e :3 0 73
:4 0 1208 1209 0
1212 69 :3 0 74
:4 0 120b 120c 0
1212 6b :3 0 75
:4 0 120e 120f 0
1212 42 :3 0 ad8
1223 56 :3 0 35
:2 0 21 :2 0 ade
1214 1216 :3 0 6e
:3 0 76 :4 0 1218
1219 0 1221 69
:3 0 8c :4 0 121b
121c 0 1221 6b
:3 0 78 :4 0 121e
121f 0 1221 ae1
1222 1217 1221 0
1224 1207 1212 0
1224 ae5 0 127d
67 :3 0 e6 :4 0
7a :2 0 6b :3 0
ae8 1227 1229 :3 0
7a :2 0 e7 :4 0
aeb 122b 122d :3 0
7a :2 0 69 :3 0
aee 122f 1231 :3 0
7a :2 0 6d :3 0
af1 1233 1235 :3 0
7a :2 0 6e :3 0
af4 1237 1239 :3 0
7a :2 0 e8 :4 0
af7 123b 123d :3 0
7a :2 0 6b :3 0
afa 123f 1241 :3 0
7a :2 0 8f :4 0
afd 1243 1245 :3 0
1225 1246 0 127d
64 :3 0 34 :2 0
b00 1249 124a :3 0
40 :3 0 d :3 0
67 :3 0 41 :3 0
13 :3 0 1250 63
:3 0 1252 124d 124e
1255 b02 1254 :2 0
1257 b05 1266 40
:3 0 d :3 0 67
:3 0 41 :3 0 13
:3 0 125c 63 :3 0
125e 64 :3 0 1260
1259 125a 1263 b07
1262 :2 0 1265 b0b
1267 124b 1257 0
1268 0 1265 0
1268 b0d 0 127d
43 :3 0 d :3 0
10 :3 0 66 :3 0
32 :4 0 126f :2 0
1276 126a 1270 :3 0
b10 :3 0 44 :3 0
d :3 0 45 :3 0
1272 1273 :4 0 1274
:3 0 1276 b14 1278
43 :4 0 1276 :4 0
127d 54 :3 0 d
:4 0 127c :2 0 127d
127a 0 b17 1281
:3 0 1281 4e :3 0
b1f 1281 1280 127d
127e :6 0 1282 1
0 116f 118a 1281
16f9 :2 0 e9 :3 0
ea :a 0 16f2 14
:7 0 b2d 4412 0
b2b 8 :3 0 eb
:7 0 1288 1287 :3 0
b31 4438 0 b2f
8 :3 0 ec :7 0
128c 128b :3 0 8
:3 0 5b :7 0 1290
128f :3 0 b35 :2 0
b33 8 :3 0 ed
:7 0 1294 1293 :3 0
8 :3 0 ee :7 0
1298 1297 :3 0 ef
:3 0 6 :3 0 129a
129c 0 16f2 1285
129d :2 0 81 :3 0
12a0 0 12b6 16f0
f1 :3 0 b3f 449a
0 b3d 8 :3 0
f2 :2 0 b3b 12a3
12a5 :6 0 5b :6 0
12a7 12a6 0 12b6
0 12bc :2 0 b44
b :3 0 12aa :7 0
f3 :6 0 12ac 12ab
0 12b6 0 6
:3 0 20 :2 0 21
:2 0 b41 12af 12b2
:6 0 f4 :6 0 12b4
12b3 0 12b6 0
b46 :4 0 15 :a 0
f0 12b6 12a0 15
:3 0 81 :3 0 12b9
0 12bf 16f0 f0
:3 0 12ba :7 0 f6
:3 0 b4a 12be 12bb
:2 0 1 f5 12bf
12b9 :4 0 81 :3 0
12c2 0 12dd 16f0
f1 :3 0 b50 453d
0 b4e 8 :3 0
f2 :2 0 b4c 12c5
12c7 :6 0 5b :6 0
12c9 12c8 0 12dd
0 20 :2 0 b52
b :3 0 12cc :7 0
f8 :6 0 12ce 12cd
0 12dd 0 b
:3 0 12d1 :7 0 f9
:6 0 12d3 12d2 0
12dd 0 12e3 :2 0
b57 6 :3 0 21
:2 0 b54 12d6 12d9
:6 0 ea :6 0 12db
12da 0 12dd 0
b59 :4 0 16 :a 0
f7 12dd 12c2 16
:3 0 81 :3 0 12e0
0 12e6 16f0 f7
:3 0 12e1 :7 0 f6
:3 0 b5e 12e5 12e2
:2 0 1 fa 12e6
12e0 :7 0 b60 f5
:3 0 12e9 :7 0 f5
:4 0 12eb 12ec :3 0
12ef 12ea 12ed 16f0
0 fb :9 0 b62
f5 :3 0 12f1 :7 0
f5 :3 0 12f3 12f4
:3 0 12f7 12f2 12f5
16f0 0 fc :6 0
b66 4658 0 b64
fa :3 0 12f9 :7 0
fa :3 0 12fb 12fc
:3 0 12ff 12fa 12fd
16f0 0 fd :6 0
81 :3 0 1301 0
1304 16f0 ff :3 0
100 :7 0 fe 1304
1301 :4 0 22 :2 0
b6a fe :3 0 1307
:7 0 130a 1308 0
16f0 0 101 :6 0
8 :3 0 102 :2 0
b68 130c 130e :6 0
12 :4 0 1312 130f
1310 16f0 0 67
:6 0 22 :2 0 b6c
104 :3 0 1314 :7 0
1318 1315 1316 16f0
0 103 :6 0 22
:2 0 b6e 104 :3 0
131a :7 0 131e 131b
131c 16f0 0 105
:6 0 20 :2 0 b70
104 :3 0 1320 :7 0
1324 1321 1322 16f0
0 106 :6 0 20
:2 0 b75 6 :3 0
21 :2 0 b72 1326
1329 :6 0 22 :2 0
132d 132a 132b 16f0
0 107 :6 0 20
:2 0 b7a 6 :3 0
21 :2 0 b77 132f
1332 :6 0 22 :2 0
1336 1333 1334 16f0
0 108 :6 0 22
:2 0 b7f 6 :3 0
21 :2 0 b7c 1338
133b :6 0 22 :2 0
133f 133c 133d 16f0
0 109 :6 0 20
:2 0 b81 104 :3 0
1341 :7 0 1345 1342
1343 16f0 0 10a
:6 0 20 :2 0 b86
6 :3 0 21 :2 0
b83 1347 134a :6 0
22 :2 0 134e 134b
134c 16f0 0 10b
:6 0 22 :2 0 b8b
6 :3 0 21 :2 0
b88 1350 1353 :6 0
22 :2 0 1357 1354
1355 16f0 0 10c
:6 0 7a :2 0 b8d
104 :3 0 1359 :7 0
135d 135a 135b 16f0
0 10d :6 0 67
:3 0 10e :4 0 eb
:3 0 b8f 1360 1362
:3 0 7a :2 0 10f
:4 0 b92 1364 1366
:3 0 135e 1367 0
16ed 40 :3 0 101
:3 0 67 :3 0 41
:3 0 ec :3 0 136d
5b :3 0 136f 136a
136b 1372 b95 1371
:2 0 16ed fc :3 0
110 :3 0 1374 1375
0 15 :2 0 b98
1376 1378 :2 0 16ed
103 :3 0 15 :2 0
137a 137b 0 16ed
43 :3 0 101 :3 0
fc :3 0 15 :2 0
b9a 137f 1381 5b
:3 0 1382 1383 0
fc :3 0 15 :2 0
b9c 1385 1387 f3
:3 0 1388 1389 0
fc :3 0 15 :2 0
b9e 138b 138d f4
:3 0 138e 138f :2 0
1392 :2 0 13f8 137e
1393 :3 0 ba0 :3 0
44 :3 0 101 :3 0
45 :3 0 1395 1396
:3 0 1397 :3 0 1398
:3 0 13f8 fb :3 0
110 :3 0 139a 139b
0 15 :2 0 ba4
139c 139e :2 0 13f8
fb :3 0 103 :3 0
ba6 13a0 13a2 5b
:3 0 13a3 13a4 0
fc :3 0 15 :2 0
ba8 13a6 13a8 5b
:3 0 13a9 13aa 0
13a5 13ab 0 13f8
fb :3 0 103 :3 0
baa 13ad 13af f3
:3 0 13b0 13b1 0
fc :3 0 15 :2 0
bac 13b3 13b5 f3
:3 0 13b6 13b7 0
13b2 13b8 0 13f8
fb :3 0 103 :3 0
bae 13ba 13bc f4
:3 0 13bd 13be 0
fc :3 0 15 :2 0
bb0 13c0 13c2 f4
:3 0 13c3 13c4 0
13bf 13c5 0 13f8
111 :3 0 fc :3 0
15 :2 0 bb2 13c8
13ca f4 :3 0 13cb
13cc 0 bb4 13c7
13ce 35 :2 0 15
:2 0 bb8 13d0 13d2
:3 0 107 :3 0 107
:3 0 50 :2 0 fc
:3 0 15 :2 0 bbb
13d7 13d9 f4 :3 0
13da 13db 0 bbd
13d6 13dd :3 0 13d4
13de 0 13e0 bc0
13ee 108 :3 0 108
:3 0 50 :2 0 fc
:3 0 15 :2 0 bc2
13e4 13e6 f4 :3 0
13e7 13e8 0 bc4
13e3 13ea :3 0 13e1
13eb 0 13ed bc7
13ef 13d3 13e0 0
13f0 0 13ed 0
13f0 bc9 0 13f8
103 :3 0 103 :3 0
50 :2 0 15 :2 0
bcc 13f3 13f5 :3 0
13f1 13f6 0 13f8
bcf 13fa 43 :4 0
13f8 :4 0 16ed 54
:3 0 101 :4 0 13fe
:2 0 16ed 13fc 0
103 :3 0 15 :2 0
13ff 1400 0 16ed
109 :3 0 112 :3 0
112 :3 0 107 :3 0
bd8 1404 1406 113
:2 0 112 :3 0 108
:3 0 bda 1409 140b
bdc 1408 140d :3 0
bdf 1403 140f 1402
1410 0 16ed 107
:3 0 35 :2 0 22
:2 0 be3 1413 1415
:3 0 108 :3 0 35
:2 0 22 :2 0 be8
1418 141a :3 0 1416
141c 141b :2 0 141d
:2 0 114 :2 0 beb
141f 1420 :3 0 10a
:3 0 fb :3 0 59
:3 0 1423 1424 0
1422 1425 0 167e
43 :3 0 44 :3 0
10a :3 0 115 :2 0
22 :2 0 bef 142a
142c :3 0 142d :3 0
142e :3 0 167b 10d
:3 0 4f :3 0 fb
:3 0 59 :3 0 1432
1433 0 22 :2 0
bf2 1431 1436 113
:2 0 15 :2 0 bf5
1438 143a :3 0 1430
143b 0 167b 105
:3 0 15 :2 0 143d
143e 0 167b 43
:3 0 44 :3 0 105
:3 0 10d :3 0 51
:2 0 bfa 1444 1445
:3 0 1446 :3 0 1447
:3 0 1671 106 :3 0
105 :3 0 50 :2 0
15 :2 0 bfd 144b
144d :3 0 1449 144e
0 1671 fb :3 0
105 :3 0 c00 1450
1452 f4 :3 0 1453
1454 0 52 :2 0
22 :2 0 c04 1456
1458 :3 0 ad :3 0
105 :3 0 50 :2 0
15 :2 0 c07 145c
145e :3 0 145f :2 0
fb :3 0 59 :3 0
1461 1462 0 43
:3 0 1460 1463 :2 0
145a 1465 fb :3 0
ad :3 0 c0a 1467
1469 f4 :3 0 146a
146b 0 52 :2 0
22 :2 0 c0e 146d
146f :3 0 106 :3 0
ad :3 0 1471 1472
0 1476 44 :8 0
1476 c11 1477 1470
1476 0 1478 c14
0 1479 c16 147b
43 :3 0 1466 1479
:4 0 147c c18 147d
1459 147c 0 147e
c1a 0 1671 fb
:3 0 105 :3 0 c1c
147f 1481 f4 :3 0
1482 1483 0 51
:2 0 22 :2 0 c20
1485 1487 :3 0 fb
:3 0 106 :3 0 c23
1489 148b f4 :3 0
148c 148d 0 51
:2 0 22 :2 0 c27
148f 1491 :3 0 1488
1493 1492 :2 0 1494
:2 0 fb :3 0 105
:3 0 c2a 1496 1498
f4 :3 0 1499 149a
0 116 :2 0 22
:2 0 c2e 149c 149e
:3 0 fb :3 0 106
:3 0 c31 14a0 14a2
f4 :3 0 14a3 14a4
0 116 :2 0 22
:2 0 c35 14a6 14a8
:3 0 149f 14aa 14a9
:2 0 14ab :2 0 1495
14ad 14ac :2 0 fb
:3 0 105 :3 0 c38
14af 14b1 f4 :3 0
14b2 14b3 0 35
:2 0 22 :2 0 c3c
14b5 14b7 :3 0 fb
:3 0 106 :3 0 c3f
14b9 14bb f4 :3 0
14bc 14bd 0 35
:2 0 22 :2 0 c43
14bf 14c1 :3 0 14b8
14c3 14c2 :2 0 fb
:3 0 105 :3 0 c46
14c5 14c7 f4 :3 0
14c8 14c9 0 fb
:3 0 35 :2 0 106
:3 0 c48 14cb 14ce
f4 :3 0 14cf 14d0
0 c4c 14cc 14d2
:3 0 14c4 14d4 14d3
:2 0 14d5 :2 0 14ae
14d7 14d6 :2 0 14d8
:2 0 114 :2 0 c4f
14da 14db :3 0 112
:3 0 fb :3 0 105
:3 0 c51 14de 14e0
f4 :3 0 14e1 14e2
0 c53 14dd 14e4
112 :3 0 35 :2 0
fb :3 0 106 :3 0
c55 14e8 14ea f4
:3 0 14eb 14ec 0
c57 14e6 14ee c5b
14e7 14f0 :3 0 fd
:3 0 110 :3 0 14f2
14f3 0 15 :2 0
c5e 14f4 14f6 :2 0
1544 103 :3 0 fd
:3 0 59 :3 0 14f9
14fa 0 14f8 14fb
0 1544 fd :3 0
103 :3 0 c60 14fd
14ff 5b :3 0 1500
1501 0 fb :3 0
105 :3 0 c62 1503
1505 5b :3 0 1506
1507 0 1502 1508
0 1544 fd :3 0
103 :3 0 c64 150a
150c f8 :3 0 150d
150e 0 fb :3 0
105 :3 0 c66 1510
1512 f3 :3 0 1513
1514 0 150f 1515
0 1544 fd :3 0
103 :3 0 c68 1517
1519 f9 :3 0 151a
151b 0 fb :3 0
106 :3 0 c6a 151d
151f f3 :3 0 1520
1521 0 151c 1522
0 1544 fd :3 0
103 :3 0 c6c 1524
1526 ea :3 0 1527
1528 0 112 :3 0
fb :3 0 105 :3 0
c6e 152b 152d f4
:3 0 152e 152f 0
c70 152a 1531 1529
1532 0 1544 fb
:3 0 105 :3 0 c72
1534 1536 f4 :3 0
1537 1538 0 22
:2 0 1539 153a 0
1544 fb :3 0 106
:3 0 c74 153c 153e
f4 :3 0 153f 1540
0 22 :2 0 1541
1542 0 1544 c76
164a 112 :3 0 fb
:3 0 105 :3 0 c7f
1546 1548 f4 :3 0
1549 154a 0 c81
1545 154c 112 :3 0
51 :2 0 fb :3 0
106 :3 0 c83 1550
1552 f4 :3 0 1553
1554 0 c85 154e
1556 c89 154f 1558
:3 0 fd :3 0 110
:3 0 155a 155b 0
15 :2 0 c8c 155c
155e :2 0 15cd 103
:3 0 fd :3 0 59
:3 0 1561 1562 0
1560 1563 0 15cd
fd :3 0 103 :3 0
c8e 1565 1567 5b
:3 0 1568 1569 0
fb :3 0 105 :3 0
c90 156b 156d 5b
:3 0 156e 156f 0
156a 1570 0 15cd
fd :3 0 103 :3 0
c92 1572 1574 f8
:3 0 1575 1576 0
fb :3 0 105 :3 0
c94 1578 157a f3
:3 0 157b 157c 0
1577 157d 0 15cd
fd :3 0 103 :3 0
c96 157f 1581 f9
:3 0 1582 1583 0
fb :3 0 106 :3 0
c98 1585 1587 f3
:3 0 1588 1589 0
1584 158a 0 15cd
fd :3 0 103 :3 0
c9a 158c 158e ea
:3 0 158f 1590 0
112 :3 0 fb :3 0
106 :3 0 c9c 1593
1595 f4 :3 0 1596
1597 0 c9e 1592
1599 1591 159a 0
15cd fb :3 0 105
:3 0 ca0 159c 159e
f4 :3 0 159f 15a0
0 111 :3 0 fb
:3 0 105 :3 0 ca2
15a3 15a5 f4 :3 0
15a6 15a7 0 ca4
15a2 15a9 117 :2 0
112 :3 0 fb :3 0
105 :3 0 ca6 15ad
15af f4 :3 0 15b0
15b1 0 ca8 15ac
15b3 113 :2 0 112
:3 0 fb :3 0 106
:3 0 caa 15b7 15b9
f4 :3 0 15ba 15bb
0 cac 15b6 15bd
cae 15b5 15bf :3 0
15c0 :2 0 cb1 15ab
15c2 :3 0 15a1 15c3
0 15cd fb :3 0
106 :3 0 cb4 15c5
15c7 f4 :3 0 15c8
15c9 0 22 :2 0
15ca 15cb 0 15cd
cb6 1646 fd :3 0
110 :3 0 15ce 15cf
0 15 :2 0 cbf
15d0 15d2 :2 0 1645
103 :3 0 fd :3 0
59 :3 0 15d5 15d6
0 15d4 15d7 0
1645 fd :3 0 103
:3 0 cc1 15d9 15db
5b :3 0 15dc 15dd
0 fb :3 0 105
:3 0 cc3 15df 15e1
5b :3 0 15e2 15e3
0 15de 15e4 0
1645 fd :3 0 103
:3 0 cc5 15e6 15e8
f8 :3 0 15e9 15ea
0 fb :3 0 105
:3 0 cc7 15ec 15ee
f3 :3 0 15ef 15f0
0 15eb 15f1 0
1645 fd :3 0 103
:3 0 cc9 15f3 15f5
f9 :3 0 15f6 15f7
0 fb :3 0 106
:3 0 ccb 15f9 15fb
f3 :3 0 15fc 15fd
0 15f8 15fe 0
1645 fd :3 0 103
:3 0 ccd 1600 1602
ea :3 0 1603 1604
0 112 :3 0 fb
:3 0 105 :3 0 ccf
1607 1609 f4 :3 0
160a 160b 0 cd1
1606 160d 1605 160e
0 1645 fb :3 0
105 :3 0 50 :2 0
15 :2 0 cd3 1612
1614 :3 0 cd6 1610
1616 f4 :3 0 1617
1618 0 111 :3 0
fb :3 0 105 :3 0
cd8 161b 161d f4
:3 0 161e 161f 0
cda 161a 1621 117
:2 0 112 :3 0 fb
:3 0 105 :3 0 cdc
1625 1627 f4 :3 0
1628 1629 0 cde
1624 162b 113 :2 0
112 :3 0 fb :3 0
106 :3 0 ce0 162f
1631 f4 :3 0 1632
1633 0 ce2 162e
1635 ce4 162d 1637
:3 0 1638 :2 0 ce7
1623 163a :3 0 1619
163b 0 1645 fb
:3 0 105 :3 0 cea
163d 163f f4 :3 0
1640 1641 0 22
:2 0 1642 1643 0
1645 cec 1647 1559
15cd 0 1648 0
1645 0 1648 cf5
0 1649 cf8 164b
14f1 1544 0 164c
0 1649 0 164c
cfa 0 165a 10d
:3 0 4f :3 0 fb
:3 0 59 :3 0 164f
1650 0 22 :2 0
cfd 164e 1653 113
:2 0 15 :2 0 d00
1655 1657 :3 0 164d
1658 0 165a d03
165b 14dc 165a 0
165c d06 0 1671
10d :3 0 4f :3 0
fb :3 0 59 :3 0
165f 1660 0 22
:2 0 d08 165e 1663
113 :2 0 15 :2 0
d0b 1665 1667 :3 0
165d 1668 0 1671
105 :3 0 105 :3 0
50 :2 0 15 :2 0
d0e 166c 166e :3 0
166a 166f 0 1671
d11 1673 43 :4 0
1671 :4 0 167b 10a
:3 0 10a :3 0 113
:2 0 15 :2 0 d18
1676 1678 :3 0 1674
1679 0 167b d1b
167d 43 :4 0 167b
:4 0 167e d21 167f
1421 167e 0 1680
d24 0 16ed 10d
:3 0 4f :3 0 fd
:3 0 59 :3 0 1683
1684 0 22 :2 0
d26 1682 1687 1681
1688 0 16ed ad
:3 0 15 :2 0 10d
:3 0 43 :3 0 168b
168c :2 0 168a 168e
103 :3 0 22 :2 0
1690 1691 0 16e7
10c :3 0 22 :2 0
1693 1694 0 16e7
118 :3 0 59 :3 0
1699 :3 0 59 :2 0
d29 10c :3 0 103
:3 0 82 :3 0 d2c
169e 16c8 0 16ca
:3 0 119 :3 0 35
:2 0 11a :4 0 d30
16a1 16a3 :3 0 5b
:3 0 fd :3 0 35
:2 0 ad :3 0 d33
16a6 16a9 5b :3 0
16aa 16ab 0 d37
16a7 16ad :3 0 16a4
16af 16ae :2 0 11b
:3 0 fd :3 0 35
:2 0 ad :3 0 d3a
16b2 16b5 f8 :3 0
16b6 16b7 0 d3e
16b3 16b9 :3 0 16b0
16bb 16ba :2 0 11c
:3 0 fd :3 0 35
:2 0 ad :3 0 d41
16be 16c1 f9 :3 0
16c2 16c3 0 d45
16bf 16c5 :3 0 16bc
16c7 16c6 :2 0 118
:3 0 d48 16cc 16cd
:5 0 169a 169f 0
d4a 0 16cb :2 0
16e7 103 :3 0 51
:2 0 22 :2 0 d4f
16d0 16d2 :3 0 10b
:3 0 10b :3 0 50
:2 0 fd :3 0 ad
:3 0 d52 16d7 16d9
ea :3 0 16da 16db
0 117 :2 0 10c
:3 0 d54 16dd 16df
:3 0 d57 16d6 16e1
:3 0 16d4 16e2 0
16e4 d5a 16e5 16d3
16e4 0 16e6 d5c
0 16e7 d5e 16e9
43 :3 0 168f 16e7
:4 0 16ed ef :3 0
10b :3 0 16eb :2 0
16ed d63 16f1 :3 0
16f1 ea :3 0 d70
16f1 16f0 16ed 16ee
:6 0 16f2 1 0
1285 129d 16f1 16f9
:3 0 16f7 0 16f7
:3 0 16f7 16f9 16f5
16f6 :6 0 16fa :2 0
3 :3 0 d85 0
3 16f7 16fd :3 0
16fc 16fa 16fe :8 0

d91
4
:3 0 1 5 1
9 1 d 1
11 1 15 5
8 c 10 14
18 1 1c 1
25 1 23 1
2d 1 2b 1
35 1 33 1
3d 1 3b 1
45 1 43 1
4d 1 4b 1
55 1 53 1
5d 1 5b 2
65 66 1 63
2 6e 6f 1
6c 2 77 78
1 75 2 80
81 1 7e 2
89 8a 1 87
2 92 93 1
90 2 9b 9c
1 99 2 a4
a5 1 a2 2
ad ae 1 ab
2 b6 b7 1
b4 2 bf c0
1 bd 2 c8
c9 1 c6 2
d1 d2 1 cf
2 da db 1
d8 2 e3 e4
1 e1 2 ec
ed 1 ea 2
f5 f6 1 f3
2 fe ff 1
fc 1 105 1
10b 2 109 10b
1 110 2 10e
110 1 115 2
114 115 1 11a
1 11c 2 11e
11f 1 120 1
124 2 122 124
1 129 2 128
129 1 12e 1
130 2 132 133
1 134 2 136
137 1 138 1
13a 1 13c 1
142 1 144 1
146 1 14c 1
14e 1 152 2
150 152 1 157
2 155 157 1
15c 1 160 2
162 163 1 164
1 168 2 166
168 1 16d 1
171 2 173 174
1 175 2 177
178 1 17a 1
17e 2 189 18b
1 18e 1 191
1 195 1 1a0
1 1a3 1 1a7
1 1ab 1 1b6
1 1b9 1 1c0
4 1c2 1a6 1bb
1c3 2 1c7 1c8
1 1d1 6 1d6
1d7 1d8 1d9 1da
1db 6 1df 1e0
1e1 1e2 1e3 1e4
6 1e8 1e9 1ea
1eb 1ec 1ed 6
1f1 1f2 1f3 1f4
1f5 1f6 8 1fa
1fb 1fc 1fd 1fe
1ff 200 201 7
207 208 209 20a
20b 20c 20d 6
211 212 213 214
215 216 7 1dd
1e6 1ef 1f8 203
20f 218 6 21b
21c 21d 21e 21f
220 6 224 225
226 227 228 229
2 22e 22f 2
234 235 2 231
237 6 23c 23d
23e 23f 240 241
6 245 246 247
248 249 24a 2
24f 250 2 255
256 2 252 258
6 25d 25e 25f
260 261 262 6
266 267 268 269
26a 26b 2 270
271 2 276 277
2 273 279 8
27e 27f 280 281
282 283 284 285
8 289 28a 28b
28c 28d 28e 28f
290 2 295 296
2 29b 29c 2
298 29e 2 2a4
2a5 2 2aa 2ab
2 2a7 2ad 2
2b3 2b4 2 2b9
2ba 2 2b6 2bc
7 2c3 2c4 2c5
2c6 2c7 2c8 2c9
7 2cf 2d0 2d1
2d2 2d3 2d4 2d5
2 2da 2db 2
2e0 2e1 2 2dd
2e3 6 2e8 2e9
2ea 2eb 2ec 2ed
6 2f1 2f2 2f3
2f4 2f5 2f6 2
2fb 2fc 2 301
302 2 2fe 304
14 222 22b 23a
243 24c 25b 264
26d 27c 287 292
2a1 2b0 2bf 2cb
2d7 2e6 2ef 2f8
307 2 309 30a
2 30d 30e 2
313 314 2 310
316 2 31c 31d
1 31f 2 319
31f 2 324 325
2 32a 32b 2
327 32d 1 331
1 335 2 337
338 2 33b 33c
1 340 2 33e
340 2 344 345
1 349 2 347
349 2 34f 350
1 354 2 352
354 2 35a 35b
1 35f 2 35d
35f 2 365 366
1 36a 2 368
36a 2 370 371
1 375 2 373
375 2 37b 37c
1 380 2 37e
380 a 386 387
388 389 38a 38b
38c 38d 38e 38f
1 391 1 393
5 1c9 1d0 30b
339 394 8 13b
145 14f 179 1c4
397 39a 3a0 1b
21 29 31 39
41 49 51 59
61 6a 73 7c
85 8e 97 a0
a9 b2 bb c4
cd d6 df e8
f1 fa 103 1
3a9 1 3ad 1
3b1 1 3b5 1
3b9 1 3bd 1
3c1 1 3c5 1
3c9 1 3cd a
3ac 3b0 3b4 3b8
3bc 3c0 3c4 3c8
3cc 3d0 1 3d6
1 3d4 1 3dd
1 3e1 1 3e5
2 3e4 3e5 1
3ea 2 3e9 3ea
1 3f1 2 3f0
3f1 1 3e0 1
3fc 1 402 2
400 402 a 412
413 414 415 416
417 418 419 41a
41b a 408 409
40a 40b 40c 40d
40e 40f 410 411
1 41c 1 420
1 439 2 438
439 1 43e 2
43d 43e 1 445
2 444 445 7
425 428 42b 42e
431 434 437 1
44d 2 44f 450
2 3fb 451 1
3da 1 45a 1
45e 1 462 1
466 1 46a 1
46e 6 45d 461
465 469 46d 472
1 478 1 476
1 480 1 47e
1 488 1 486
1 490 1 48e
1 498 1 496
1 4a0 1 49e
1 4a8 1 4a6
1 4b0 1 4ae
1 4b8 1 4b6
1 4be 1 4c3
1 4cd 1 4d3
1 4d7 2 4d5
4d7 1 4dc 1
4e0 2 4e2 4e3
1 4e4 2 4e6
4e7 1 4eb 2
4e9 4eb 3 4f0
4f3 4f6 1 4fb
2 4f9 4fb 3
500 503 506 2
509 508 2 50c
50e 2 510 512
2 514 516 2
518 51a 2 51c
51e 2 520 522
2 524 526 2
528 52a 1 52e
2 537 539 1
53c 3 543 545
547 1 54a 2
54c 54d 3 551
552 553 2 554
55b 7 4cc 4e8
50a 52d 54e 55e
561 b 47c 484
48c 494 49c 4a4
4ac 4b4 4bc 4c1
4c8 1 56b 1
56f 1 573 1
577 1 57b 1
57f 6 56e 572
576 57a 57e 583
1 589 1 587
1 591 1 58f
1 599 1 597
1 5a1 1 59f
1 5a9 1 5a7
1 5b1 1 5af
1 5b9 1 5b7
1 5c1 1 5bf
1 5c9 1 5c7
1 5cf 1 5d4
1 5de 1 5e4
1 5e8 2 5e6
5e8 1 5ed 1
5f1 2 5f3 5f4
1 5f5 2 5f7
5f8 1 5fc 2
5fa 5fc 3 601
604 607 1 60c
2 60a 60c 3
611 614 617 2
61a 619 2 61d
61f 2 621 623
2 625 627 2
629 62b 2 62d
62f 2 631 633
2 635 637 2
639 63b 1 63f
2 648 64a 1
64d 3 654 656
658 1 65b 2
65d 65e 3 662
663 664 2 665
66c 7 5dd 5f9
61b 63e 65f 66f
672 b 58d 595
59d 5a5 5ad 5b5
5bd 5c5 5cd 5d2
5d9 1 67c 1
680 1 684 1
688 1 68c 1
690 6 67f 683
687 68b 68f 694
1 698 1 6a2
1 6ae 1 6ac
1 6b6 1 6b4
1 6be 1 6bc
1 6c6 1 6c4
1 6ce 1 6cc
1 6d6 1 6d4
1 6de 1 6dc
1 6e4 1 6e9
1 6f3 1 6f9
1 6fd 2 6fb
6fd 1 702 1
706 2 708 709
1 70a 2 70c
70d 1 711 2
70f 711 3 716
719 71c 1 721
2 71f 721 3
726 729 72c 2
72f 72e 2 732
734 2 736 738
2 73a 73c 2
73e 740 2 742
744 2 746 748
2 74a 74c 2
74e 750 1 754
2 75d 75f 1
762 3 769 76b
76d 1 770 2
772 773 3 777
778 779 2 77a
781 7 6f2 70e
730 753 774 784
787 b 6a0 6aa
6b2 6ba 6c2 6ca
6d2 6da 6e2 6e7
6ee 1 791 1
795 1 799 1
79d 1 7a1 1
7a5 6 794 798
79c 7a0 7a4 7a9
1 7ad 1 7b7
1 7c3 1 7c1
1 7cb 1 7c9
1 7d3 1 7d1
1 7db 1 7d9
1 7e3 1 7e1
1 7eb 1 7e9
1 7f3 1 7f1
1 7f9 1 7fe
1 808 1 80e
1 812 2 810
812 1 817 1
81b 2 81d 81e
1 81f 2 821
822 1 826 2
824 826 3 82b
82e 831 1 836
2 834 836 3
83b 83e 841 2
844 843 2 847
849 2 84b 84d
2 84f 851 2
853 855 2 857
859 2 85b 85d
2 85f 861 2
863 865 1 869
2 872 874 1
877 3 87e 880
882 1 885 2
887 888 3 88c
88d 88e 2 88f
896 7 807 823
845 868 889 899
89c b 7b5 7bf
7c7 7cf 7d7 7df
7e7 7ef 7f7 7fc
803 1 8a6 1
8aa 1 8ae 1
8b2 1 8b6 1
8ba 1 8bf 1
8c4 8 8a9 8ad
8b1 8b5 8b9 8be
8c3 8c8 1 8cc
1 8d6 1 8e2
1 8e0 1 8ea
1 8e8 1 8f2
1 8f0 1 8fa
1 8f8 1 902
1 900 1 90a
1 908 1 912
1 910 1 918
1 91d 1 927
1 92d 1 931
2 92f 931 1
936 1 93a 2
93c 93d 1 93e
2 940 941 1
945 2 943 945
3 94a 94d 950
1 955 2 953
955 3 95a 95d
960 2 963 962
2 966 968 2
96a 96c 2 96e
970 2 972 974
2 976 978 2
97a 97c 2 97e
980 2 982 984
1 988 2 991
993 1 996 3
99d 99f 9a1 1
9a4 2 9a6 9a7
5 9ab 9ac 9ad
9ae 9af 2 9b0
9b7 7 926 942
964 987 9a8 9ba
9bd b 8d4 8de
8e6 8ee 8f6 8fe
906 90e 916 91b
922 1 9c7 1
9cb 1 9cf 1
9d3 1 9d7 5
9ca 9ce 9d2 9d6
9da 1 9de 1
9ea 1 9e8 1
9f1 1 9ef 1
9f8 1 9f6 1
a00 1 9fe 1
a08 1 a06 1
a10 1 a0e 1
a18 1 a16 1
a20 1 a1e 1
a28 1 a26 1
a30 1 a2e 1
a38 1 a36 1
a3e 2 a49 a4a
1 a4c 1 a4f
1 a4e 2 a58
a59 1 a5b 1
a5e 1 a5d 1
a67 1 a6b 2
a69 a6b 2 a73
a74 2 a7d a7e
2 a87 a88 2
a91 a92 2 a9b
a9c 2 aa5 aa6
2 aaf ab0 2
ab9 aba 8 a77
a81 a8b a95 a9f
aa9 ab3 abd 8
acb ace ad1 ad4
ad7 ada add ae0
1 ae2 2 ae6
ae7 1 aeb 2
ae9 aeb 1 aee
1 af4 8 afe
b03 b06 b09 b0c
b0f b12 b15 1
b17 2 b1b b1c
1 b20 2 b1e
b20 1 b23 1
b29 8 b33 b36
b3b b3e b41 b44
b47 b4a 1 b4c
2 b50 b51 1
b55 2 b53 b55
1 b5a 2 b58
b5a 1 b5f 8
b69 b6c b6f b74
b77 b7a b7d b80
1 b82 2 b86
b87 1 b8b 2
b89 b8b 1 b90
2 b8e b90 1
b95 1 b9b 8
ba5 ba8 bab bae
bb3 bb6 bb9 bbc
1 bbe 2 bc2
bc3 1 bc7 2
bc5 bc7 1 bcc
2 bca bcc 1
bd1 8 bdb bde
be1 be4 be7 bec
bef bf2 1 bf4
2 bf8 bf9 1
bfd 2 bfb bfd
1 c02 2 c00
c02 1 c07 1
c0d 8 c17 c1a
c1d c20 c23 c26
c2b c2e 1 c30
2 c34 c35 1
c39 2 c37 c39
1 c3e 2 c3c
c3e 1 c43 8
c4d c50 c53 c56
c59 c5c c5f c64
1 c66 2 c6a
c6b 1 c6f 2
c6d c6f 1 c74
2 c72 c74 1
c79 1 c8a 8
abf ac0 ac1 ac2
ac3 ac4 ac5 ac6
1 c91 2 c98
c99 2 ca2 ca3
2 cac cad 2
cb6 cb7 2 cc0
cc1 2 cca ccb
2 cd4 cd5 2
cde cdf 8 c9c
ca6 cb0 cba cc4
cce cd8 ce2 8
cf0 cf3 cf6 cf9
cfc cff d02 d05
1 d07 2 d0b
d0c 1 d10 2
d0e d10 1 d13
1 d19 8 d23
d28 d2b d2e d31
d34 d37 d3a 1
d3c 2 d40 d41
1 d45 2 d43
d45 1 d48 1
d4e 8 d58 d5b
d60 d63 d66 d69
d6c d6f 1 d71
2 d75 d76 1
d7a 2 d78 d7a
1 d7f 2 d7d
d7f 1 d84 8
d8e d91 d94 d99
d9c d9f da2 da5
1 da7 2 dab
dac 1 db0 2
dae db0 1 db5
2 db3 db5 1
dba 1 dc0 8
dca dcd dd0 dd3
dd8 ddb dde de1
1 de3 2 de7
de8 1 dec 2
dea dec 1 df1
2 def df1 1
df6 8 e00 e03
e06 e09 e0c e11
e14 e17 1 e19
2 e1d e1e 1
e22 2 e20 e22
1 e27 2 e25
e27 1 e2c 1
e32 8 e3c e3f
e42 e45 e48 e4b
e50 e53 1 e55
2 e59 e5a 1
e5e 2 e5c e5e
1 e63 2 e61
e63 1 e68 8
e72 e75 e78 e7b
e7e e81 e84 e89
1 e8b 2 e8f
e90 1 e94 2
e92 e94 1 e99
2 e97 e99 1
e9e 1 eaf 8
ce4 ce5 ce6 ce7
ce8 ce9 cea ceb
1 eb6 2 eb8
eb9 1 ebd 2
ebb ebd 1 ec2
2 ec0 ec2 2
ec6 ec8 2 eca
ecc 2 ecf ed4
1 ed6 1 ed7
1 ed9 1 edd
2 edb edd 2
ee1 ee3 2 ee5
ee7 2 eea eef
1 ef1 1 ef5
2 ef3 ef5 2
ef9 efb 2 efd
eff 2 f02 f07
1 f09 1 f0d
2 f0b f0d 2
f11 f13 2 f15
f17 2 f21 f23
2 f25 f27 4
f1a f1f f2a f2f
1 f31 1 f35
2 f33 f35 2
f39 f3b 2 f3d
f3f 2 f42 f47
1 f49 1 f4d
2 f4b f4d 2
f51 f53 2 f55
f57 2 f5a f5f
1 f61 1 f65
2 f63 f65 2
f69 f6b 2 f6d
f6f 2 f72 f77
1 f79 1 f7d
2 f7b f7d 2
f81 f83 2 f85
f87 2 f8a f8f
1 f91 1 f99
2 f97 f99 1
f9c 1 f96 1
fa7 1 fa9 1
faf 1 fb1 2
fac fb1 1 fb4
2 fbb fbc 1
fc0 2 fbe fc0
1 fc9 1 fc8
1 fd2 1 fd4
1 fda 1 fdc
2 fd7 fdc 2
fe0 fe1 1 fe5
2 fe3 fe5 1
fee 1 fed 1
ff7 2 ff5 ff7
2 ffb ffd 2
fff 1001 2 1003
1005 2 1007 1009
2 100c 1011 2
1014 1016 2 1018
101a 2 101d 1022
2 1024 1025 2
1028 1029 1 102d
2 102b 102d 2
1031 1033 2 1035
1037 2 1039 103b
2 103d 103f 2
1042 1047 1 1049
11 a56 a65 eba
eda ef2 f0a f32
f4a f62 f7a f92
fa4 fcf ff4 1026
104a 104f d 9e6
9ed 9f4 9fc a04
a0c a14 a1c a24
a2c a34 a3c a46
1 1058 1 105c
2 105b 105f 1
1063 1 106c 1
106a 1 1074 1
1072 2 107c 107d
1 107a 2 1085
1086 1 1083 2
108e 108f 1 108c
2 1097 1098 1
1095 2 10a0 10a1
1 109e 2 10a9
10aa 1 10a7 2
10b2 10b3 1 10b5
1 10b9 2 10b8
10b9 2 10bd 10be
2 10c1 10c3 2
10cd 10ce 1 10e9
8 10ee 10ef 10f0
10f1 10f2 10f3 10f4
10f5 1 10f7 8
10fa 10fb 10fc 10fd
10fe 10ff 1100 1101
8 1105 1106 1107
1108 1109 110a 110b
110c 2 1111 1112
2 1117 1118 2
1114 111a 2 1120
1121 2 1126 1127
2 1123 1129 2
112f 1130 2 1135
1136 2 1132 1138
5 1103 110e 111d
112c 113b 2 113d
113e 1 114b 2
114a 114b 1 1150
2 114f 1150 1
1157 2 1156 1157
3 1143 1146 1149
a 10cf 10d6 10d9
10dc 10df 10e2 10e5
10e8 113f 115f 3
10c9 1162 1167 9
1068 1070 1078 1081
108a 1093 109c 10a5
10ae 1 1170 1
1174 1 1178 1
117c 1 1180 1
1184 6 1173 1177
117b 117f 1183 1188
1 118c 1 1196
1 11a2 1 11a0
1 11aa 1 11a8
1 11b2 1 11b0
1 11ba 1 11b8
1 11c2 1 11c0
1 11ca 1 11c8
1 11d2 1 11d0
1 11d8 1 11dd
1 11e7 1 11ed
1 11f1 2 11ef
11f1 1 11f6 1
11fa 2 11fc 11fd
1 11fe 2 1200
1201 1 1205 2
1203 1205 3 120a
120d 1210 1 1215
2 1213 1215 3
121a 121d 1220 2
1223 1222 2 1226
1228 2 122a 122c
2 122e 1230 2
1232 1234 2 1236
1238 2 123a 123c
2 123e 1240 2
1242 1244 1 1248
2 1251 1253 1
1256 3 125d 125f
1261 1 1264 2
1266 1267 3 126b
126c 126d 2 126e
1275 7 11e6 1202
1224 1247 1268 1278
127b b 1194 119e
11a6 11ae 11b6 11be
11c6 11ce 11d6 11db
11e2 1 1286 1
128a 1 128e 1
1292 1 1296 5
1289 128d 1291 1295
1299 1 12a4 1
12a2 1 12a9 2
12b0 12b1 1 12ae
3 12a8 12ad 12b5
1 12bd 1 12c6
1 12c4 1 12cb
1 12d0 2 12d7
12d8 1 12d5 4
12ca 12cf 12d4 12dc
1 12e4 1 12e8
1 12f0 1 12f8
1 1306 1 130d
1 130b 1 1313
1 1319 1 131f
2 1327 1328 1
1325 2 1330 1331
1 132e 2 1339
133a 1 1337 1
1340 2 1348 1349
1 1346 2 1351
1352 1 134f 1
1358 2 135f 1361
2 1363 1365 2
136e 1370 1 1377
1 1380 1 1386
1 138c 3 1384
138a 1390 1 139d
1 13a1 1 13a7
1 13ae 1 13b4
1 13bb 1 13c1
1 13c9 1 13cd
1 13d1 2 13cf
13d1 1 13d8 2
13d5 13dc 1 13df
1 13e5 2 13e2
13e9 1 13ec 2
13ee 13ef 2 13f2
13f4 8 1391 1399
139f 13ac 13b9 13c6
13f0 13f7 1 1405
1 140a 2 1407
140c 1 140e 1
1414 2 1412 1414
1 1419 2 1417
1419 1 141e 1
142b 2 1429 142b
2 1434 1435 2
1437 1439 1 1443
2 1442 1443 2
144a 144c 1 1451
1 1457 2 1455
1457 2 145b 145d
1 1468 1 146e
2 146c 146e 2
1473 1475 1 1477
1 1478 1 147b
1 147d 1 1480
1 1486 2 1484
1486 1 148a 1
1490 2 148e 1490
1 1497 1 149d
2 149b 149d 1
14a1 1 14a7 2
14a5 14a7 1 14b0
1 14b6 2 14b4
14b6 1 14ba 1
14c0 2 14be 14c0
1 14c6 1 14cd
1 14d1 2 14ca
14d1 1 14d9 1
14df 1 14e3 1
14e9 1 14ed 1
14ef 2 14e5 14ef
1 14f5 1 14fe
1 1504 1 150b
1 1511 1 1518
1 151e 1 1525
1 152c 1 1530
1 1535 1 153d
8 14f7 14fc 1509
1516 1523 1533 153b
1543 1 1547 1
154b 1 1551 1
1555 1 1557 2
154d 1557 1 155d
1 1566 1 156c
1 1573 1 1579
1 1580 1 1586
1 158d 1 1594
1 1598 1 159d
1 15a4 1 15a8
1 15ae 1 15b2
1 15b8 1 15bc
2 15b4 15be 2
15aa 15c1 1 15c6
8 155f 1564 1571
157e 158b 159b 15c4
15cc 1 15d1 1
15da 1 15e0 1
15e7 1 15ed 1
15f4 1 15fa 1
1601 1 1608 1
160c 2 1611 1613
1 1615 1 161c
1 1620 1 1626
1 162a 1 1630
1 1634 2 162c
1636 2 1622 1639
1 163e 8 15d3
15d8 15e5 15f2 15ff
160f 163c 1644 2
1646 1647 1 1648
2 164a 164b 2
1651 1652 2 1654
1656 2 164c 1659
1 165b 2 1661
1662 2 1664 1666
2 166b 166d 6
1448 144f 147e 165c
1669 1670 2 1675
1677 5 142f 143c
143f 1673 167a 2
1426 167d 1 167f
2 1685 1686 2
1696 1698 1 169d
1 16a2 2 16a0
16a2 1 16a8 1
16ac 2 16a5 16ac
1 16b4 1 16b8
2 16b1 16b8 1
16c0 1 16c4 2
16bd 16c4 1 16c9
2 169b 169c 1
16d1 2 16cf 16d1
1 16d8 2 16dc
16de 2 16d5 16e0
1 16e3 1 16e5
4 1692 1695 16ce
16e6 c 1368 1373
1379 137c 13fa 13fd
1401 1411 1680 1689
16e9 16ec 14 12b7
12c0 12de 12e7 12ee
12f6 12fe 1305 1309
1311 1317 131d 1323
132c 1335 133e 1344
134d 1356 135c b
3a6 457 568 679
78e 8a3 9c4 1055
116d 1282 16f2 
1
4
0 
16fd
0
1
28
1b
de
0 1 2 1 1 5 1 7
1 9 1 b 1 d 1 1
10 1 12 1 14 14 14 14
18 19 14 0 0 0 0 0
0 0 0 0 0 0 0 0

107a 10 0
8ba d 0
3bd 4 0
75 2 0
4 1 2
1296 14 0
790 1 b
1058 10 0
5 2 0
9de f 0
1337 14 0
11d8 12 0
918 d 0
7f9 b 0
6e4 9 0
5cf 7 0
4be 5 0
12e0 14 0
9c7 f 0
12f8 14 0
15 2 0
56a 1 7
1313 14 0
1301 14 0
46e 5 0
bd 2 0
109e 10 0
99 2 0
9cb f 0
108c 10 0
8c4 d 0
3c5 4 0
87 2 0
1306 14 0
117c 12 0
8b2 d 0
79d b 0
688 9 0
577 7 0
466 5 0
11d0 12 0
a36 f 0
910 d 0
7f1 b 0
6dc 9 0
5c7 7 0
4b6 5 0
53 2 0
9d3 f 0
8a5 1 d
9ef f 0
8bf d 0
132e 14 0
11c0 12 0
900 d 0
7e1 b 0
6cc 9 0
5b7 7 0
4a6 5 0
12c2 14 16
ab 2 0
459 1 5
11b8 12 0
8f8 d 0
7d9 b 0
6c4 9 0
5af 7 0
49e 5 0
12b9 14 0
1057 1 10
3b 2 0
1180 12 0
8b6 d 0
7a1 b 0
68c 9 0
57b 7 0
46a 5 0
33 2 0
3d4 4 0
7a5 b 0
3b9 4 0
6c 2 0
3a8 1 4
a3e f 0
11b0 12 0
8f0 d 0
7d1 b 0
6bc 9 0
5a7 7 0
496 5 0
fc 2 0
1184 12 0
3cd 4 0
f3 2 0
1095 10 0
90 2 0
67b 1 9
1346 14 0
12a0 14 15
a26 f 0
d 2 0
9fe f 0
57f 7 0
cf 2 0
1340 14 0
3 0 1
12a9 15 0
1325 14 0
9d7 f 0
5b 2 0
d8 2 0
118c 12 0
106a 10 0
8cc d 0
7ad b 0
698 9 0
587 7 0
476 5 0
3ad 4 0
23 2 0
12d5 16 0
a1e f 0
1285 1 14
3b5 4 0
63 2 0
690 9 0
e1 2 0
12cb 16 0
12d0 16 0
a16 f 0
105c 10 0
9cf f 0
11 2 0
a0e f 0
43 2 0
9e8 f 0
12ae 15 0
1319 14 0
12e8 14 0
1174 12 0
8aa d 0
795 b 0
680 9 0
56f 7 0
45e 5 0
131f 14 0
c6 2 0
9 2 0
11dd 12 0
1063 10 0
91d d 0
7fe b 0
6e9 9 0
5d4 7 0
4c3 5 0
1c 2 0
1083 10 0
3c1 4 0
7e 2 0
168a 1b 0
145a 1a 0
1358 14 0
1292 14 0
11c8 12 0
908 d 0
7e9 b 0
6d4 9 0
5bf 7 0
4ae 5 0
4b 2 0
116f 1 12
10a7 10 0
ea 2 0
b4 2 0
3c9 4 0
a2 2 0
1170 12 0
a2e f 0
8a6 d 0
791 b 0
67c 9 0
56b 7 0
45a 5 0
3a9 4 0
12c4 16 0
12a2 15 0
12f0 14 0
128e 14 0
1196 12 0
8d6 d 0
7b7 b 0
6a2 9 0
58f 7 0
47e 5 0
1286 14 0
9f6 f 0
128a 14 0
11a8 12 0
8e8 d 0
7c9 b 0
6b4 9 0
59f 7 0
48e 5 0
134f 14 0
130b 14 0
11a0 12 0
1178 12 0
1072 10 0
a06 f 0
8e0 d 0
8ae d 0
7c1 b 0
799 b 0
6ac 9 0
684 9 0
597 7 0
573 7 0
486 5 0
462 5 0
3b1 4 0
2b 2 0
9c6 1 f
0

/
Create or replace package CashMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
b
2 :e:
1PACKAGE:
1CASHMARGIN:
1GETCASHMARGINALLCLIENTS:
1VEXCHANGE:
1VARCHAR2:
1VCASHDATE:
1DATE:
1VCALCULATEALLCLIENTS:
1GETCASHMARGINDATA:
1VCLIENT:
1VSYMBOL:
0

0
0
2f
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a0
:2 aa 59 58 1d 17 b5 
2f
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
3a 60 64 68 84 80 7f 8c
99 95 7c a1 aa a6 94 b2
bf bb 91 c7 ba cc d0 d4
b7 d8 da dd e0 e1 ea 
2f
2
0 1 9 d 25 32 :2 25 3c
49 :2 3c 25 3d :2 25 24 :2 3 d
1f 2c :2 1f 35 42 :2 35 1f 2a
:2 1f 33 3e :2 33 1e :2 3 5 :7 1

2f
4
0 :2 1 :9 2 :4 3
:3 2 :9 4 :8 5 :3 4
6 :7 1 
ec
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 12 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
:2 0 :2 7 :3 0 6
:7 0 a 9 :3 0
5 :3 0 8 :7 0
e d :3 0 10
:2 0 12 3 11
0 28 9 :a 0
26 3 :7 0 f
91 0 d 5
:3 0 4 :7 0 16
15 :3 0 13 b7
0 11 7 :3 0
6 :7 0 1a 19
:3 0 5 :3 0 a
:7 0 1e 1d :3 0
1a 2a 0 15
5 :3 0 b :7 0
22 21 :3 0 24
:2 0 26 13 25
0 28 2 :4 0
2a 28 29 2b
2 2a 2d 0
2c 2b 2e :8 0

1d
4
:3 0 1 4 1
8 1 c 3
7 b f 1
14 1 18 1
1c 1 20 4
17 1b 1f 23
2 12 26 
1
4
0 
2d
1
1
14
3
a
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
18 3 0
8 2 0
c 2 0
14 3 0
4 2 0
2 0 1
13 1 3
1c 3 0
3 1 2
20 3 0
0

/
Create or replace package body CashMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
3a
2 :e:
1PACKAGE:
1BODY:
1CASHMARGIN:
1GETCASHMARGINALLCLIENTS:
1VEXCHANGE:
1VARCHAR2:
1VCASHDATE:
1DATE:
1VCALCULATEALLCLIENTS:
1SQLSTMT:
11000:
1:
1VSHORTCODE:
1PARTYMST:
1SHORTNM:
1TYPE:
1VCLIENT:
1PAR_CODE:
1VCASHMARGIN:
1NUMBER:
115:
12:
10:
1VSYMBOL:
110:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1=:
1Y:
1select tr_clientcd,tr_symbol :n                from ltrnmast where exchange =+
1 ::vexchange:n                group by tr_clientcd,tr_symbol order by 1,2 :
1select tr_clientcd,tr_symbol :n                from ltrnmast where exchange=+
1::vexchange and postingflag is null :n                group by tr_clientcd, t+
1r_symbol order by 1,2 :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1GETCASHMARGINDATA:
1CLOSE:
1COMMIT:
111:
1SQL_STMT:
110000:
1NCTR:
15:
1COUNT:
1SPAN_CLIENT_MARGIN:
1RECORDTYPE:
1EXCHANGE:
1CLIENTCODE:
1SYMBOL:
1>:
1NSE:
1insert into span_client_margin:n 		(recordtype,exchange,clientcode,symbol,ser+
1ies,netqty,netval,var_mgn,ltp,cash_mtm):n 	select 5,'NSE',x.client,x.symbol,x+
1.series,sum(nvl(x.qty,0)),Sum(nvl(x.val,0)),:n              decode(sum(nvl(x.+
1qty,0)),0,0, round(abs(sum(nvl(x.val,0)*nvl(b.applmargin,0)))/100,2)) var_mgn+
1, :n 	       max(nvl(c.ltp,0)), :n       decode( sign(sum(nvl(x.qty,0))), 0, +
1 (sum(nvl(x.qty,0))*max(nvl(c.LTP,0))-sum(nvl(x.val,0))), :n            decod+
1e( max(nvl(c.ltp,0)), 0, 0, (sum(nvl(x.qty,0))*max(nvl(c.LTP,0))-sum(nvl(x.va+
1l,0))))) mtm:n 	from varmarg_nse b,livenserate c,:n      (select a.tr_clientc+
1d client,a.tr_symbol symbol,a.tr_series series ,sum(nvl(tr_qty,0)) qty ,sum(n+
1vl(tr_qty,0)*nvl(tr_mktrate,0)) val :n         from ltrnmast a where exchange+
1=::vexchange     :n     group by a.tr_clientcd,a.tr_symbol,a.tr_series) x :n +
1where x.client=::vclient and x.symbol=::vsymbol and:n       x.symbol=b.symbol+
1 and x.series=b.series and x.symbol=c.symbolname(+):n group by x.client,x.sym+
1bol,x.series :
1insert into span_client_margin:n 		(recordtype,exchange,clientcode,symbol,ser+
1ies,netqty,netval,var_mgn,ltp,cash_mtm):n 	select 5,'BSE',x.client,x.symbol,n+
1ull,sum(nvl(x.qty,0)),Sum(nvl(x.val,0)),:n        decode(sum(nvl(x.qty,0)),0,+
10, round(abs(sum(nvl(x.val,0)*nvl(b.totalvarper,0)))/100,2)) var_mgn, :n 	   +
1    max(nvl(c.ltp,0)), :n       decode( sign(sum(nvl(x.qty,0))), 0,  (sum(nvl+
1(x.qty,0))*max(nvl(c.LTP,0))-sum(nvl(x.val,0))), :n            decode( max(nv+
1l(c.ltp,0)), 0, 0, (sum(nvl(x.qty,0))*max(nvl(c.LTP,0))-sum(nvl(x.val,0))))) +
1mtm:n:n 	from varmarg_bse b,livenserate c,:n      (select a.tr_clientcd clien+
1t,a.tr_symbol symbol,null series ,sum(nvl(tr_qty,0)) qty ,sum(nvl(tr_qty,0)*n+
1vl(tr_mktrate,0)) val :n         from ltrnmast a where exchange = ::vexchange+
1     :n         group by a.tr_clientcd,a.tr_symbol) x :n where x.client=::vcl+
1ient and x.symbol(+)=::vsymbol and:n       x.symbol=b.scripcd(+) and x.symbol+
1=c.scripcd(+) :n group by x.client,x.symbol :
1EXECUTE:
1IMMEDIATE:
1NO_DATA_FOUND:
0

0
0
13a
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 a0 7e 6e b4 2e a0 6e
d b7 a0 6e d b7 :2 19 3c
:5 a0 112 11c 11a 11d :4 a0 e9 d3
5 :3 a0 f 2b :5 a0 a5 57 b7
a0 47 :2 a0 e9 c1 a0 57 a0
b4 e9 b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a3 a0 51 a5 1c
51 81 b0 a0 d2 9f ac :2 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :2 a0 7e 51 b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 cd e9 b7 19 3c a0
7e 6e b4 2e a0 6e d b7
a0 6e d b7 :2 19 3c :5 a0 112
a0 112 a0 112 11e 11a 11d b7
a0 4f b7 a6 9 a4 a0 b1
11 68 4f b1 b7 a4 11 a0
b1 56 4f 1d 17 b5 
13a
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 3e 64 68 8a 70 74 77
78 80 85 6f b7 95 99 6c
9d a1 a5 aa b2 94 e4 c2
c6 91 ca ce d2 d7 df c1
107 ef be f3 f6 f7 ff 102
ee 129 112 eb 116 117 11f 124
111 149 134 138 10e 13c 144 133
150 130 154 159 15a 15f 163 168
16c 16e 172 177 17b 17d 181 185
188 18c 190 194 198 19c 19d 1a0
1a1 1a5 1a9 1ad 1b1 1b5 1ba 1bf
1c3 1c7 1cb 1cf 1d4 1da 1de 1e2
1e6 1ea 1ee 1ef 1f4 1f6 1fa 201
205 209 20e 210 214 219 21d 21e
223 225 229 22d 22f 23b 23f 241
25d 259 258 265 272 26e 255 27a
283 27f 26d 28b 298 294 26a 2a0
293 2a5 2a9 2c8 2b1 290 2b5 2b6
2be 2c3 2b0 2ea 2d3 2ad 2d7 2d8
2e0 2e5 2d2 30a 2f5 2f9 2cf 2fd
305 2f4 32a 315 2f1 319 31a 322
325 314 331 335 311 339 33a 33e
342 343 34a 34e 351 354 355 35a
35e 362 365 366 1 36b 370 374
378 37b 37c 1 381 386 38a 38e
391 392 1 397 39c 39d 3a3 3a7
3a8 3ad 3b1 3b4 3b7 3b8 3bd 3c1
3c5 3c8 3cb 3cc 3d1 3d5 3d9 3dc
3dd 1 3e2 3e7 3eb 3ef 3f2 3f3
1 3f8 3fd 401 405 408 409 1
40e 413 418 41d 41f 423 426 42a
42d 432 433 438 43c 441 445 447
44b 450 454 456 45a 45e 461 465
469 46d 471 475 476 47a 47b 47f
480 485 486 48a 48c 490 492 494
495 49a 49e 4a2 4a4 4b0 4b4 4b6
4b8 4ba 4be 4ca 4ce 4d0 4d3 4d5
4d6 4df 
13a
2
0 1 9 e d 25 32 :2 25
3c 49 :2 3c 35 4d :2 35 24 :2 3
1 12 1b 1a 12 23 12 :2 1
12 1b 12 :2 23 :3 12 :2 1 12 1b
12 :2 24 :3 12 :2 1 12 19 1c 18
12 21 12 :2 1 12 1b 1a 12
21 12 :2 1 12 1b :3 12 1 5
1a 1c :2 1a 5 10 5 20 5
10 5 :4 2 3 8 10 18 1e
18 :2 10 :2 3 e 16 1e :3 8 9
13 16 13 :2 9 1b 25 2f 37
:2 9 3 8 1 4 a :2 4 :7 1
5 :4 3 b 1d 2a :2 1d 33 40
:2 33 1d 28 :2 1d 31 3c :2 31 1c
:3 1 c 15 14 c 1b c :2 1
b 14 13 b 1c b :2 1 8
11 :3 8 :2 1 6 d c 6 12
6 1 :4 8 16 20 1b 20 39
43 44 :2 43 4a 53 :3 52 :2 39 20
2b :3 2a :2 39 37 3e :3 3d :2 39 1b
:4 1 4 9 a :2 9 13 2c 36
37 :2 36 3d 46 :3 45 :2 2c 20 2b
:3 2a :2 2c 37 3e :3 3d :2 2c :2 7 c
:2 1 4 e 10 :2 e 5 11 5
16 6 12 6 :4 1 2 a 14
1d 23 1d 2d 2c 35 34 :4 2
d 5 1b :2 8 2 6 :4 1 :4 3
5 :6 1 
13a
4
0 :3 1 :9 2 :4 3
:3 2 :8 5 :a 6 :a 7
:9 8 :8 9 :7 a :5 d
:3 e d :3 12 11
:3 d :9 17 18 :6 19
:5 1a :7 1b 18 1c
b :4 1d :5 21 :2 b
22 :4 2 :9 24 :8 25
:3 24 :8 27 :8 28 :7 29
:8 2a :14 2e :5 2f :2 2e
:5 2f :7 2e :5 30 :d 31
:5 32 :2 31 :5 32 :4 31
:3 30 :5 35 :3 36 35
:3 45 44 :3 35 :d 56
2c 59 5a :3 59
58 5b :4 24 :4 2
5c :6 1 
4e1
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 85
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 :2 0 7
8 :3 0 7 :7 0
b a :3 0 6
:3 0 9 :7 0 f
e :3 0 11 :2 0
85 4 12 :2 0
1d 1e 0 f
6 :3 0 b :2 0
d 15 17 :6 0
c :4 0 1b 18
19 83 0 a
:6 0 27 28 0
11 e :3 0 f
:2 0 4 10 :3 0
10 :2 0 1 1f
21 :3 0 22 :7 0
25 23 0 83
0 d :6 0 15
:2 0 13 e :3 0
12 :2 0 4 10
:3 0 10 :2 0 1
29 2b :3 0 2c
:7 0 2f 2d 0
83 0 11 :6 0
19 :2 0 18 14
:3 0 16 :2 0 15
31 34 :6 0 17
:2 0 38 35 36
83 0 13 :6 0
42 43 0 1c
6 :3 0 1a 3a
3c :6 0 c :4 0
40 3d 3e 83
0 18 :6 0 1d
:2 0 1e 1b :3 0
1c :2 0 4 44
:7 0 47 45 0
83 0 1a :6 0
9 :3 0 1e :4 0
22 49 4b :3 0
a :3 0 1f :4 0
4d 4e 0 50
25 55 a :3 0
20 :4 0 51 52
0 54 27 56
4c 50 0 57
0 54 0 57
29 0 80 21
:3 0 1a :3 0 a
:3 0 22 :3 0 5
:3 0 5c 59 5a
5f 2c 5e :2 0
80 23 :3 0 1a
:3 0 11 :3 0 18
:4 0 66 :2 0 74
62 67 :3 0 2e
:3 0 24 :3 0 1a
:3 0 25 :3 0 69
6a :4 0 6b :3 0
74 26 :3 0 5
:3 0 7 :3 0 11
:3 0 18 :3 0 31
6d 72 :2 0 74
36 76 23 :4 0
74 :4 0 80 27
:3 0 1a :4 0 7a
:2 0 80 78 0
28 :3 0 7d 7e
:2 0 7f 28 :5 0
7c :2 0 80 3a
84 :3 0 84 4
:3 0 40 84 83
80 81 :6 0 85
1 0 4 12
84 134 :2 0 26
:a 0 12d 4 :7 0
49 26a 0 47
6 :3 0 5 :7 0
8a 89 :3 0 4d
290 0 4b 8
:3 0 7 :7 0 8e
8d :3 0 6 :3 0
11 :7 0 92 91
:3 0 29 :2 0 4f
6 :3 0 18 :7 0
96 95 :3 0 98
:2 0 12d 87 99
:2 0 2b :2 0 56
6 :3 0 54 9c
9e :6 0 c :4 0
a2 9f a0 12b
0 d :6 0 ac
ad 0 5a 6
:3 0 58 a4 a6
:6 0 c :4 0 aa
a7 a8 12b 0
2a :6 0 2d :2 0
5c 1b :3 0 1c
:2 0 4 ae :7 0
b1 af 0 12b
0 1a :6 0 2e
:2 0 60 14 :3 0
5e b3 b5 :6 0
17 :2 0 b9 b6
b7 12b 0 2c
:6 0 2e :3 0 bc
:3 0 62 2c :3 0
2f :3 0 64 c0
db 0 dc :3 0
30 :3 0 1d :2 0
2d :2 0 68 c3
c5 :3 0 31 :3 0
5 :3 0 1d :2 0
6d c9 ca :3 0
c6 cc cb :2 0
32 :3 0 11 :3 0
1d :2 0 72 d0
d1 :3 0 cd d3
d2 :2 0 33 :3 0
18 :3 0 1d :2 0
77 d7 d8 :3 0
d4 da d9 :3 0
de df :5 0 bd
c1 0 7a 0
dd :2 0 123 2c
:3 0 34 :2 0 17
:2 0 7e e2 e4
:3 0 2f :3 0 30
:3 0 1d :2 0 2d
:2 0 83 e8 ea
:3 0 31 :3 0 5
:3 0 1d :2 0 88
ee ef :3 0 eb
f1 f0 :2 0 32
:3 0 11 :3 0 1d
:2 0 8d f5 f6
:3 0 f2 f8 f7
:2 0 33 :3 0 18
:3 0 1d :2 0 92
fc fd :3 0 f9
ff fe :2 0 e6
100 0 102 :2 0
101 :2 0 103 95
104 e5 103 0
105 97 0 123
5 :3 0 1d :2 0
35 :4 0 9b 107
109 :3 0 2a :3 0
36 :4 0 10b 10c
0 10e 9e 113
2a :3 0 37 :4 0
10f 110 0 112
a0 114 10a 10e
0 115 0 112
0 115 a2 0
123 38 :3 0 39
:3 0 2a :3 0 22
:3 0 5 :3 0 11a
11 :3 0 11c 18
:3 0 11e 118 0
121 :2 0 a5 120
:2 0 123 a9 12c
3a :4 0 126 ae
128 b0 127 126
:2 0 129 b2 :2 0
12c 26 :3 0 b4
12c 12b 123 129
:6 0 12d 1 0
87 99 12c 134
:3 0 132 0 132
:3 0 132 134 130
131 :6 0 135 :2 0
3 :3 0 b9 0
3 132 138 :3 0
137 135 139 :8 0

bc
4
:3 0 1 5 1
9 1 d 3
8 c 10 1
16 1 14 1
1c 1 26 2
32 33 1 30
1 3b 1 39
1 41 1 4a
2 48 4a 1
4f 1 53 2
55 56 1 5d
2 63 64 4
6e 6f 70 71
3 65 6c 73
5 57 60 76
79 7f 6 1a
24 2e 37 3f
46 1 88 1
8c 1 90 1
94 4 8b 8f
93 97 1 9d
1 9b 1 a5
1 a3 1 ab
1 b4 1 b2
1 bb 1 bf
1 c4 2 c2
c4 1 c8 2
c7 c8 1 cf
2 ce cf 1
d6 2 d5 d6
1 be 1 e3
2 e1 e3 1
e9 2 e7 e9
1 ed 2 ec
ed 1 f4 2
f3 f4 1 fb
2 fa fb 1
102 1 104 1
108 2 106 108
1 10d 1 111
2 113 114 3
11b 11d 11f 4
e0 105 115 122
1 125 1 124
1 128 4 a1
a9 b0 b8 2
85 12d 
1
4
0 
138
0
1
14
4
14
0 1 2 1 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
8c 4 0
9 2 0
30 2 0
d 2 0
88 4 0
5 2 0
b2 4 0
3 0 1
87 1 4
14 2 0
90 4 0
26 2 0
9b 4 0
1c 2 0
4 1 2
ab 4 0
41 2 0
a3 4 0
94 4 0
39 2 0
0

/
Create or replace package SpanLiveTradeUpdate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
b
2 :e:
1PACKAGE:
1SPANLIVETRADEUPDATE:
1GETUPDATETRADEDATANSE:
1VTRADEDATE:
1DATE:
1VEXCHANGE:
1VARCHAR2:
1VPROCODE:
1VTABLENAME:
1GETUPDATETRADEDATABSE:
1GETUPDATETRADEDATAFO:
0

0
0
47
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a0
:2 aa 59 58 1d 17 b5 
47
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 63 75 79 7d
99 95 60 a1 aa a6 94 b2
bf bb 91 c7 d0 cc ba d8
b7 dd e1 e5 101 fd fc 109
116 112 f9 11e 127 123 111 12f
13c 138 10e 144 137 149 14d 151
134 155 157 15a 15d 15e 167 
47
2
0 1 9 c 23 31 :2 23 37
44 :2 37 4e 5a :2 4e 21 2f :3 21
:2 2 c 23 31 :2 23 37 44 :2 37
4e 5a :2 4e 21 2f :3 21 :2 2 c
22 30 :2 22 36 43 :2 36 4d 59
:2 4d 62 70 :2 62 20 :2 2 5 :7 1

47
4
0 :2 1 :d 2 :4 3
:3 2 :d 4 :4 5 :3 4
:14 6 7 :7 1 
169
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 16 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
10 91 0 b
7 :3 0 9 :7 0
12 11 :3 0 14
:2 0 16 3 15
0 40 a :a 0
2a 3 :7 0 14
b7 0 12 5
:3 0 4 :7 0 1a
19 :3 0 7 :3 0
6 :7 0 1e 1d
:3 0 18 :2 0 16
7 :3 0 8 :7 0
22 21 :3 0 7
:3 0 9 :7 0 26
25 :3 0 28 :2 0
2a 17 29 0
40 b :a 0 3e
4 :7 0 1f 10e
0 1d 5 :3 0
4 :7 0 2e 2d
:3 0 23 134 0
21 7 :3 0 6
:7 0 32 31 :3 0
7 :3 0 8 :7 0
36 35 :3 0 2a
42 0 25 7
:3 0 9 :7 0 3a
39 :3 0 3c :2 0
3e 2b 3d 0
40 2 :4 0 42
40 41 43 2
42 45 0 44
43 46 :8 0 
2e
4
:3 0 1 4 1
8 1 c 1
10 4 7 b
f 13 1 18
1 1c 1 20
1 24 4 1b
1f 23 27 1
2c 1 30 1
34 1 38 4
2f 33 37 3b
3 16 2a 3e

1
4
0 
45
1
1
14
4
10
0 1 1 1 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2c 4 0
18 3 0
4 2 0
17 1 3
30 4 0
1c 3 0
8 2 0
38 4 0
24 3 0
10 2 0
2 0 1
2b 1 4
3 1 2
34 4 0
20 3 0
c 2 0
0

/
CREATE or replace PACKAGE BODY SpanLiveTradeUpdate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
76
2 :e:
1PACKAGE:
1BODY:
1SPANLIVETRADEUPDATE:
1GETUPDATETRADEDATANSE:
1VTRADEDATE:
1DATE:
1VEXCHANGE:
1VARCHAR2:
1VPROCODE:
1VTABLENAME:
1VNN:
1SETTFILE:
1SETTNO:
1TYPE:
1VNW:
1VNA:
1VNZ:
1VNY:
1VNSETRDID:
1PARA:
1NSETRDID:
1NCOUNT:
1NUMBER:
15:
1STRSQL:
13500:
1VMERGE_BE_EQ:
11:
1ZCLIENT:
110:
1ZPRO:
1ZPREFIX:
1ZPREFIX_USERID:
1ZVALIDCLIENTS:
1=:
1NSE:
1SUM:
1NVL:
1X:
1CLIENT:
10:
1PRO:
1PREFIX:
1PREFIX_USERID:
1VALIDCLIENTS:
1COUNT:
1BRANCHFILE:
1STATION:
1N:
1RECORDTYPE:
1B:
1BRANCHCODE:
1IS NOT NULL:
1PROCLIENT:
1P:
1F:
1FIXEDPREFIX:
1C:
1USERID:
1>:
1SPANSQLTR:
1CODE:
1A:
1CLIENTCD:
1LPAD:
1TEMP4:
1IS NULL:
1EXISTS:
12:
1SUBSTR:
1LENGTH:
1PAR_CODE:
1PARTYMST:
1SHORTNM:
1!=:
1insert into :
1||:
1 (tr_scrip,tr_symbol,tr_series,tr_date,tr_settno,tr_clientcd,tr_Qty,:n			  tr+
1_mktrate,tr_netrate,tr_balqty,tr_delvsettno,tr_trntype,tr_ordno,tr_trdno,:n		+
1	  tr_time,tr_userid,tr_branch,:n			  tr_broktype,tr_slabdate,tr_orgclientid,+
1tr_pro,tr_ordtime,count,:n                          exchange):n			  (select s+
1cripcd,symbol,series,to_date(substr(timedate,1,11)),settno,clientcd,decode(sb+
1flag,1,qty,0-qty),:n			  mktrate,mktrate,decode(sbflag,1,qty,0-qty),nvl(nodse+
1ttno,settno),'N',ordno,trdno,:n			  substr(timedate,13,8),userid,userid,'NN',+
1to_date(substr(timedate,1,11)),code,temp4,substr(temp7,13,8),0,:n			  'NSE':n+
1			  from spansqltr where mktrate >0) :
1EXECUTE:
1IMMEDIATE:
1COMMIT:
1GETUPDATETRADEDATABSE:
1VBR:
1VBO:
1VBZ:
1VBF:
1SPANSQLTRBSE:
1BOCLIENTCD:
1TO_CHAR:
1BRANCH:
1UPPER:
1POS15:
1OWN:
1(tr_scrip,tr_symbol,tr_series,tr_date,tr_settno,tr_clientcd,tr_Qty,tr_mktrate+
1,tr_netrate,tr_balqty,tr_delvsettno,:n                        tr_trntype,tr_o+
1rdno,:n			tr_trdno,tr_time,tr_userid,tr_branch, tr_broktype,tr_orgclientid,tr+
1_pro,tr_ordtime,count,exchange,tr_scripnm):n			select boscripcd,scripcd,'BO',+
1trddate,settno,boclientcd,:n			decode(sbflag,'B',qty,0-qty),rate/100,rate/100+
1,decode(sbflag,'B',qty,0-qty),:n			settno,'R',orderno,trdno,time,branch,branc+
1h,'NN',clientcd,:n			decode(upper(pos15),'OWN','2','1'),ordtime,0, 'BSE', sym+
1bol :n			from spansqltrbse:n                        where  to_char(scripcd)||+
1trdno||orderno in:n			(select to_char(scripcd)||trdno||orderno from spansqltr+
1bse:n			 minus:n			 select tr_symbol||tr_trdno||tr_ordno from :
1):
1GETUPDATETRADEDATAFO:
1ZUSERID_CLIENT:
1ZUSERID_PRO:
1ZUSERID_PREFIX:
1ZVALID_CLIENT:
1USERID_CLIENT:
1USERID_PRO:
1USERID_PREFIX:
1VALID_CLIENT:
1FOBRANCHFILE:
1CLIENTID:
1SPANFOTRADES:
1BOCLIENTCODE:
1TRIM:
1PARTICIPANT:
1PRO_CLIENT:
1ACSTATUS:
1Enabled:
1Disabled:
1(trade_Date,tradeno,tradestatus,instrument_type,symbol,expirydate,strikeprice+
1,:n 		       optiontype,securityname,userid,buysellind,trn_qty,tradeprice,net+
1price,openclosflag,trade_time,orderno,pro_client,:n		       orgclientid,tmid,+
1order_time,clientcode,batchno):n		       select to_date(substr(activity_time,+
11,11)),tradeno,trade_Status,instrument_type,symbol,expirydate,nvl(strikeprice+
1,0),:n                       decode(substr(instrument_type,1,3),'FUT','FX',op+
1tiontype),instrument_type||symbol||to_char(Expirydate,'DDMONYYYY') securityna+
1me,:n		       substr(userid,1,5),buy_sell_ind, :n			decode(buy_sell_ind,'1', +
1trade_qty, -1*trade_qty), trade_price,:n			trade_price,'OPEN', substr(activit+
1y_time,13,8) trade_time,orderno,pro_client, clientcd,substr(participant,1,5),+
1 substr(order_time,13,8) :n			order_time,boclientcode,0:n		       from spanfo+
1trades:
1delete from :
1 where tradestatus !='12' and :n                      orderno||tradeno in (se+
1lect orderno||tradeno from :
1 where tradestatus = '12'):
0

0
0
c0c
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a0
7e 6e b4 2e a0 9f :3 a0 6b
51 a5 b d2 a0 9f :3 a0 6b
51 a5 b d2 a0 9f :3 a0 6b
51 a5 b d2 a0 9f :3 a0 6b
51 a5 b d2 a0 9f :3 a0 6b
51 a5 b d2 ac :6 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 ac a0
b2 ee a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 7e
b4 2e a 10 ac d0 51 a0
b9 a0 d2 9f a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 ac
a0 b2 ee a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
ac a0 b2 ee a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 51 a0
b9 ac a0 b2 ee a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 ac a0 b2 ee a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 :4 bb eb a0 b9 b2 ee
ac e5 d0 b2 e9 a0 7e 51
b4 2e :2 a0 4c a0 ac a0 b2
ee a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 ac d0 eb
48 cd e9 b7 19 3c a0 7e
51 b4 2e :2 a0 b9 :2 a0 6b :2 a0
6b ac :2 a0 b9 b2 ee :2 a0 6b
a0 7e :2 a0 6b :2 51 a5 b b4
2e :2 a0 6b 7e 6e b4 2e a
10 :2 a0 6b 7e 6e b4 2e a
10 a0 7e 51 b4 2e a 10
:2 a0 6b 7e b4 2e a 10 :2 a0
6b 7e b4 2e a 10 ac d0
eb e7 51 ac :2 a0 b9 b2 ee
:2 a0 6b a0 7e :2 a0 6b :2 51 a5
b b4 2e :2 a0 6b 7e 6e b4
2e a 10 :2 a0 6b 7e 6e b4
2e a 10 a0 7e 51 b4 2e
a 10 :2 a0 6b 7e b4 2e a
10 :2 a0 6b 7e b4 2e a 10
ac d0 eb 7e b4 2e ef f9
e9 b7 19 3c a0 7e 51 b4
2e :2 a0 b9 :2 a0 6b :2 a0 6b ac
:2 a0 b9 b2 ee :2 a0 6b a0 7e
:2 a0 6b :2 51 a5 b b4 2e :2 a0
6b 7e 6e b4 2e a 10 :2 a0
6b 7e 6e b4 2e a 10 a0
7e 51 b4 2e a 10 :2 a0 6b
7e b4 2e a 10 :2 a0 6b 7e
b4 2e a 10 ac d0 eb e7
:2 a0 6b ac :2 a0 b9 b2 ee :2 a0
6b a0 7e :2 a0 6b :2 51 a5 b
b4 2e :2 a0 6b 7e 6e b4 2e
a 10 :2 a0 6b 7e 6e b4 2e
a 10 a0 7e 51 b4 2e a
10 :2 a0 6b 7e b4 2e a 10
:2 a0 6b 7e b4 2e a 10 ac
d0 eb 7e b4 2e ef f9 e9
b7 19 3c a0 7e 51 b4 2e
:2 a0 b9 :2 a0 6b :2 a0 6b ac :2 a0
b9 b2 ee :2 a0 6b a0 7e :2 a0
6b 51 :3 a0 6b a5 b a5 b
b4 2e :2 a0 6b 7e 6e b4 2e
a 10 :2 a0 6b 7e 6e b4 2e
a 10 :2 a0 6b 7e b4 2e a
10 :2 a0 6b 7e b4 2e a 10
ac d0 eb e7 :2 a0 6b ac :2 a0
b9 b2 ee :2 a0 6b a0 7e :2 a0
6b 51 :3 a0 6b a5 b a5 b
b4 2e :2 a0 6b 7e 6e b4 2e
a 10 :2 a0 6b 7e 6e b4 2e
a 10 :2 a0 6b 7e b4 2e a
10 :2 a0 6b 7e b4 2e a 10
ac d0 eb 7e b4 2e ef f9
e9 b7 19 3c a0 7e 51 b4
2e :2 a0 b9 :2 a0 6b :2 a0 6b ac
:2 a0 b9 b2 ee :2 a0 6b a0 7e
a0 6b b4 2e :2 a0 6b a0 7e
:2 a0 6b :2 51 a5 b b4 2e a
10 :2 a0 6b 7e 6e b4 2e a
10 :2 a0 6b 7e 6e b4 2e a
10 :2 a0 6b 7e b4 2e a 10
:2 a0 6b 7e b4 2e a 10 ac
d0 eb e7 :2 a0 6b ac :2 a0 b9
b2 ee :2 a0 6b a0 7e a0 6b
b4 2e :2 a0 6b a0 7e :2 a0 6b
:2 51 a5 b b4 2e a 10 :2 a0
6b 7e 6e b4 2e a 10 :2 a0
6b 7e 6e b4 2e a 10 :2 a0
6b 7e b4 2e a 10 :2 a0 6b
7e b4 2e a 10 ac d0 eb
7e b4 2e ef f9 e9 b7 19
3c :2 a0 b9 :2 a0 6b :2 a0 6b ac
:2 a0 b9 b2 ee :2 a0 6b a0 7e
a0 6b b4 2e :2 a0 6b 7e b4
2e a 10 ac d0 eb e7 :2 a0
6b 7e b4 2e :2 a0 6b 7e 51
b4 2e a 10 ef f9 e9 :2 a0
b9 :2 a0 6b :2 a0 6b ac :2 a0 b9
b2 ee :2 a0 6b a0 7e a0 6b
b4 2e ac d0 eb e7 :2 a0 6b
7e b4 2e :2 a0 6b 7e 51 b4
2e a 10 ef f9 e9 :2 a0 b9
:2 a0 6b a0 e7 :2 a0 6b 7e 51
b4 2e :2 a0 6b 7e b4 2e a
10 ef f9 e9 :2 a0 b9 :2 a0 e7
a0 7e 51 b4 2e :2 a0 6b 7e
b4 2e a 10 ef f9 e9 a0
6e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d b7 19 3c
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a0 9f :3 a0 6b 51 a5 b
d2 a0 9f :3 a0 6b 51 a5 b
d2 a0 9f :3 a0 6b 51 a5 b
d2 a0 9f :3 a0 6b 51 a5 b
d2 a0 9f :3 a0 6b 51 a5 b
d2 ac :6 a0 d2 9f a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 ac a0 b2 ee a0
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 51 a0 b9 ac a0 b2
ee a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 ac a0
b2 ee a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 7e
b4 2e a 10 ac d0 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 ac
a0 b2 ee a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 ac d0 :4 bb
eb a0 b9 b2 ee ac e5 d0
b2 e9 a0 7e 51 b4 2e :2 a0
4c a0 ac a0 b2 ee a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 ac d0 eb 48 cd e9
b7 19 3c a0 7e 51 b4 2e
:2 a0 b9 :2 a0 6b :2 a0 6b ac :2 a0
b9 b2 ee :2 a0 6b a0 7e :2 a0
6b a5 b b4 2e :2 a0 6b 7e
6e b4 2e a 10 :2 a0 6b 7e
6e b4 2e a 10 :3 a0 6b a5
b 7e 6e b4 2e a 10 :2 a0
6b 7e b4 2e a 10 :2 a0 6b
7e b4 2e a 10 ac d0 eb
e7 :2 a0 6b 7e b4 2e ef f9
e9 b7 19 3c a0 7e 51 b4
2e :2 a0 b9 :2 a0 6b :2 a0 6b ac
:2 a0 b9 b2 ee :2 a0 6b a0 7e
:2 a0 6b a5 b b4 2e :2 a0 6b
7e 6e b4 2e a 10 :2 a0 6b
7e 6e b4 2e a 10 :3 a0 6b
a5 b 7e 6e b4 2e a 10
:2 a0 6b 7e b4 2e a 10 :2 a0
6b 7e b4 2e a 10 ac d0
eb e7 :2 a0 6b 7e b4 2e ef
f9 e9 b7 19 3c a0 7e 51
b4 2e :2 a0 b9 :2 a0 6b :2 a0 6b
ac :2 a0 b9 b2 ee :2 a0 6b a0
7e :2 a0 6b 51 :3 a0 6b a5 b
a5 b b4 2e :2 a0 6b 7e 6e
b4 2e a 10 :2 a0 6b 7e 6e
b4 2e a 10 :2 a0 6b 7e b4
2e a 10 :2 a0 6b 7e b4 2e
a 10 ac d0 eb e7 :2 a0 6b
7e b4 2e ef f9 e9 b7 19
3c a0 7e 51 b4 2e :2 a0 b9
:2 a0 6b :2 a0 6b ac :2 a0 b9 b2
ee :2 a0 6b a0 7e a0 6b b4
2e :2 a0 6b a0 7e a0 6b b4
2e a 10 :2 a0 6b 7e 6e b4
2e a 10 :2 a0 6b 7e 6e b4
2e a 10 :2 a0 6b 7e b4 2e
a 10 :2 a0 6b 7e b4 2e a
10 ac d0 eb e7 :2 a0 6b 7e
b4 2e ef f9 e9 b7 19 3c
:2 a0 b9 :2 a0 6b :2 a0 6b a0 b9
ac :2 a0 b9 b2 ee :2 a0 6b a0
7e a0 6b b4 2e :2 a0 6b 7e
b4 2e a 10 :2 a0 6b 7e b4
2e a 10 ac d0 eb e7 :2 a0
6b 7e b4 2e ef f9 e9 :2 a0
b9 :2 a0 6b :2 a0 6b a0 b9 ac
:2 a0 b9 b2 ee :2 a0 6b a0 7e
a0 6b b4 2e :2 a0 6b 7e b4
2e a 10 ac d0 eb e7 :2 a0
6b 7e b4 2e ef f9 e9 :2 a0
b9 :2 a0 6b a0 e7 :3 a0 6b a5
b 7e 6e b4 2e :2 a0 6b 7e
b4 2e a 10 ef f9 e9 :3 a0
e7 a0 7e b4 2e ef f9 e9
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 9f :3 a0 6b
51 a5 b d2 a0 9f :3 a0 6b
51 a5 b d2 a0 9f :3 a0 6b
51 a5 b d2 a0 9f :3 a0 6b
51 a5 b d2 a0 9f :3 a0 6b
51 a5 b d2 ac :6 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 ac a0
b2 ee :2 a0 6e a5 b 7e 6e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee :2 a0 6e a5
b 7e 6e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
:2 a0 6e a5 b 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 51 a0 b9
a0 d2 9f a0 b9 51 a0 b9
ac a0 b2 ee :2 a0 6e a5 b
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 a0
d2 9f a0 b9 ac a0 b2 ee
:2 a0 6e a5 b 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 ac d0 :4 bb
eb a0 b9 b2 ee ac e5 d0
b2 e9 a0 7e 51 b4 2e :2 a0
4c a0 ac a0 b2 ee a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 ac d0 eb 48 cd e9
b7 19 3c a0 7e 51 b4 2e
:3 a0 ac a0 b2 ee :2 a0 a5 b
a0 7e a0 a5 b b4 2e :2 a0
6e a5 b 7e 6e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac d0 eb
e7 a0 7e b4 2e ef f9 e9
:3 a0 ac a0 b2 ee :2 a0 a5 b
a0 7e a0 a5 b b4 2e :2 a0
6e a5 b 7e 6e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac d0 eb
e7 a0 7e b4 2e a0 7e 6e
b4 2e a 10 ef f9 e9 b7
19 3c a0 7e 51 b4 2e :3 a0
ac a0 b2 ee :2 a0 a5 b a0
7e a0 a5 b b4 2e :2 a0 6e
a5 b 7e 6e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 ac d0 eb e7
a0 7e b4 2e a0 7e 6e b4
2e a 10 ef f9 e9 b7 19
3c a0 7e 51 b4 2e :3 a0 ac
a0 b2 ee :2 a0 a5 b a0 7e
a0 51 :3 a0 a5 b a5 b a5
b b4 2e :2 a0 6e a5 b 7e
6e b4 2e a 10 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac d0 eb e7 a0 7e
b4 2e ef f9 e9 b7 19 3c
a0 7e 51 b4 2e :3 a0 ac a0
b2 ee :2 a0 a5 b a0 7e a0
a5 b b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac d0 eb e7 a0 7e b4
2e ef f9 e9 b7 19 3c :3 a0
e7 a0 7e 6e b4 2e a0 7e
b4 2e a 10 ef f9 e9 :3 a0
ac a0 b2 ee :3 a0 a5 b a0
7e a0 a5 b b4 2e :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac d0 eb e7 a0 7e b4 2e
ef f9 e9 a0 6e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d a0
57 a0 b4 e9 b7 a4 a0 b1
11 68 4f b1 b7 a4 11 a0
b1 56 4f 1d 17 b5 
c0c
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 67 79 7d
a7 85 89 64 8d 91 95 9a
a2 84 d4 b2 b6 81 ba be
c2 c7 cf b1 101 df e3 ae
e7 eb ef f4 fc de 12e 10c
110 db 114 118 11c 121 129 10b
15b 139 13d 108 141 145 149 14e
156 138 188 166 16a 135 16e 172
176 17b 183 165 1a5 193 162 197
198 1a0 192 1c2 1b0 18f 1b4 1b5
1bd 1af 1df 1cd 1ac 1d1 1d2 1da
1cc 1fc 1ea 1c9 1ee 1ef 1f7 1e9
219 207 1e6 20b 20c 214 206 236
224 203 228 229 231 223 253 241
220 245 246 24e 240 270 25e 23d
262 263 26b 25d 277 25a 27b 280
281 286 28a 28d 291 295 299 29c
29f 2a0 2a2 2a6 2aa 2ad 2b1 2b5
2b9 2bc 2bf 2c0 2c2 2c6 2ca 2cd
2d1 2d5 2d9 2dc 2df 2e0 2e2 2e6
2ea 2ed 2f1 2f5 2f9 2fc 2ff 300
302 306 30a 30d 311 315 319 31c
31f 320 322 326 327 32b 32f 333
337 33b 33f 343 346 34a 34c 34f
353 355 358 35c 35e 361 365 367
36a 36e 370 371 375 376 37d 381
384 389 38a 38f 393 396 39b 39c
1 3a1 3a6 3aa 3ad 3ae 1 3b3
3b8 3b9 3bd 3c0 3c4 3c6 3ca 3ce
3d1 3d5 3d7 3da 3de 3e0 3e3 3e7
3e9 3ec 3f0 3f2 3f3 3f7 3f8 3ff
403 406 40b 40c 411 415 418 41d
41e 1 423 428 42c 42f 430 1
435 43a 43b 43f 442 446 448 44b
44f 451 455 459 45c 460 462 465
469 46b 46e 472 474 475 479 47a
481 485 488 48d 48e 493 497 49a
49f 4a0 1 4a5 4aa 4ae 4b1 4b2
1 4b7 4bc 4bd 4c1 4c4 4c8 4ca
4cd 4d1 4d3 4d6 4da 4dc 4e0 4e4
4e7 4eb 4ed 4f0 4f4 4f6 4f7 4fb
4fc 503 507 50a 50f 510 515 519
51c 521 522 1 527 52c 530 533
534 1 539 53e 53f 543 546 54a
54c 54f 553 555 558 55c 55e 561
565 567 56b 56f 572 576 578 579
57d 57e 585 589 58c 591 592 597
59b 59e 5a3 5a4 1 5a9 5ae 5b2
5b5 5b6 1 5bb 5c0 5c1 5c5 5c8
5cb 5ce 5d1 5d5 5d9 5db 5dc 5e3
5e4 5ea 5ee 5ef 5f4 5f8 5fb 5fe
5ff 604 608 1 60c 610 611 615
616 61d 621 624 629 62a 62f 633
636 63b 63c 1 641 646 647 64b
64f 652 657 65c 65e 662 665 669
66c 66f 670 675 679 67d 67f 683
687 68a 68e 692 695 696 69a 69e
6a0 6a1 6a8 6ac 6b0 6b3 6b7 6ba
6be 6c2 6c5 6c8 6cb 6cc 6ce 6cf
6d4 6d8 6dc 6df 6e2 6e7 6e8 1
6ed 6f2 6f6 6fa 6fd 700 705 706
1 70b 710 714 717 71a 71b 1
720 725 729 72d 730 733 734 1
739 73e 742 746 749 74c 74d 1
752 757 758 75c 760 762 765 766
76a 76e 770 771 778 77c 780 783
787 78a 78e 792 795 798 79b 79c
79e 79f 7a4 7a8 7ac 7af 7b2 7b7
7b8 1 7bd 7c2 7c6 7ca 7cd 7d0
7d5 7d6 1 7db 7e0 7e4 7e7 7ea
7eb 1 7f0 7f5 7f9 7fd 800 803
804 1 809 80e 812 816 819 81c
81d 1 822 827 828 82c 830 833
834 839 83f 840 845 847 84b 84e
852 855 858 859 85e 862 866 868
86c 870 873 877 87b 87e 87f 883
887 889 88a 891 895 899 89c 8a0
8a3 8a7 8ab 8ae 8b1 8b4 8b5 8b7
8b8 8bd 8c1 8c5 8c8 8cb 8d0 8d1
1 8d6 8db 8df 8e3 8e6 8e9 8ee
8ef 1 8f4 8f9 8fd 900 903 904
1 909 90e 912 916 919 91c 91d
1 922 927 92b 92f 932 935 936
1 93b 940 941 945 949 94b 94f
953 956 957 95b 95f 961 962 969
96d 971 974 978 97b 97f 983 986
989 98c 98d 98f 990 995 999 99d
9a0 9a3 9a8 9a9 1 9ae 9b3 9b7
9bb 9be 9c1 9c6 9c7 1 9cc 9d1
9d5 9d8 9db 9dc 1 9e1 9e6 9ea
9ee 9f1 9f4 9f5 1 9fa 9ff a03
a07 a0a a0d a0e 1 a13 a18 a19
a1d a21 a24 a25 a2a a30 a31 a36
a38 a3c a3f a43 a46 a49 a4a a4f
a53 a57 a59 a5d a61 a64 a68 a6c
a6f a70 a74 a78 a7a a7b a82 a86
a8a a8d a91 a94 a98 a9c a9f aa2
aa6 aaa aae ab1 ab2 ab4 ab5 ab7
ab8 abd ac1 ac5 ac8 acb ad0 ad1
1 ad6 adb adf ae3 ae6 ae9 aee
aef 1 af4 af9 afd b01 b04 b07
b08 1 b0d b12 b16 b1a b1d b20
b21 1 b26 b2b b2c b30 b34 b36
b3a b3e b41 b42 b46 b4a b4c b4d
b54 b58 b5c b5f b63 b66 b6a b6e
b71 b74 b78 b7c b80 b83 b84 b86
b87 b89 b8a b8f b93 b97 b9a b9d
ba2 ba3 1 ba8 bad bb1 bb5 bb8
bbb bc0 bc1 1 bc6 bcb bcf bd3
bd6 bd9 bda 1 bdf be4 be8 bec
bef bf2 bf3 1 bf8 bfd bfe c02
c06 c09 c0a c0f c15 c16 c1b c1d
c21 c24 c28 c2b c2e c2f c34 c38
c3c c3e c42 c46 c49 c4d c51 c54
c55 c59 c5d c5f c60 c67 c6b c6f
c72 c76 c79 c7d c80 c81 c86 c8a
c8e c91 c95 c98 c9c ca0 ca3 ca6
ca9 caa cac cad 1 cb2 cb7 cbb
cbf cc2 cc5 cca ccb 1 cd0 cd5
cd9 cdd ce0 ce3 ce8 ce9 1 cee
cf3 cf7 cfb cfe d01 d02 1 d07
d0c d10 d14 d17 d1a d1b 1 d20
d25 d26 d2a d2e d30 d34 d38 d3b
d3c d40 d44 d46 d47 d4e d52 d56
d59 d5d d60 d64 d67 d68 d6d d71
d75 d78 d7c d7f d83 d87 d8a d8d
d90 d91 d93 d94 1 d99 d9e da2
da6 da9 dac db1 db2 1 db7 dbc
dc0 dc4 dc7 dca dcf dd0 1 dd5
dda dde de2 de5 de8 de9 1 dee
df3 df7 dfb dfe e01 e02 1 e07
e0c e0d e11 e15 e18 e19 e1e e24
e25 e2a e2c e30 e33 e37 e3b e3d
e41 e45 e48 e4c e50 e53 e54 e58
e5c e5e e5f e66 e6a e6e e71 e75
e78 e7c e7f e80 e85 e89 e8d e90
e93 e94 1 e99 e9e e9f ea3 ea7
ea9 ead eb1 eb4 eb7 eb8 ebd ec1
ec5 ec8 ecb ece ecf 1 ed4 ed9
edf ee0 ee5 ee9 eed eef ef3 ef7
efa efe f02 f05 f06 f0a f0e f10
f11 f18 f1c f20 f23 f27 f2a f2e
f31 f32 f37 f38 f3c f40 f42 f46
f4a f4d f50 f51 f56 f5a f5e f61
f64 f67 f68 1 f6d f72 f78 f79
f7e f82 f86 f88 f8c f90 f93 f97
f99 f9d fa1 fa4 fa7 faa fab fb0
fb4 fb8 fbb fbe fbf 1 fc4 fc9
fcf fd0 fd5 fd9 fdd fdf fe3 fe7
fe9 fed ff0 ff3 ff4 ff9 ffd 1001
1004 1007 1008 1 100d 1012 1018 1019
101e 1022 1027 102a 102e 102f 1034 1037
103c 103d 1042 1046 104a 104e 1052 1057
105b 105d 1061 1064 1068 106d 1071 1072
1077 1079 107d 1081 1083 108f 1093 1095
10b1 10ad 10ac 10b9 10c6 10c2 10a9 10ce
10d7 10d3 10c1 10df 10ec 10e8 10be 10f4
10e7 10f9 10fd 1127 1105 1109 10e4 110d
1111 1115 111a 1122 1104 1154 1132 1136
1101 113a 113e 1142 1147 114f 1131 1181
115f 1163 112e 1167 116b 116f 1174 117c
115e 11ae 118c 1190 115b 1194 1198 119c
11a1 11a9 118b 11db 11b9 11bd 1188 11c1
11c5 11c9 11ce 11d6 11b8 11f8 11e6 11b5
11ea 11eb 11f3 11e5 1215 1203 11e2 1207
1208 1210 1202 1232 1220 11ff 1224 1225
122d 121f 124f 123d 121c 1241 1242 124a
123c 126c 125a 1239 125e 125f 1267 1259
1289 1277 1256 127b 127c 1284 1276 12a6
1294 1273 1298 1299 12a1 1293 12ad 1290
12b1 12b5 12b9 12bd 12c0 12c3 12c4 12c6
12ca 12ce 12d1 12d5 12d9 12dd 12e0 12e3
12e4 12e6 12ea 12ee 12f1 12f5 12f9 12fd
1300 1303 1304 1306 130a 130e 1311 1315
1319 131d 1320 1323 1324 1326 132a 132e
1331 1335 1339 133d 1340 1343 1344 1346
134a 134b 134f 1353 1357 135b 135f 1363
1367 136a 136e 1370 1373 1377 1379 137c
1380 1382 1385 1389 138b 138e 1392 1394
1395 1399 139a 13a1 13a5 13a8 13ad 13ae
13b3 13b7 13ba 13bf 13c0 1 13c5 13ca
13ce 13d1 13d2 1 13d7 13dc 13dd 13e1
13e4 13e8 13ea 13ee 13f2 13f5 13f9 13fb
13fe 1402 1404 1407 140b 140d 1410 1414
1416 1417 141b 141c 1423 1427 142a 142f
1430 1435 1439 143c 1441 1442 1 1447
144c 1450 1453 1454 1 1459 145e 145f
1463 1466 146a 146c 146f 1473 1475 1479
147d 1480 1484 1486 1489 148d 148f 1492
1496 1498 1499 149d 149e 14a5 14a9 14ac
14b1 14b2 14b7 14bb 14be 14c3 14c4 1
14c9 14ce 14d2 14d5 14d6 1 14db 14e0
14e1 14e5 14e8 14ec 14ee 14f1 14f5 14f7
14fa 14fe 1500 1504 1508 150b 150f 1511
1514 1518 151a 151b 151f 1520 1527 152b
152e 1533 1534 1539 153d 1540 1545 1546
1 154b 1550 1554 1557 1558 1 155d
1562 1563 1567 156a 156e 1570 1573 1577
1579 157c 1580 1582 1585 1589 158b 158f
1593 1596 159a 159c 159d 15a1 15a2 15a9
15ad 15b0 15b5 15b6 15bb 15bf 15c2 15c7
15c8 1 15cd 15d2 15d6 15d9 15da 1
15df 15e4 15e5 15e9 15ec 15ef 15f2 15f5
15f9 15fd 15ff 1600 1607 1608 160e 1612
1613 1618 161c 161f 1622 1623 1628 162c
1 1630 1634 1635 1639 163a 1641 1645
1648 164d 164e 1653 1657 165a 165f 1660
1 1665 166a 166b 166f 1673 1676 167b
1680 1682 1686 1689 168d 1690 1693 1694
1699 169d 16a1 16a3 16a7 16ab 16ae 16b2
16b6 16b9 16ba 16be 16c2 16c4 16c5 16cc
16d0 16d4 16d7 16db 16de 16e2 16e6 16e9
16ea 16ec 16ed 16f2 16f6 16fa 16fd 1700
1705 1706 1 170b 1710 1714 1718 171b
171e 1723 1724 1 1729 172e 1732 1736
173a 173d 173e 1740 1743 1748 1749 1
174e 1753 1757 175b 175e 1761 1762 1
1767 176c 1770 1774 1777 177a 177b 1
1780 1785 1786 178a 178e 1790 1794 1798
179b 179e 179f 17a4 17aa 17ab 17b0 17b2
17b6 17b9 17bd 17c0 17c3 17c4 17c9 17cd
17d1 17d3 17d7 17db 17de 17e2 17e6 17e9
17ea 17ee 17f2 17f4 17f5 17fc 1800 1804
1807 180b 180e 1812 1816 1819 181a 181c
181d 1822 1826 182a 182d 1830 1835 1836
1 183b 1840 1844 1848 184b 184e 1853
1854 1 1859 185e 1862 1866 186a 186d
186e 1870 1873 1878 1879 1 187e 1883
1887 188b 188e 1891 1892 1 1897 189c
18a0 18a4 18a7 18aa 18ab 1 18b0 18b5
18b6 18ba 18be 18c0 18c4 18c8 18cb 18ce
18cf 18d4 18da 18db 18e0 18e2 18e6 18e9
18ed 18f0 18f3 18f4 18f9 18fd 1901 1903
1907 190b 190e 1912 1916 1919 191a 191e
1922 1924 1925 192c 1930 1934 1937 193b
193e 1942 1946 1949 194c 1950 1954 1958
195b 195c 195e 195f 1961 1962 1967 196b
196f 1972 1975 197a 197b 1 1980 1985
1989 198d 1990 1993 1998 1999 1 199e
19a3 19a7 19ab 19ae 19b1 19b2 1 19b7
19bc 19c0 19c4 19c7 19ca 19cb 1 19d0
19d5 19d6 19da 19de 19e0 19e4 19e8 19eb
19ee 19ef 19f4 19fa 19fb 1a00 1a02 1a06
1a09 1a0d 1a10 1a13 1a14 1a19 1a1d 1a21
1a23 1a27 1a2b 1a2e 1a32 1a36 1a39 1a3a
1a3e 1a42 1a44 1a45 1a4c 1a50 1a54 1a57
1a5b 1a5e 1a62 1a65 1a66 1a6b 1a6f 1a73
1a76 1a7a 1a7d 1a81 1a84 1a85 1 1a8a
1a8f 1a93 1a97 1a9a 1a9d 1aa2 1aa3 1
1aa8 1aad 1ab1 1ab5 1ab8 1abb 1ac0 1ac1
1 1ac6 1acb 1acf 1ad3 1ad6 1ad9 1ada
1 1adf 1ae4 1ae8 1aec 1aef 1af2 1af3
1 1af8 1afd 1afe 1b02 1b06 1b08 1b0c
1b10 1b13 1b16 1b17 1b1c 1b22 1b23 1b28
1b2a 1b2e 1b31 1b35 1b39 1b3b 1b3f 1b43
1b46 1b4a 1b4e 1b51 1b55 1b57 1b58 1b5c
1b60 1b62 1b63 1b6a 1b6e 1b72 1b75 1b79
1b7c 1b80 1b83 1b84 1b89 1b8d 1b91 1b94
1b97 1b98 1 1b9d 1ba2 1ba6 1baa 1bad
1bb0 1bb1 1 1bb6 1bbb 1bbc 1bc0 1bc4
1bc6 1bca 1bce 1bd1 1bd4 1bd5 1bda 1be0
1be1 1be6 1bea 1bee 1bf0 1bf4 1bf8 1bfb
1bff 1c03 1c06 1c0a 1c0c 1c0d 1c11 1c15
1c17 1c18 1c1f 1c23 1c27 1c2a 1c2e 1c31
1c35 1c38 1c39 1c3e 1c42 1c46 1c49 1c4c
1c4d 1 1c52 1c57 1c58 1c5c 1c60 1c62
1c66 1c6a 1c6d 1c70 1c71 1c76 1c7c 1c7d
1c82 1c86 1c8a 1c8c 1c90 1c94 1c97 1c9b
1c9d 1ca1 1ca5 1ca9 1cac 1cad 1caf 1cb2
1cb7 1cb8 1cbd 1cc1 1cc5 1cc8 1ccb 1ccc
1 1cd1 1cd6 1cdc 1cdd 1ce2 1ce6 1cea
1cee 1cf0 1cf4 1cf7 1cf8 1cfd 1d03 1d04
1d09 1d0d 1d12 1d15 1d19 1d1a 1d1f 1d22
1d27 1d28 1d2d 1d30 1d34 1d35 1d3a 1d3d
1d42 1d43 1d48 1d4c 1d50 1d54 1d58 1d5d
1d61 1d65 1d6a 1d6e 1d6f 1d74 1d76 1d7a
1d7e 1d80 1d8c 1d90 1d92 1dae 1daa 1da9
1db6 1dc3 1dbf 1da6 1dcb 1dd4 1dd0 1dbe
1ddc 1de9 1de5 1dbb 1df1 1de4 1df6 1dfa
1e24 1e02 1e06 1de1 1e0a 1e0e 1e12 1e17
1e1f 1e01 1e41 1e2f 1dfe 1e33 1e34 1e3c
1e2e 1e5e 1e4c 1e2b 1e50 1e51 1e59 1e4b
1e7e 1e69 1e48 1e6d 1e6e 1e76 1e79 1e68
1e9e 1e89 1e65 1e8d 1e8e 1e96 1e99 1e88
1ebe 1ea9 1e85 1ead 1eae 1eb6 1eb9 1ea8
1ede 1ec9 1ea5 1ecd 1ece 1ed6 1ed9 1ec8
1efe 1ee9 1ec5 1eed 1eee 1ef6 1ef9 1ee8
1f05 1ee5 1f09 1f0d 1f11 1f15 1f18 1f1b
1f1c 1f1e 1f22 1f26 1f29 1f2d 1f31 1f35
1f38 1f3b 1f3c 1f3e 1f42 1f46 1f49 1f4d
1f51 1f55 1f58 1f5b 1f5c 1f5e 1f62 1f66
1f69 1f6d 1f71 1f75 1f78 1f7b 1f7c 1f7e
1f82 1f86 1f89 1f8d 1f91 1f95 1f98 1f9b
1f9c 1f9e 1fa2 1fa3 1fa7 1fab 1faf 1fb3
1fb7 1fbb 1fbf 1fc2 1fc6 1fc8 1fcb 1fcf
1fd1 1fd4 1fd8 1fda 1fdd 1fe1 1fe3 1fe6
1fea 1fec 1fed 1ff1 1ff2 1ff9 1ffd 2001
2006 2007 2009 200c 2011 2012 2017 201b
201e 201f 1 2024 2029 202d 2030 2031
1 2036 203b 203c 2040 2043 2047 2049
204d 2051 2054 2058 205a 205d 2061 2063
2066 206a 206c 206f 2073 2075 2076 207a
207b 2082 2086 208a 208f 2090 2092 2095
209a 209b 20a0 20a4 20a7 20a8 1 20ad
20b2 20b6 20b9 20ba 1 20bf 20c4 20c5
20c9 20cc 20d0 20d2 20d5 20d9 20db 20df
20e3 20e6 20ea 20ec 20ef 20f3 20f5 20f8
20fc 20fe 20ff 2103 2104 210b 210f 2113
2118 2119 211b 211e 2123 2124 2129 212d
2130 2135 2136 1 213b 2140 2144 2147
2148 1 214d 2152 2153 2157 215a 215e
2160 2163 2167 2169 216c 2170 2172 2176
217a 217d 2181 2183 2186 218a 218c 218d
2191 2192 2199 219d 21a1 21a6 21a7 21a9
21ac 21b1 21b2 21b7 21bb 21be 21c3 21c4
1 21c9 21ce 21d2 21d5 21d6 1 21db
21e0 21e1 21e5 21e8 21ec 21ee 21f1 21f5
21f7 21fa 21fe 2200 2203 2207 2209 220d
2211 2214 2218 221a 221b 221f 2220 2227
222b 222f 2234 2235 2237 223a 223f 2240
2245 2249 224c 2251 2252 1 2257 225c
2260 2263 2264 1 2269 226e 226f 2273
2276 2279 227c 227f 2283 2287 2289 228a
2291 2292 2298 229c 229d 22a2 22a6 22a9
22ac 22ad 22b2 22b6 1 22ba 22be 22bf
22c3 22c4 22cb 22cf 22d2 22d7 22d8 22dd
22e1 22e4 22e9 22ea 1 22ef 22f4 22f5
22f9 22fd 2300 2305 230a 230c 2310 2313
2317 231a 231d 231e 2323 2327 232b 232f
2330 2334 2335 233c 2340 2344 2345 2347
234b 234e 2352 2353 2355 2356 235b 235f
2363 2368 2369 236b 236e 2373 2374 1
2379 237e 2382 2385 2386 1 238b 2390
2394 2397 2398 1 239d 23a2 23a3 23a7
23ab 23ad 23b1 23b4 23b5 23ba 23c0 23c1
23c6 23ca 23ce 23d2 23d3 23d7 23d8 23df
23e3 23e7 23e8 23ea 23ee 23f1 23f5 23f6
23f8 23f9 23fe 2402 2406 240b 240c 240e
2411 2416 2417 1 241c 2421 2425 2428
2429 1 242e 2433 2437 243a 243b 1
2440 2445 2446 244a 244e 2450 2454 2457
2458 245d 2461 2464 2469 246a 1 246f
2474 247a 247b 2480 2482 2486 2489 248d
2490 2493 2494 2499 249d 24a1 24a5 24a6
24aa 24ab 24b2 24b6 24ba 24bb 24bd 24c1
24c4 24c8 24c9 24cb 24cc 24d1 24d5 24d9
24de 24df 24e1 24e4 24e9 24ea 1 24ef
24f4 24f8 24fb 24fc 1 2501 2506 250a
250d 250e 1 2513 2518 2519 251d 2521
2523 2527 252a 252b 2530 2534 2537 253c
253d 1 2542 2547 254d 254e 2553 2555
2559 255c 2560 2563 2566 2567 256c 2570
2574 2578 2579 257d 257e 2585 2589 258d
258e 2590 2594 2597 259b 259e 25a2 25a6
25aa 25ab 25ad 25ae 25b0 25b1 25b3 25b4
25b9 25bd 25c1 25c6 25c7 25c9 25cc 25d1
25d2 1 25d7 25dc 25e0 25e3 25e4 1
25e9 25ee 25f2 25f5 25fa 25fb 1 2600
2605 2606 260a 260e 2610 2614 2617 2618
261d 2623 2624 2629 262b 262f 2632 2636
2639 263c 263d 2642 2646 264a 264e 264f
2653 2654 265b 265f 2663 2664 2666 266a
266d 2671 2672 2674 2675 267a 267e 2682
2685 2686 1 268b 2690 2694 2698 269d
269e 26a0 26a3 26a8 26a9 1 26ae 26b3
26b7 26ba 26bb 1 26c0 26c5 26c9 26cc
26d1 26d2 1 26d7 26dc 26dd 26e1 26e5
26e7 26eb 26ee 26ef 26f4 26fa 26fb 2700
2702 2706 2709 270d 2711 2715 2717 271b
271e 2723 2724 2729 272d 2730 2731 1
2736 273b 2741 2742 2747 274b 274f 2753
2754 2758 2759 2760 2764 2768 276c 276d
276f 2773 2776 277a 277b 277d 277e 2783
2787 278b 2790 2791 2793 2796 279b 279c
1 27a1 27a6 27a7 27ab 27af 27b1 27b5
27b8 27b9 27be 27c4 27c5 27ca 27ce 27d3
27d6 27da 27db 27e0 27e3 27e8 27e9 27ee
27f2 27f6 27fa 27fe 2803 2807 280b 2810
2813 2817 2818 281d 2820 2825 2826 282b
282e 2832 2833 2838 283b 2840 2841 2846
284a 284e 2852 2856 285b 285f 2863 2868
286c 286d 2872 2874 2878 287c 287e 288a
288e 2890 2892 2894 2898 28a4 28a8 28aa
28ad 28af 28b0 28b9 
c0c
2
0 1 9 :2 e 25 33 :2 25 39
46 :2 39 50 5c :2 50 7 15 :2 7
24 :2 4 7 b 14 b :2 1b :3 b
:2 7 b 14 b :2 1b :3 b :2 7 b
14 b :2 1b :3 b :2 7 b 14 b
:2 1b :3 b :2 7 b 14 b :2 1b :3 b
:2 7 12 17 12 :2 20 :3 12 :2 7 12
19 18 :2 12 :2 7 12 1b 1a :2 12
:2 7 14 1d 1c :2 14 :2 7 11 1a
19 :2 11 :2 7 11 1a 19 :2 11 :2 7
11 1a 19 :2 11 :2 7 17 20 1f
:2 17 :2 7 19 22 21 :2 19 7 b
15 17 :2 15 :2 a e 12 :2 14 1b
:2 e a :2 20 24 28 :2 2a 2e :2 24
20 :2 33 37 3b :2 3d 44 :2 37 33
:2 49 4d 51 :2 53 61 :2 4d 49 :2 a
e 12 :2 14 21 :2 e :2 a 8 11
17 20 30 :3 b 14 b 1c 1f
1c 24 26 24 2e 30 2e 3e
40 3e b 52 4d 52 63 6b
6d :2 6b 75 80 82 :2 80 :2 63 :4 8a
:2 63 4d 4 b d b :3 15 1e
15 23 25 23 2d 2f 2d 3d
3f 3d b 51 4c 51 62 6a
6c :2 6a 74 7f 81 :2 7f :2 62 :4 89
:2 62 4c 4 b d b 15 17
15 :3 1c 26 1c 2e 30 2e 3e
40 3e b 52 4d 52 63 6b
6d :2 6b 75 80 82 :2 80 :2 63 :4 8a
:2 63 4d 4 b d b 15 17
15 1c 1e 1c :3 26 2f 26 3d
3f 3d b 51 4c 51 62 6a
6c :2 6a 74 7f 81 :2 7f :2 62 :4 89
:2 62 4c 4 b d b 15 17
15 1c 1e 1c 26 28 26 :3 36
3f 36 b 51 4c 51 62 6a
6c :2 6a 74 7f 81 :2 7f :2 62 :4 89
:2 62 4c :5 4 3 6 :8 3 6 14
15 :2 14 1e 2e 33 :2 42 4e 49
4e 37 3e 3f :2 3e 47 51 52
:2 51 :2 37 49 3b 3a 2e :2 12 17
:2 3 6 e f :3 e 18 e 1e
20 1e 31 :2 33 31 43 4e 43
3e 43 40 :2 42 49 48 4e :2 50
57 59 :2 49 :2 48 3a :2 3c 43 44
:2 43 :2 40 4d :2 4f 59 5a :2 59 :2 40
62 67 68 :2 67 :2 40 3a :2 3c :3 3a
:2 40 33 :2 35 :3 33 :2 40 3e 2a 29
1e :2 26 2d 38 2d 28 2d e
:2 10 17 16 1c :2 1e 25 27 :2 17
:2 16 2e :2 30 37 38 :2 37 :2 e 3a
:2 3c 46 47 :2 46 :2 e 4f 54 55
:2 54 :2 e 3a :2 3c :3 3a :2 e 57 :2 59
:3 57 :2 e 28 1f 1e :3 17 :3 7 11
:2 3 6 b c :3 b 15 b 1b
1d 1b 2e :2 30 2e 3f 4a 3f
3a 3f 29 :2 2b 32 31 37 :2 39
40 42 :2 32 :2 31 49 :2 4b 52 53
:2 52 :2 29 5b :2 5d 67 68 :2 67 :2 29
70 75 76 :2 75 :2 29 2d :2 2f :3 2d
:2 29 49 :2 4b :3 49 :2 29 3a 27 26
1b d :2 f d 1e 29 1e 19
1e 29 :2 2b 32 31 37 :2 39 40
42 :2 32 :2 31 49 :2 4b 52 53 :2 52
:2 29 5b :2 5d 67 68 :2 67 :2 29 70
75 76 :2 75 :2 29 6 :2 8 :3 6 :2 29
22 :2 24 :3 22 :2 29 19 6 5 :3 19
:3 4 e :2 3 6 e f :2 e b
15 b 1b 1d 1b 2e :2 30 2e
40 4b 40 3b 40 a :2 c 15
13 1c :2 1e 23 25 2c :2 2e :2 25
:2 15 :2 13 3c :2 3e 45 46 :2 45 :2 a
12 :2 14 1e 1f :2 1e :2 a 28 :2 2a
:3 28 :2 a 45 :2 47 :3 45 :2 a 3b 27
26 1b 19 :2 1b 19 2b 36 2b
26 2b 3e :2 40 47 46 4e :2 50
55 57 5e :2 60 :2 57 :2 47 :2 46 23
:2 25 2c 2d :2 2c :2 3e 35 :2 37 41
42 :2 41 :2 3e 4b :2 4d :3 4b :2 3e 23
:2 25 :3 23 :2 3e 26 12 11 :3 a :3 4
11 :2 3 6 15 16 :2 15 b 15
b 1b 1d 1b 2e :2 30 2e 40
4b 40 3b 40 18 :2 1a 1f 1e
:2 21 :2 1e 31 :2 33 3a 39 3f :2 41
48 4a :2 3a :2 39 :2 18 52 :2 54 5b
5c :2 5b :2 18 1c :2 1e 28 29 :2 28
:2 18 32 :2 34 :3 32 :2 18 4f :2 51 :3 4f
:2 18 3b 27 26 1b 23 :2 25 23
35 40 35 30 35 1f :2 21 26
25 :2 28 :2 25 38 :2 3a 41 40 46
:2 48 4f 51 :2 41 :2 40 :2 1f 59 :2 5b
62 63 :2 62 :2 1f 23 :2 25 2f 30
:2 2f :2 1f 39 :2 3b :3 39 :2 1f 56 :2 58
:3 56 :2 1f 30 1c 1b :3 13 :3 4 18
:2 3 9 13 9 19 1b 19 2c
:2 2e 2c 3c 45 3c 37 3c 12
:2 14 1c 1b :2 1e :2 1b 27 :2 29 :3 27
:2 12 37 25 24 19 8 :2 a :3 8
1f :2 21 27 29 :2 27 :2 8 :3 2 9
13 9 19 1b 19 2c :2 2e 2c
3c 45 3c 37 3c 12 :2 14 1d
1c :2 1f :2 1c 37 25 24 19 f
:2 11 :3 f 26 :2 28 2e 30 :2 2e :2 f
:3 2 9 13 9 19 1b 19 24
19 33 :2 35 3a 3b :2 3a 41 :2 43
:3 41 :2 33 :3 2 9 13 9 19 22
19 2d 32 34 :2 32 3a :2 3c :3 3a
:2 2d :3 2 3 :2 e 10 :2 e 7 9
:2 e 3 2 a 14 :2 2 1d :2 8
:7 6 9 :4 4 d 24 32 :2 24 38
45 :2 38 4f 5b :2 4f 7 15 :2 7
23 :2 3 7 b 14 b :2 1b :3 b
:2 7 b 14 b :2 1b :3 b :2 7 b
14 b :2 1b :3 b :2 7 b 14 b
:2 1b :3 b :2 7 12 17 12 :2 20 :3 12
:2 7 12 19 18 :2 12 :2 7 12 1b
1a :2 12 :2 7 11 1a 19 :2 11 :2 7
11 1a 19 :2 11 :2 7 11 1a 19
:2 11 :2 7 17 20 1f :2 17 :2 7 19
22 21 :2 19 7 :2 9 d 11 :2 13
1a :2 d 9 :2 1f 23 27 :2 29 2d
:2 23 1f :2 32 36 3a :2 3c 43 :2 36
32 :2 48 4c 50 :2 52 60 :2 4c 48
:2 3 7 b :2 d 1a :2 7 3 9
8 11 17 20 30 :3 b 14 b
1b 1e 1b 22 24 22 2b 2d
2b 3b 3d 3b b 4f 4a 4f
60 68 6a :2 68 72 7d 7f :2 7d
:2 60 :4 87 :2 60 4a 4 b d b
:3 14 1d 14 21 23 21 2a 2c
2a 3a 3c 3a b 4e 49 4e
5f 67 69 :2 67 71 7c 7e :2 7c
:2 5f :4 86 :2 5f 49 4 b d b
14 16 14 :3 1a 23 1a 2a 2c
2a 3a 3c 3a b 4e 49 4e
5f 67 69 :2 67 71 7c 7e :2 7c
:2 5f :4 86 :2 5f 49 4 b d b
14 16 14 1a 1c 1a :3 23 2c
23 3a 3c 3a b 4e 49 4e
5f 67 69 :2 67 71 7c 7e :2 7c
:2 5f :4 86 :2 5f 49 4 b d b
14 16 14 1a 1c 1a 23 25
23 :3 33 3c 33 b 4e 49 4e
5f 67 69 :2 67 71 7c 7e :2 7c
:2 5f :4 86 :2 5f 49 :5 4 3 6 :4 3
:4 2 5 13 14 :2 13 f 22 2b
:2 3a 46 41 46 12 19 1a :2 19
22 2c 2d :2 2c :2 12 41 33 32
22 :2 3 16 :2 2 5 d e :2 d
a 17 a 1d 1f 1d 32 :2 34
32 44 4f 44 3f 44 3 :2 5
c b 14 :2 16 :2 c :2 b 22 :2 24
2b 2c :2 2b :2 3 34 :2 36 40 41
:2 40 :2 3 49 4f :2 51 :2 49 57 59
:2 57 :2 3 7 :2 9 :3 7 :2 3 24 :2 26
:3 24 :2 3 3f 2b 2a 1d 40 :2 42
:3 40 :3 3 10 :2 2 5 a b :3 a
17 a 1d 1f 1d 32 :2 34 32
43 4e 43 3e 43 3 :2 5 c
b 14 :2 16 :2 c :2 b 22 :2 24 2b
2c :2 2b :2 3 34 :2 36 40 41 :2 40
:2 3 49 4f :2 51 :2 49 57 58 :2 57
:2 3 7 :2 9 :3 7 :2 3 23 :2 25 :3 23
:2 3 3e 2b 2a 1d 3f :2 41 :3 3f
:3 3 d :2 2 5 d e :2 d a
17 a 1d 1f 1d 32 :2 34 32
44 4f 44 3f 44 3 :2 5 e
c 15 :2 17 20 22 29 :2 2b :2 22
:2 e :2 c 39 :2 3b 42 43 :2 42 :2 3
4b :2 4d 57 58 :2 57 :2 3 7 :2 9
:3 7 :2 3 24 :2 26 :3 24 :2 3 3f 2b
2a 1d 40 :2 42 :3 40 :3 3 10 :2 2
5 14 16 :2 14 a 17 a 1d
1f 1d 32 :2 34 32 44 4f 44
3f 44 3 :2 5 e d :2 10 :2 d
20 :2 22 29 28 :2 2b :2 28 :2 3 37
:2 39 40 41 :2 40 :2 3 49 :2 4b 55
56 :2 55 :2 3 8 :2 a :3 8 :2 3 25
:2 27 :3 25 :2 3 3f 2b 2a 1d 41
:2 43 :3 41 :3 3 18 :2 2 9 16 9
1c 1e 1c 31 :2 33 3c :2 31 43
4c 43 3e 43 2b :2 2d 36 35
:2 38 :2 35 44 :2 46 :3 44 :3 2b :2 2d :5 2b
3e 2a 29 1c 11 :2 13 :3 11 :3 2
9 16 9 1c 1e 1c 31 :2 33
3c :2 31 43 4c 43 3e 43 2b
:2 2d 36 35 :2 38 :2 35 45 :2 47 :3 45
:2 2b 3e 2a 29 1c 11 :2 13 :3 11
:3 2 9 16 9 1c 1e 1c 29
1c 38 3e :2 40 :2 38 46 47 :2 46
51 :2 53 :3 51 :2 38 :3 2 10 21 2c
21 :4 3b :3 9 3 :2 e 10 :2 e 7
9 :2 e 30 32 :2 e 3c 3e :2 e
3 2 a 14 :2 2 :5 9 :2 3 7
:4 3 d 23 31 :2 23 37 44 :2 37
4e 5a :2 4e 7 15 :2 7 22 :2 3
7 13 18 13 :2 21 :3 13 :2 7 13
1a 19 :2 13 :2 7 13 1c 1b :2 13
:2 7 17 1e 1d 17 23 17 :2 7
14 1b 1a 14 20 14 :2 7 11
18 17 11 1d 11 :2 7 17 1e
1d 17 23 17 :2 7 17 1e 1d
17 23 17 7 :2 9 d 11 :2 13
21 :2 d 9 :2 26 2a 2e :2 30 3b
:2 2a 26 :2 40 44 48 :2 4a 51 :2 44
40 :2 56 5a 5e :2 60 6e :2 5a 56
:2 73 77 7b :2 7d 8a :2 77 73 9
7 17 24 2d 3d :3 9 12 9
20 22 20 2d 2f 2d 36 38
36 46 48 46 9 5b 56 5b
6e 72 7a :2 6e 7e 7f :2 7e :4 87
:2 6e :4 9e :2 6e 56 2 9 b 9
:3 1a 23 1a 2e 30 2e 37 39
37 47 49 47 9 5c 57 5c
6f 73 7b :2 6f 7f 80 :2 7f :4 88
:2 6f :4 9f :2 6f 57 2 9 b 9
19 1b 19 :3 26 2f 26 36 38
36 46 48 46 9 5a 55 5a
6d 71 79 :2 6d 7d 7e :2 7d 86
90 91 :2 90 :2 6d :4 99 :2 6d 55 2
9 b 9 19 1b 19 26 28
26 :3 2f 38 2f 46 48 46 9
5a 55 5a 6d 71 79 :2 6d 7d
7e :2 7d 86 90 91 :2 90 :2 6d :4 99
:2 6d 55 2 9 b 9 19 1b
19 26 28 26 2f 31 2f :3 3f
48 3f 9 5a 55 5a 9 d
15 :2 9 19 1a :2 19 22 2c 2d
:2 2c :2 9 :4 35 :2 9 55 :5 2 7 4
7 2 7 :5 2 5 13 14 :2 13
1d 30 39 :2 48 58 53 58 37
3e 3f :2 3e 47 51 52 :2 51 :2 37
53 41 40 30 :2 11 16 :2 2 8
17 18 :2 17 e 1f :2 34 42 3d
42 55 5a :2 55 66 65 6b :2 66
:2 65 a e 16 :2 a 1a 1b :2 1a
:2 55 :4 23 :2 55 :4 3c :2 55 3d 2d 2c
1f :4 f :3 7 e 1f :2 34 42 3d
42 29 2e :2 29 3a 39 3f :2 3a
:2 39 4b 4f 57 :2 4b 5b 5c :2 5b
:2 29 :4 1f :2 29 :4 38 :2 29 3d 2d 2c
1f :4 1d 36 40 41 :2 40 :2 1d :3 7
1a :2 5 a 16 17 :2 16 9 1a
:2 2f 3e 39 3e 51 56 :2 51 62
61 67 :2 62 :2 61 28 2c 34 :2 28
38 39 :2 38 :2 51 :4 41 :2 51 :4 2f :2 51
39 28 27 1a :4 1f 38 42 43
:2 42 :2 1f :3 2 19 :2 7 9 11 12
:2 11 10 21 :2 36 44 3f 44 31
36 :2 31 42 41 49 52 54 5b
60 :2 5b :2 54 :2 42 :2 41 13 17 1f
:2 13 23 24 :2 23 :2 31 :4 2c :2 31 45
4f 50 :2 4f :2 31 3f 2f 2e 21
:4 1f :3 9 14 :2 6 9 18 19 :2 18
10 21 :2 36 44 3f 44 31 36
:2 31 42 41 47 :2 42 :2 41 53 5c
:3 5b :2 31 13 17 1f :2 13 23 24
:2 23 :2 31 :4 2c :2 31 45 4f 50 :2 4f
:2 31 3f 2f 2e 21 :4 1f :3 9 1b
:2 6 10 21 2e 21 3d 47 48
:2 47 :4 50 :2 3d :3 9 10 21 :2 36 22
1d 22 31 35 3d :2 31 47 46
4c :2 47 :2 46 2f 33 3c :2 2f 46
48 :2 46 :2 31 1d 2f 2e 21 :4 18
:3 9 3 :2 e 10 :2 e 7 9 :2 e
3 2 a 14 :2 2 9 :2 13 15
:3 13 15 :2 13 17 19 :2 13 17 19
:2 13 9 2 a 14 :2 2 :5 9 :2 3
7 :4 3 :4 4 5 :6 1 
c0c
4
0 :3 1 :d 2 :4 3
:3 2 :a 4 :a 5 :a 6
:a 7 :a 8 :a 9 :7 a
:7 b :7 c :7 d :7 e
:7 f :7 10 :7 11 :5 13
:28 3d :a 3e 3d :5 3f
:29 42 :29 44 :29 46 :29 48
:29 4a 49 47 45
43 41 4b 41
40 41 40 :4 3d
:5 4d :8 4e :c 4f :6 4e
:3 4d :5 52 :f 53 :e 54
:7 55 :2 54 :7 55 :2 54
:5 55 :2 54 :6 56 :2 54
:6 57 :2 54 :4 53 :7 58
:17 59 :7 5a :2 59 :5 5a
:2 59 :6 5b :2 59 :6 5b
:2 59 :6 58 :3 53 :3 52
:5 5d :f 5e :27 5f :6 60
:2 5f :6 60 :2 5f :4 5e
:9 62 :27 63 :6 64 :2 63
:6 64 :2 63 :3 62 :3 61
:3 5e :3 5d :5 66 :f 67
:1c 68 :7 69 :2 68 :6 69
:2 68 :6 69 :2 68 :4 67
:1c 6a :7 6b :2 6a :7 6b
:2 6a :6 6b :2 6a :6 6c
:8 6a :3 67 :3 66 :5 6e
:f 6f :22 70 :7 71 :2 70
:6 71 :2 70 :6 71 :2 70
:4 6f :9 72 :22 73 :7 74
:2 73 :6 74 :2 73 :6 74
:2 73 :6 72 :3 6f :3 6e
:f 78 :11 79 :4 78 :f 7a
:3 78 :f 7c :9 7d :4 7c
:f 7e :3 7c :1a 80 :16 82
:2 84 :2 85 :2 84 :2 86
:3 84 :5 90 :3 13 :5 92
:2 12 93 :4 2 :d 94
:4 95 :3 94 :a 96 :a 97
:a 98 :a 99 :a 9a :7 9b
:7 9c :7 9d :7 9e :7 9f
:7 a0 :7 a1 :28 b4 :a b5
b4 :5 b6 :29 b9 :29 bb
:29 bd :29 bf :29 c1 c0
be bc ba b8
c2 b8 b7 b8
b7 :4 b4 :5 c4 :8 c5
:c c6 :6 c5 :3 c4 :5 c9
:f ca :2a cb :6 cc :2 cb
:6 cc :2 cb :4 ca :6 cc
:3 ca :3 c9 :5 ce :f cf
:2a d0 :6 d1 :2 d0 :6 d1
:2 d0 :4 cf :6 d1 :3 cf
:3 ce :5 d4 :f d5 :25 d6
:6 d7 :2 d6 :6 d7 :2 d6
:4 d5 :6 d7 :3 d5 :3 d4
:5 da :f db :26 dc :6 dd
:2 dc :6 dd :2 dc :4 db
:6 dd :3 db :3 da :11 e0
:11 e1 :6 e2 :2 e1 :4 e0
:6 e3 :3 e0 :11 e5 :11 e6
:4 e5 :6 e7 :3 e5 :1d e9
:b eb :2 ed :2 ee :2 ed
:2 ef :2 ed :2 fa :2 ed
:2 fa :3 ed :5 fc :5 fd
:2 a2 fe :4 94 :d ff
:4 100 :3 ff :a 101 :7 102
:7 103 :8 104 :8 105 :8 106
:8 107 :8 108 :33 10b :5 10c
:2c 10e :2c 110 :2d 112 :2d 114
:15 116 :16 117 :2 116 115
113 111 10f 10d
118 :4 10d :4 10b :5 11a
:8 11b :c 11c :6 11b :3 11a
:5 11f :12 120 :9 121 :2 120
:4 121 :2 120 :4 121 :6 120
:4 122 :3 120 :7 124 :16 125
:4 126 :2 125 :4 126 :2 125
:4 124 :b 127 :3 124 :3 11f
:5 12b :12 12c :9 12d :2 12c
:4 12d :2 12c :4 12e :6 12c
:b 12f :3 12c :3 12b :5 133
:7 134 :13 135 :9 136 :2 135
:4 136 :2 135 :5 136 :2 135
:4 134 :4 137 :3 134 :3 133
:5 13b :7 13c :12 13d :9 13e
:2 13d :4 13e :2 13d :5 13e
:2 13d :4 13c :4 13f :3 13c
:3 13b :12 143 :4 147 :f 148
:9 149 :3 148 :3 147 :4 14a
:3 147 :2 14c :2 14d :2 14c
:2 14e :3 14c :5 158 :2 15a
:2 15b :2 15a :2 15c :2 15a
:2 15e :2 15a :2 15f :3 15a
:5 160 :5 161 :2 109 162
:4 ff :4 2 163 :6 1

28bb
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 4e5
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 19
1a 0 b 8
:3 0 a :7 0 13
12 :3 0 15 :2 0
4e5 4 16 :2 0
23 24 0 10
c :3 0 d :2 0
4 e :3 0 e
:2 0 1 1b 1d
:3 0 1e :7 0 21
1f 0 4e3 0
b :6 0 2d 2e
0 12 c :3 0
d :2 0 4 e
:3 0 e :2 0 1
25 27 :3 0 28
:7 0 2b 29 0
4e3 0 f :6 0
37 38 0 14
c :3 0 d :2 0
4 e :3 0 e
:2 0 1 2f 31
:3 0 32 :7 0 35
33 0 4e3 0
10 :6 0 41 42
0 16 c :3 0
d :2 0 4 e
:3 0 e :2 0 1
39 3b :3 0 3c
:7 0 3f 3d 0
4e3 0 11 :6 0
4b 4c 0 18
c :3 0 d :2 0
4 e :3 0 e
:2 0 1 43 45
:3 0 46 :7 0 49
47 0 4e3 0
12 :6 0 18 :2 0
1a 14 :3 0 15
:2 0 4 e :3 0
e :2 0 1 4d
4f :3 0 50 :7 0
53 51 0 4e3
0 13 :6 0 1a
:2 0 1e 17 :3 0
1c 55 57 :6 0
5a 58 0 4e3
0 16 :6 0 1c
:2 0 22 8 :3 0
20 5c 5e :6 0
61 5f 0 4e3
0 19 :6 0 1e
:2 0 26 8 :3 0
24 63 65 :6 0
68 66 0 4e3
0 1b :6 0 1e
:2 0 2a 8 :3 0
28 6a 6c :6 0
6f 6d 0 4e3
0 1d :6 0 1e
:2 0 2e 8 :3 0
2c 71 73 :6 0
76 74 0 4e3
0 1f :6 0 1e
:2 0 32 8 :3 0
30 78 7a :6 0
7d 7b 0 4e3
0 20 :6 0 1e
:2 0 36 8 :3 0
34 7f 81 :6 0
84 82 0 4e3
0 21 :6 0 23
:2 0 3a 8 :3 0
38 86 88 :6 0
8b 89 0 4e3
0 22 :6 0 7
:3 0 24 :4 0 3e
8d 8f :3 0 25
:3 0 25 :2 0 26
:3 0 27 :3 0 28
:3 0 94 95 0
29 :2 0 41 93
98 92 0 99
0 25 :3 0 25
:2 0 26 :3 0 27
:3 0 2a :3 0 9e
9f 0 29 :2 0
44 9d a2 9c
0 a3 0 25
:3 0 25 :2 0 26
:3 0 27 :3 0 2b
:3 0 a8 a9 0
29 :2 0 47 a7
ac a6 0 ad
0 25 :3 0 25
:2 0 26 :3 0 27
:3 0 2c :3 0 b2
b3 0 29 :2 0
4a b1 b6 b0
0 b7 0 25
:3 0 25 :2 0 26
:3 0 27 :3 0 2d
:3 0 bc bd 0
29 :2 0 4d bb
c0 ba 0 c1
0 50 1d :3 0
1f :3 0 20 :3 0
21 :3 0 22 :3 0
2e :3 0 cb :3 0
2e :2 0 28 :3 0
ca cc 29 :2 0
2a :3 0 ce cf
29 :2 0 2b :3 0
d1 d2 29 :2 0
2c :3 0 d4 d5
29 :2 0 2d :3 0
d7 d8 56 2f
:3 0 5c dc ef
0 f0 :3 0 30
:3 0 23 :2 0 31
:4 0 60 df e1
:3 0 32 :3 0 23
:2 0 33 :4 0 65
e4 e6 :3 0 e2
e8 e7 :2 0 34
:3 0 35 :2 0 68
eb ec :3 0 e9
ee ed :4 0 da
dd 0 29 :2 0
28 :3 0 f2 f3
2e :3 0 f7 :3 0
2e :2 0 2a :3 0
f6 f8 29 :2 0
2b :3 0 fa fb
29 :2 0 2c :3 0
fd fe 29 :2 0
2d :3 0 100 101
6a 2f :3 0 70
105 118 0 119
:3 0 30 :3 0 23
:2 0 31 :4 0 74
108 10a :3 0 32
:3 0 23 :2 0 33
:4 0 79 10d 10f
:3 0 10b 111 110
:2 0 36 :3 0 35
:2 0 7c 114 115
:3 0 112 117 116
:4 0 103 106 0
29 :2 0 28 :3 0
11b 11c 29 :2 0
2a :3 0 11e 11f
2e :3 0 123 :3 0
2e :2 0 2b :3 0
122 124 29 :2 0
2c :3 0 126 127
29 :2 0 2d :3 0
129 12a 7e 2f
:3 0 84 12e 141
0 142 :3 0 30
:3 0 23 :2 0 31
:4 0 88 131 133
:3 0 32 :3 0 23
:2 0 37 :4 0 8d
136 138 :3 0 134
13a 139 :2 0 34
:3 0 35 :2 0 90
13d 13e :3 0 13b
140 13f :4 0 12c
12f 0 29 :2 0
28 :3 0 144 145
29 :2 0 2a :3 0
147 148 29 :2 0
2b :3 0 14a 14b
2e :3 0 14f :3 0
2e :2 0 2c :3 0
14e 150 29 :2 0
2d :3 0 152 153
92 2f :3 0 98
157 16a 0 16b
:3 0 30 :3 0 23
:2 0 31 :4 0 9c
15a 15c :3 0 32
:3 0 23 :2 0 38
:4 0 a1 15f 161
:3 0 15d 163 162
:2 0 39 :3 0 35
:2 0 a4 166 167
:3 0 164 169 168
:4 0 155 158 0
29 :2 0 28 :3 0
16d 16e 29 :2 0
2a :3 0 170 171
29 :2 0 2b :3 0
173 174 29 :2 0
2c :3 0 176 177
2e :3 0 17b :3 0
2e :2 0 2d :3 0
17a 17c a6 2f
:3 0 ac 180 193
0 194 :3 0 30
:3 0 23 :2 0 31
:4 0 b0 183 185
:3 0 32 :3 0 23
:2 0 3a :4 0 b5
188 18a :3 0 186
18c 18b :2 0 3b
:3 0 35 :2 0 b8
18f 190 :3 0 18d
192 191 :4 0 17e
181 0 16c 4
195 143 4 196
11a 4 197 f1
4 198 199 :3 0
27 :3 0 19a 19b
ba 19d :2 0 19f
:4 0 1a1 1a2 :5 0
c3 19e 0 bc
0 1a0 :2 0 4d8
22 :3 0 3c :2 0
29 :2 0 c4 1a5
1a7 :3 0 3d :3 0
3e :3 0 3b :3 0
c7 2f :3 0 c9
1af 1bc 0 1bd
:3 0 30 :3 0 23
:2 0 31 :4 0 cd
1b2 1b4 :3 0 32
:3 0 23 :2 0 3a
:4 0 d2 1b7 1b9
:3 0 1b5 1bb 1ba
:4 0 1ad 1b0 0
1be :3 0 1aa 1ab
1bf 1a9 1c0 0
1c2 :2 0 1c1 :2 0
1c3 d5 1c4 1a8
1c3 0 1c5 d7
0 4d8 1d :3 0
3c :2 0 29 :2 0
db 1c7 1c9 :3 0
3d :3 0 3f :3 0
1cb 1cc 3f :3 0
40 :2 0 4 1ce
1cf 0 33 :3 0
34 :3 0 1d1 1d2
0 de 2f :3 0
33 :3 0 1d5 1d6
e0 1d8 210 0
211 :3 0 33 :3 0
3b :3 0 1da 1db
0 41 :3 0 23
:2 0 3f :3 0 3b
:3 0 1df 1e0 0
18 :2 0 29 :2 0
e2 1dd 1e4 e8
1de 1e6 :3 0 33
:3 0 30 :3 0 1e8
1e9 0 23 :2 0
31 :4 0 ed 1eb
1ed :3 0 1e7 1ef
1ee :2 0 33 :3 0
32 :3 0 1f1 1f2
0 23 :2 0 33
:4 0 f2 1f4 1f6
:3 0 1f0 1f8 1f7
:2 0 42 :3 0 23
:2 0 1c :2 0 f7
1fb 1fd :3 0 1f9
1ff 1fe :2 0 33
:3 0 34 :3 0 201
202 0 35 :2 0
fa 204 205 :3 0
200 207 206 :2 0
3f :3 0 40 :3 0
209 20a 0 43
:2 0 fc 20c 20d
:3 0 208 20f 20e
:4 0 1d4 1d9 0
212 :3 0 1d0 213
1c :2 0 fe 2f
:3 0 33 :3 0 217
218 100 21a 252
0 253 :3 0 33
:3 0 3b :3 0 21c
21d 0 41 :3 0
23 :2 0 3f :3 0
3b :3 0 221 222
0 18 :2 0 29
:2 0 102 21f 226
108 220 228 :3 0
33 :3 0 30 :3 0
22a 22b 0 23
:2 0 31 :4 0 10d
22d 22f :3 0 229
231 230 :2 0 33
:3 0 32 :3 0 233
234 0 23 :2 0
33 :4 0 112 236
238 :3 0 232 23a
239 :2 0 42 :3 0
23 :2 0 1c :2 0
117 23d 23f :3 0
23b 241 240 :2 0
33 :3 0 34 :3 0
243 244 0 35
:2 0 11a 246 247
:3 0 242 249 248
:2 0 3f :3 0 40
:3 0 24b 24c 0
43 :2 0 11c 24e
24f :3 0 24a 251
250 :4 0 216 21b
0 254 :3 0 44
:2 0 11e 256 257
:3 0 1cd 25a 258
0 25b 0 120
0 259 :2 0 25c
122 25d 1ca 25c
0 25e 124 0
4d8 1f :3 0 3c
:2 0 29 :2 0 128
260 262 :3 0 3d
:3 0 3f :3 0 264
265 3f :3 0 40
:2 0 4 267 268
0 33 :3 0 36
:3 0 26a 26b 0
12b 2f :3 0 33
:3 0 26e 26f 12d
271 2a9 0 2aa
:3 0 33 :3 0 3b
:3 0 273 274 0
41 :3 0 23 :2 0
3f :3 0 3b :3 0
278 279 0 18
:2 0 29 :2 0 12f
276 27d 135 277
27f :3 0 33 :3 0
30 :3 0 281 282
0 23 :2 0 31
:4 0 13a 284 286
:3 0 280 288 287
:2 0 33 :3 0 32
:3 0 28a 28b 0
23 :2 0 33 :4 0
13f 28d 28f :3 0
289 291 290 :2 0
42 :3 0 23 :2 0
45 :2 0 144 294
296 :3 0 292 298
297 :2 0 33 :3 0
36 :3 0 29a 29b
0 35 :2 0 147
29d 29e :3 0 299
2a0 29f :2 0 3f
:3 0 40 :3 0 2a2
2a3 0 43 :2 0
149 2a5 2a6 :3 0
2a1 2a8 2a7 :4 0
26d 272 0 2ab
:3 0 269 2ac 33
:3 0 36 :3 0 2ae
2af 0 14b 2f
:3 0 33 :3 0 2b2
2b3 14d 2b5 2ed
0 2ee :3 0 33
:3 0 3b :3 0 2b7
2b8 0 41 :3 0
23 :2 0 3f :3 0
3b :3 0 2bc 2bd
0 18 :2 0 29
:2 0 14f 2ba 2c1
155 2bb 2c3 :3 0
33 :3 0 30 :3 0
2c5 2c6 0 23
:2 0 31 :4 0 15a
2c8 2ca :3 0 2c4
2cc 2cb :2 0 33
:3 0 32 :3 0 2ce
2cf 0 23 :2 0
33 :4 0 15f 2d1
2d3 :3 0 2cd 2d5
2d4 :2 0 42 :3 0
23 :2 0 45 :2 0
164 2d8 2da :3 0
2d6 2dc 2db :2 0
33 :3 0 36 :3 0
2de 2df 0 35
:2 0 167 2e1 2e2
:3 0 2dd 2e4 2e3
:2 0 3f :3 0 40
:3 0 2e6 2e7 0
43 :2 0 169 2e9
2ea :3 0 2e5 2ec
2eb :4 0 2b1 2b6
0 2ef :3 0 44
:2 0 16b 2f1 2f2
:3 0 266 2f5 2f3
0 2f6 0 16d
0 2f4 :2 0 2f7
16f 2f8 263 2f7
0 2f9 171 0
4d8 20 :3 0 3c
:2 0 29 :2 0 175
2fb 2fd :3 0 3d
:3 0 3f :3 0 2ff
300 3f :3 0 40
:2 0 4 302 303
0 33 :3 0 34
:3 0 305 306 0
178 2f :3 0 33
:3 0 309 30a 17a
30c 342 0 343
:3 0 33 :3 0 3b
:3 0 30e 30f 0
46 :3 0 23 :2 0
3f :3 0 3e :3 0
313 314 0 1c
:2 0 47 :3 0 33
:3 0 3b :3 0 318
319 0 17c 317
31b 17e 311 31d
184 312 31f :3 0
33 :3 0 30 :3 0
321 322 0 23
:2 0 31 :4 0 189
324 326 :3 0 320
328 327 :2 0 33
:3 0 32 :3 0 32a
32b 0 23 :2 0
37 :4 0 18e 32d
32f :3 0 329 331
330 :2 0 33 :3 0
34 :3 0 333 334
0 35 :2 0 191
336 337 :3 0 332
339 338 :2 0 3f
:3 0 40 :3 0 33b
33c 0 43 :2 0
193 33e 33f :3 0
33a 341 340 :4 0
308 30d 0 344
:3 0 304 345 33
:3 0 34 :3 0 347
348 0 195 2f
:3 0 33 :3 0 34b
34c 197 34e 384
0 385 :3 0 33
:3 0 3b :3 0 350
351 0 46 :3 0
23 :2 0 3f :3 0
3e :3 0 355 356
0 1c :2 0 47
:3 0 33 :3 0 3b
:3 0 35a 35b 0
199 359 35d 19b
353 35f 1a1 354
361 :3 0 33 :3 0
30 :3 0 363 364
0 23 :2 0 31
:4 0 1a6 366 368
:3 0 362 36a 369
:2 0 33 :3 0 32
:3 0 36c 36d 0
23 :2 0 37 :4 0
1ab 36f 371 :3 0
36b 373 372 :2 0
33 :3 0 34 :3 0
375 376 0 35
:2 0 1ae 378 379
:3 0 374 37b 37a
:2 0 3f :3 0 40
:3 0 37d 37e 0
43 :2 0 1b0 380
381 :3 0 37c 383
382 :4 0 34a 34f
0 386 :3 0 44
:2 0 1b2 388 389
:3 0 301 38c 38a
0 38d 0 1b4
0 38b :2 0 38e
1b6 38f 2fe 38e
0 390 1b8 0
4d8 21 :3 0 3c
:2 0 29 :2 0 1bc
392 394 :3 0 3d
:3 0 3f :3 0 396
397 3f :3 0 40
:2 0 4 399 39a
0 33 :3 0 34
:3 0 39c 39d 0
1bf 2f :3 0 33
:3 0 3a0 3a1 1c1
3a3 3df 0 3e0
:3 0 3f :3 0 3e
:3 0 3a5 3a6 0
33 :3 0 23 :2 0
39 :3 0 3a8 3aa
0 1c5 3a9 3ac
:3 0 33 :3 0 3b
:3 0 3ae 3af 0
41 :3 0 23 :2 0
3f :3 0 3b :3 0
3b3 3b4 0 18
:2 0 29 :2 0 1c8
3b1 3b8 1ce 3b2
3ba :3 0 3ad 3bc
3bb :2 0 33 :3 0
30 :3 0 3be 3bf
0 23 :2 0 31
:4 0 1d3 3c1 3c3
:3 0 3bd 3c5 3c4
:2 0 33 :3 0 32
:3 0 3c7 3c8 0
23 :2 0 38 :4 0
1d8 3ca 3cc :3 0
3c6 3ce 3cd :2 0
33 :3 0 34 :3 0
3d0 3d1 0 35
:2 0 1db 3d3 3d4
:3 0 3cf 3d6 3d5
:2 0 3f :3 0 40
:3 0 3d8 3d9 0
43 :2 0 1dd 3db
3dc :3 0 3d7 3de
3dd :4 0 39f 3a4
0 3e1 :3 0 39b
3e2 33 :3 0 34
:3 0 3e4 3e5 0
1df 2f :3 0 33
:3 0 3e8 3e9 1e1
3eb 427 0 428
:3 0 3f :3 0 3e
:3 0 3ed 3ee 0
33 :3 0 23 :2 0
39 :3 0 3f0 3f2
0 1e5 3f1 3f4
:3 0 33 :3 0 3b
:3 0 3f6 3f7 0
41 :3 0 23 :2 0
3f :3 0 3b :3 0
3fb 3fc 0 18
:2 0 29 :2 0 1e8
3f9 400 1ee 3fa
402 :3 0 3f5 404
403 :2 0 33 :3 0
30 :3 0 406 407
0 23 :2 0 31
:4 0 1f3 409 40b
:3 0 405 40d 40c
:2 0 33 :3 0 32
:3 0 40f 410 0
23 :2 0 38 :4 0
1f8 412 414 :3 0
40e 416 415 :2 0
33 :3 0 34 :3 0
418 419 0 35
:2 0 1fb 41b 41c
:3 0 417 41e 41d
:2 0 3f :3 0 40
:3 0 420 421 0
43 :2 0 1fd 423
424 :3 0 41f 426
425 :4 0 3e7 3ec
0 429 :3 0 44
:2 0 1ff 42b 42c
:3 0 398 42f 42d
0 430 0 201
0 42e :2 0 431
203 432 395 431
0 433 205 0
4d8 3d :3 0 3f
:3 0 434 435 3f
:3 0 40 :2 0 4
437 438 0 33
:3 0 48 :3 0 43a
43b 0 207 49
:3 0 33 :3 0 43e
43f 209 441 453
0 454 :3 0 33
:3 0 4a :3 0 443
444 0 3f :3 0
23 :2 0 3e :3 0
446 448 0 20d
447 44a :3 0 33
:3 0 4a :3 0 44c
44d 0 35 :2 0
210 44f 450 :3 0
44b 452 451 :4 0
43d 442 0 455
:3 0 439 456 3f
:3 0 40 :3 0 458
459 0 43 :2 0
212 45b 45c :3 0
3f :3 0 42 :3 0
45e 45f 0 4b
:2 0 45 :2 0 216
461 463 :3 0 45d
465 464 :2 0 436
468 466 0 469
0 219 0 467
:2 0 4d8 3d :3 0
3f :3 0 46a 46b
3f :3 0 40 :2 0
4 46d 46e 0
33 :3 0 48 :3 0
470 471 0 21b
49 :3 0 33 :3 0
474 475 21d 477
481 0 482 :3 0
33 :3 0 48 :3 0
479 47a 0 3f
:3 0 23 :2 0 3e
:3 0 47c 47e 0
221 47d 480 :5 0
473 478 0 483
:3 0 46f 484 3f
:3 0 40 :3 0 486
487 0 43 :2 0
224 489 48a :3 0
3f :3 0 42 :3 0
48c 48d 0 4b
:2 0 45 :2 0 228
48f 491 :3 0 48b
493 492 :2 0 46c
496 494 0 497
0 22b 0 495
:2 0 4d8 3d :3 0
3f :3 0 498 499
3f :3 0 40 :2 0
4 49b 49c 0
9 :3 0 49d 49e
3f :3 0 42 :3 0
4a0 4a1 0 23
:2 0 45 :2 0 22f
4a3 4a5 :3 0 3f
:3 0 40 :3 0 4a7
4a8 0 43 :2 0
232 4aa 4ab :3 0
4a6 4ad 4ac :2 0
49a 4b0 4ae 0
4b1 0 234 0
4af :2 0 4d8 3d
:3 0 3f :3 0 4b2
4b3 40 :3 0 3e
:3 0 4b5 4b6 42
:3 0 4b :2 0 45
:2 0 238 4b9 4bb
:3 0 3f :3 0 40
:3 0 4bd 4be 0
43 :2 0 23b 4c0
4c1 :3 0 4bc 4c3
4c2 :2 0 4b4 4c6
4c4 0 4c7 0
23d 0 4c5 :2 0
4d8 19 :3 0 4c
:4 0 4d :2 0 a
:3 0 23f 4ca 4cc
:3 0 4d :2 0 4e
:4 0 242 4ce 4d0
:3 0 4c8 4d1 0
4d8 4f :3 0 50
:3 0 19 :3 0 4d5
:4 0 4d6 :2 0 4d8
245 4d9 90 4d8
0 4da 252 0
4e0 51 :3 0 4dd
4de :2 0 4df 51
:5 0 4dc :2 0 4e0
254 4e4 :3 0 4e4
4 :3 0 257 4e4
4e3 4e0 4e1 :6 0
4e5 1 0 4
16 4e4 c06 :2 0
52 :a 0 8b2 3
:7 0 268 10be 0
266 6 :3 0 5
:7 0 4ea 4e9 :3 0
26c 10e4 0 26a
8 :3 0 7 :7 0
4ee 4ed :3 0 8
:3 0 9 :7 0 4f2
4f1 :3 0 4fc 4fd
0 26e 8 :3 0
a :7 0 4f6 4f5
:3 0 4f8 :2 0 8b2
4e7 4f9 :2 0 506
507 0 273 c
:3 0 d :2 0 4
e :3 0 e :2 0
1 4fe 500 :3 0
501 :7 0 504 502
0 8b0 0 53
:6 0 510 511 0
275 c :3 0 d
:2 0 4 e :3 0
e :2 0 1 508
50a :3 0 50b :7 0
50e 50c 0 8b0
0 54 :6 0 51a
51b 0 277 c
:3 0 d :2 0 4
e :3 0 e :2 0
1 512 514 :3 0
515 :7 0 518 516
0 8b0 0 55
:6 0 524 525 0
279 c :3 0 d
:2 0 4 e :3 0
e :2 0 1 51c
51e :3 0 51f :7 0
522 520 0 8b0
0 56 :6 0 18
:2 0 27b 14 :3 0
15 :2 0 4 e
:3 0 e :2 0 1
526 528 :3 0 529
:7 0 52c 52a 0
8b0 0 13 :6 0
1a :2 0 27f 17
:3 0 27d 52e 530
:6 0 533 531 0
8b0 0 16 :6 0
1e :2 0 283 8
:3 0 281 535 537
:6 0 53a 538 0
8b0 0 19 :6 0
1e :2 0 287 8
:3 0 285 53c 53e
:6 0 541 53f 0
8b0 0 1d :6 0
1e :2 0 28b 8
:3 0 289 543 545
:6 0 548 546 0
8b0 0 1f :6 0
1e :2 0 28f 8
:3 0 28d 54a 54c
:6 0 54f 54d 0
8b0 0 20 :6 0
1e :2 0 293 8
:3 0 291 551 553
:6 0 556 554 0
8b0 0 21 :6 0
25 :2 0 297 8
:3 0 295 558 55a
:6 0 55d 55b 0
8b0 0 22 :6 0
25 :3 0 26 :3 0
27 :3 0 28 :3 0
561 562 0 29
:2 0 299 560 565
55f 0 566 0
25 :3 0 25 :2 0
26 :3 0 27 :3 0
2a :3 0 56b 56c
0 29 :2 0 29c
56a 56f 569 0
570 0 25 :3 0
25 :2 0 26 :3 0
27 :3 0 2b :3 0
575 576 0 29
:2 0 29f 574 579
573 0 57a 0
25 :3 0 25 :2 0
26 :3 0 27 :3 0
2c :3 0 57f 580
0 29 :2 0 2a2
57e 583 57d 0
584 0 25 :3 0
25 :2 0 26 :3 0
27 :3 0 2d :3 0
589 58a 0 29
:2 0 2a5 588 58d
587 0 58e 0
2a8 1d :3 0 1f
:3 0 20 :3 0 21
:3 0 22 :3 0 2e
:3 0 598 :3 0 2e
:2 0 28 :3 0 597
599 29 :2 0 2a
:3 0 59b 59c 29
:2 0 2b :3 0 59e
59f 29 :2 0 2c
:3 0 5a1 5a2 29
:2 0 2d :3 0 5a4
5a5 2ae 2f :3 0
2b4 5a9 5bc 0
5bd :3 0 30 :3 0
23 :2 0 33 :4 0
2b8 5ac 5ae :3 0
32 :3 0 23 :2 0
33 :4 0 2bd 5b1
5b3 :3 0 5af 5b5
5b4 :2 0 34 :3 0
35 :2 0 2c0 5b8
5b9 :3 0 5b6 5bb
5ba :4 0 5a7 5aa
0 29 :2 0 28
:3 0 5bf 5c0 2e
:3 0 5c4 :3 0 2e
:2 0 2a :3 0 5c3
5c5 29 :2 0 2b
:3 0 5c7 5c8 29
:2 0 2c :3 0 5ca
5cb 29 :2 0 2d
:3 0 5cd 5ce 2c2
2f :3 0 2c8 5d2
5e5 0 5e6 :3 0
30 :3 0 23 :2 0
33 :4 0 2cc 5d5
5d7 :3 0 32 :3 0
23 :2 0 33 :4 0
2d1 5da 5dc :3 0
5d8 5de 5dd :2 0
36 :3 0 35 :2 0
2d4 5e1 5e2 :3 0
5df 5e4 5e3 :4 0
5d0 5d3 0 29
:2 0 28 :3 0 5e8
5e9 29 :2 0 2a
:3 0 5eb 5ec 2e
:3 0 5f0 :3 0 2e
:2 0 2b :3 0 5ef
5f1 29 :2 0 2c
:3 0 5f3 5f4 29
:2 0 2d :3 0 5f6
5f7 2d6 2f :3 0
2dc 5fb 60e 0
60f :3 0 30 :3 0
23 :2 0 33 :4 0
2e0 5fe 600 :3 0
32 :3 0 23 :2 0
37 :4 0 2e5 603
605 :3 0 601 607
606 :2 0 34 :3 0
35 :2 0 2e8 60a
60b :3 0 608 60d
60c :4 0 5f9 5fc
0 29 :2 0 28
:3 0 611 612 29
:2 0 2a :3 0 614
615 29 :2 0 2b
:3 0 617 618 2e
:3 0 61c :3 0 2e
:2 0 2c :3 0 61b
61d 29 :2 0 2d
:3 0 61f 620 2ea
2f :3 0 2f0 624
637 0 638 :3 0
30 :3 0 23 :2 0
33 :4 0 2f4 627
629 :3 0 32 :3 0
23 :2 0 38 :4 0
2f9 62c 62e :3 0
62a 630 62f :2 0
39 :3 0 35 :2 0
2fc 633 634 :3 0
631 636 635 :4 0
622 625 0 29
:2 0 28 :3 0 63a
63b 29 :2 0 2a
:3 0 63d 63e 29
:2 0 2b :3 0 640
641 29 :2 0 2c
:3 0 643 644 2e
:3 0 648 :3 0 2e
:2 0 2d :3 0 647
649 2fe 2f :3 0
304 64d 660 0
661 :3 0 30 :3 0
23 :2 0 33 :4 0
308 650 652 :3 0
32 :3 0 23 :2 0
3a :4 0 30d 655
657 :3 0 653 659
658 :2 0 3b :3 0
35 :2 0 310 65c
65d :3 0 65a 65f
65e :4 0 64b 64e
0 639 4 662
610 4 663 5e7
4 664 5be 4
665 666 :3 0 27
:3 0 667 668 312
66a :2 0 66c :4 0
66e 66f :5 0 590
66b 0 314 0
66d :2 0 8ad 22
:3 0 3c :2 0 29
:2 0 31c 672 674
:3 0 57 :3 0 40
:3 0 3b :3 0 31f
2f :3 0 321 67c
689 0 68a :3 0
30 :3 0 23 :2 0
33 :4 0 325 67f
681 :3 0 32 :3 0
23 :2 0 3a :4 0
32a 684 686 :3 0
682 688 687 :4 0
67a 67d 0 68b
:3 0 677 678 68c
676 68d 0 68f
:2 0 68e :2 0 690
32d 691 675 690
0 692 32f 0
8ad 1d :3 0 3c
:2 0 29 :2 0 333
694 696 :3 0 57
:3 0 3f :3 0 698
699 3f :3 0 58
:2 0 4 69b 69c
0 33 :3 0 34
:3 0 69e 69f 0
336 2f :3 0 33
:3 0 6a2 6a3 338
6a5 6e0 0 6e1
:3 0 33 :3 0 3b
:3 0 6a7 6a8 0
59 :3 0 23 :2 0
3f :3 0 5a :3 0
6ac 6ad 0 33a
6aa 6af 33e 6ab
6b1 :3 0 33 :3 0
30 :3 0 6b3 6b4
0 23 :2 0 33
:4 0 343 6b6 6b8
:3 0 6b2 6ba 6b9
:2 0 33 :3 0 32
:3 0 6bc 6bd 0
23 :2 0 33 :4 0
348 6bf 6c1 :3 0
6bb 6c3 6c2 :2 0
5b :3 0 3f :3 0
5c :3 0 6c6 6c7
0 34b 6c5 6c9
4b :2 0 5d :4 0
34f 6cb 6cd :3 0
6c4 6cf 6ce :2 0
33 :3 0 34 :3 0
6d1 6d2 0 35
:2 0 352 6d4 6d5
:3 0 6d0 6d7 6d6
:2 0 3f :3 0 58
:3 0 6d9 6da 0
43 :2 0 354 6dc
6dd :3 0 6d8 6df
6de :4 0 6a1 6a6
0 6e2 :3 0 69d
6e3 3f :3 0 58
:3 0 6e5 6e6 0
43 :2 0 356 6e8
6e9 :3 0 69a 6ec
6ea 0 6ed 0
358 0 6eb :2 0
6ee 35a 6ef 697
6ee 0 6f0 35c
0 8ad 1f :3 0
3c :2 0 29 :2 0
360 6f2 6f4 :3 0
57 :3 0 3f :3 0
6f6 6f7 3f :3 0
58 :2 0 4 6f9
6fa 0 33 :3 0
36 :3 0 6fc 6fd
0 363 2f :3 0
33 :3 0 700 701
365 703 73e 0
73f :3 0 33 :3 0
3b :3 0 705 706
0 59 :3 0 23
:2 0 3f :3 0 5a
:3 0 70a 70b 0
367 708 70d 36b
709 70f :3 0 33
:3 0 30 :3 0 711
712 0 23 :2 0
33 :4 0 370 714
716 :3 0 710 718
717 :2 0 33 :3 0
32 :3 0 71a 71b
0 23 :2 0 33
:4 0 375 71d 71f
:3 0 719 721 720
:2 0 5b :3 0 3f
:3 0 5c :3 0 724
725 0 378 723
727 23 :2 0 5d
:4 0 37c 729 72b
:3 0 722 72d 72c
:2 0 33 :3 0 36
:3 0 72f 730 0
35 :2 0 37f 732
733 :3 0 72e 735
734 :2 0 3f :3 0
58 :3 0 737 738
0 43 :2 0 381
73a 73b :3 0 736
73d 73c :4 0 6ff
704 0 740 :3 0
6fb 741 3f :3 0
58 :3 0 743 744
0 43 :2 0 383
746 747 :3 0 6f8
74a 748 0 74b
0 385 0 749
:2 0 74c 387 74d
6f5 74c 0 74e
389 0 8ad 20
:3 0 3c :2 0 29
:2 0 38d 750 752
:3 0 57 :3 0 3f
:3 0 754 755 3f
:3 0 58 :2 0 4
757 758 0 33
:3 0 34 :3 0 75a
75b 0 390 2f
:3 0 33 :3 0 75e
75f 392 761 797
0 798 :3 0 33
:3 0 3b :3 0 763
764 0 46 :3 0
23 :2 0 3f :3 0
40 :3 0 768 769
0 1c :2 0 47
:3 0 33 :3 0 3b
:3 0 76d 76e 0
394 76c 770 396
766 772 39c 767
774 :3 0 33 :3 0
30 :3 0 776 777
0 23 :2 0 33
:4 0 3a1 779 77b
:3 0 775 77d 77c
:2 0 33 :3 0 32
:3 0 77f 780 0
23 :2 0 37 :4 0
3a6 782 784 :3 0
77e 786 785 :2 0
33 :3 0 34 :3 0
788 789 0 35
:2 0 3a9 78b 78c
:3 0 787 78e 78d
:2 0 3f :3 0 58
:3 0 790 791 0
43 :2 0 3ab 793
794 :3 0 78f 796
795 :4 0 75d 762
0 799 :3 0 759
79a 3f :3 0 58
:3 0 79c 79d 0
43 :2 0 3ad 79f
7a0 :3 0 756 7a3
7a1 0 7a4 0
3af 0 7a2 :2 0
7a5 3b1 7a6 753
7a5 0 7a7 3b3
0 8ad 21 :3 0
3c :2 0 29 :2 0
3b7 7a9 7ab :3 0
57 :3 0 3f :3 0
7ad 7ae 3f :3 0
58 :2 0 4 7b0
7b1 0 33 :3 0
34 :3 0 7b3 7b4
0 3ba 2f :3 0
33 :3 0 7b7 7b8
3bc 7ba 7f1 0
7f2 :3 0 3f :3 0
40 :3 0 7bc 7bd
0 33 :3 0 23
:2 0 39 :3 0 7bf
7c1 0 3c0 7c0
7c3 :3 0 33 :3 0
3b :3 0 7c5 7c6
0 3f :3 0 23
:2 0 5a :3 0 7c8
7ca 0 3c5 7c9
7cc :3 0 7c4 7ce
7cd :2 0 33 :3 0
30 :3 0 7d0 7d1
0 23 :2 0 33
:4 0 3ca 7d3 7d5
:3 0 7cf 7d7 7d6
:2 0 33 :3 0 32
:3 0 7d9 7da 0
23 :2 0 38 :4 0
3cf 7dc 7de :3 0
7d8 7e0 7df :2 0
33 :3 0 34 :3 0
7e2 7e3 0 35
:2 0 3d2 7e5 7e6
:3 0 7e1 7e8 7e7
:2 0 3f :3 0 58
:3 0 7ea 7eb 0
43 :2 0 3d4 7ed
7ee :3 0 7e9 7f0
7ef :4 0 7b6 7bb
0 7f3 :3 0 7b2
7f4 3f :3 0 58
:3 0 7f6 7f7 0
43 :2 0 3d6 7f9
7fa :3 0 7af 7fd
7fb 0 7fe 0
3d8 0 7fc :2 0
7ff 3da 800 7ac
7ff 0 801 3dc
0 8ad 57 :3 0
3f :3 0 802 803
3f :3 0 58 :2 0
4 805 806 0
33 :3 0 48 :3 0
808 809 0 33
:3 0 80a 80b 3de
49 :3 0 33 :3 0
80e 80f 3e0 811
82b 0 82c :3 0
3f :3 0 40 :3 0
813 814 0 33
:3 0 23 :2 0 4a
:3 0 816 818 0
3e4 817 81a :3 0
33 :3 0 4a :3 0
81c 81d 0 35
:2 0 3e7 81f 820
:3 0 81b 822 821
:2 0 3f :3 0 58
:3 0 824 825 0
43 :2 0 3e9 827
828 :3 0 823 82a
829 :4 0 80d 812
0 82d :3 0 807
82e 3f :3 0 58
:3 0 830 831 0
43 :2 0 3eb 833
834 :3 0 804 837
835 0 838 0
3ed 0 836 :2 0
8ad 57 :3 0 3f
:3 0 839 83a 3f
:3 0 58 :2 0 4
83c 83d 0 33
:3 0 48 :3 0 83f
840 0 33 :3 0
841 842 3ef 49
:3 0 33 :3 0 845
846 3f1 848 85a
0 85b :3 0 3f
:3 0 40 :3 0 84a
84b 0 33 :3 0
23 :2 0 48 :3 0
84d 84f 0 3f5
84e 851 :3 0 3f
:3 0 58 :3 0 853
854 0 43 :2 0
3f8 856 857 :3 0
852 859 858 :4 0
844 849 0 85c
:3 0 83e 85d 3f
:3 0 58 :3 0 85f
860 0 43 :2 0
3fa 862 863 :3 0
83b 866 864 0
867 0 3fc 0
865 :2 0 8ad 57
:3 0 3f :3 0 868
869 3f :3 0 58
:2 0 4 86b 86c
0 9 :3 0 86d
86e 5b :3 0 3f
:3 0 5c :3 0 871
872 0 3fe 870
874 23 :2 0 5d
:4 0 402 876 878
:3 0 3f :3 0 58
:3 0 87a 87b 0
43 :2 0 405 87d
87e :3 0 879 880
87f :2 0 86a 883
881 0 884 0
407 0 882 :2 0
8ad 57 :3 0 58
:3 0 40 :3 0 886
887 58 :3 0 43
:2 0 409 88a 88b
:3 0 885 88e 88c
0 88f 0 40b
0 88d :2 0 8ad
19 :3 0 4c :4 0
4d :2 0 a :3 0
40d 892 894 :3 0
4d :2 0 5e :4 0
410 896 898 :3 0
4d :2 0 a :3 0
413 89a 89c :3 0
4d :2 0 5f :4 0
416 89e 8a0 :3 0
890 8a1 0 8ad
4f :3 0 50 :3 0
19 :3 0 8a5 :4 0
8a6 :2 0 8ad 51
:3 0 8aa 8ab :2 0
8ac 51 :5 0 8a9
:2 0 8ad 419 8b1
:3 0 8b1 52 :3 0
427 8b1 8b0 8ad
8ae :6 0 8b2 1
0 4e7 4f9 8b1
c06 :2 0 60 :a 0
bff 4 :7 0 436
1dbb 0 434 6
:3 0 5 :7 0 8b7
8b6 :3 0 43a 1de1
0 438 8 :3 0
7 :7 0 8bb 8ba
:3 0 8 :3 0 9
:7 0 8bf 8be :3 0
8c9 8ca 0 43c
8 :3 0 a :7 0
8c3 8c2 :3 0 8c5
:2 0 bff 8b4 8c6
:2 0 18 :2 0 441
14 :3 0 15 :2 0
4 e :3 0 e
:2 0 1 8cb 8cd
:3 0 8ce :7 0 8d1
8cf 0 bfd 0
13 :6 0 1a :2 0
445 17 :3 0 443
8d3 8d5 :6 0 8d8
8d6 0 bfd 0
16 :6 0 18 :2 0
449 8 :3 0 447
8da 8dc :6 0 8df
8dd 0 bfd 0
19 :6 0 18 :2 0
44d 17 :3 0 44b
8e1 8e3 :6 0 29
:2 0 8e7 8e4 8e5
bfd 0 61 :6 0
18 :2 0 451 17
:3 0 44f 8e9 8eb
:6 0 29 :2 0 8ef
8ec 8ed bfd 0
62 :6 0 18 :2 0
455 17 :3 0 453
8f1 8f3 :6 0 29
:2 0 8f7 8f4 8f5
bfd 0 20 :6 0
18 :2 0 459 17
:3 0 457 8f9 8fb
:6 0 29 :2 0 8ff
8fc 8fd bfd 0
63 :6 0 25 :2 0
45d 17 :3 0 45b
901 903 :6 0 29
:2 0 907 904 905
bfd 0 64 :6 0
25 :3 0 26 :3 0
27 :3 0 65 :3 0
90b 90c 0 29
:2 0 45f 90a 90f
909 0 910 0
25 :3 0 25 :2 0
26 :3 0 27 :3 0
66 :3 0 915 916
0 29 :2 0 462
914 919 913 0
91a 0 25 :3 0
25 :2 0 26 :3 0
27 :3 0 2b :3 0
91f 920 0 29
:2 0 465 91e 923
91d 0 924 0
25 :3 0 25 :2 0
26 :3 0 27 :3 0
67 :3 0 929 92a
0 29 :2 0 468
928 92d 927 0
92e 0 25 :3 0
25 :2 0 26 :3 0
27 :3 0 68 :3 0
933 934 0 29
:2 0 46b 932 937
931 0 938 0
46e 61 :3 0 62
:3 0 20 :3 0 63
:3 0 64 :3 0 2e
:3 0 942 :3 0 2e
:2 0 65 :3 0 941
943 29 :2 0 66
:3 0 945 946 29
:2 0 2b :3 0 948
949 29 :2 0 67
:3 0 94b 94c 29
:2 0 68 :3 0 94e
94f 474 69 :3 0
47a 953 969 0
96a :3 0 26 :3 0
30 :3 0 31 :4 0
47c 955 958 23
:2 0 31 :4 0 481
95a 95c :3 0 32
:3 0 43 :2 0 484
95f 960 :3 0 95d
962 961 :2 0 6a
:3 0 35 :2 0 486
965 966 :3 0 963
968 967 :4 0 951
954 0 29 :2 0
65 :3 0 96c 96d
2e :3 0 971 :3 0
2e :2 0 66 :3 0
970 972 29 :2 0
2b :3 0 974 975
29 :2 0 67 :3 0
977 978 29 :2 0
68 :3 0 97a 97b
488 69 :3 0 48e
97f 995 0 996
:3 0 26 :3 0 30
:3 0 31 :4 0 490
981 984 23 :2 0
31 :4 0 495 986
988 :3 0 32 :3 0
43 :2 0 498 98b
98c :3 0 989 98e
98d :2 0 36 :3 0
35 :2 0 49a 991
992 :3 0 98f 994
993 :4 0 97d 980
0 29 :2 0 65
:3 0 998 999 29
:2 0 66 :3 0 99b
99c 2e :3 0 9a0
:3 0 2e :2 0 2b
:3 0 99f 9a1 29
:2 0 67 :3 0 9a3
9a4 29 :2 0 68
:3 0 9a6 9a7 49c
69 :3 0 4a2 9ab
9c2 0 9c3 :3 0
26 :3 0 30 :3 0
31 :4 0 4a4 9ad
9b0 23 :2 0 31
:4 0 4a9 9b2 9b4
:3 0 32 :3 0 23
:2 0 37 :4 0 4ae
9b7 9b9 :3 0 9b5
9bb 9ba :2 0 6a
:3 0 35 :2 0 4b1
9be 9bf :3 0 9bc
9c1 9c0 :4 0 9a9
9ac 0 29 :2 0
65 :3 0 9c5 9c6
29 :2 0 66 :3 0
9c8 9c9 29 :2 0
2b :3 0 9cb 9cc
2e :3 0 9d0 :3 0
2e :2 0 67 :3 0
9cf 9d1 29 :2 0
68 :3 0 9d3 9d4
4b3 69 :3 0 4b9
9d8 9ef 0 9f0
:3 0 26 :3 0 30
:3 0 31 :4 0 4bb
9da 9dd 23 :2 0
31 :4 0 4c0 9df
9e1 :3 0 32 :3 0
23 :2 0 38 :4 0
4c5 9e4 9e6 :3 0
9e2 9e8 9e7 :2 0
6a :3 0 35 :2 0
4c8 9eb 9ec :3 0
9e9 9ee 9ed :4 0
9d6 9d9 0 29
:2 0 65 :3 0 9f2
9f3 29 :2 0 66
:3 0 9f5 9f6 29
:2 0 2b :3 0 9f8
9f9 29 :2 0 67
:3 0 9fb 9fc 2e
:3 0 a00 :3 0 2e
:2 0 68 :3 0 9ff
a01 4ca 69 :3 0
4d0 a05 a1c 0
a1d :3 0 26 :3 0
30 :3 0 31 :4 0
4d2 a07 a0a 23
:2 0 31 :4 0 4d7
a0c a0e :3 0 32
:3 0 23 :2 0 3a
:4 0 4dc a11 a13
:3 0 a0f a15 a14
:2 0 34 :3 0 35
:2 0 4df a18 a19
:3 0 a16 a1b a1a
:4 0 a03 a06 0
9f1 4 a1e 9c4
4 a1f 997 4
a20 96b 4 a21
a22 :3 0 27 :3 0
a23 a24 4e1 a26
:2 0 a28 :4 0 a2a
a2b :5 0 93a a27
0 4e3 0 a29
:2 0 bfa 64 :3 0
3c :2 0 29 :2 0
4eb a2e a30 :3 0
6b :3 0 40 :3 0
34 :3 0 4ee 69
:3 0 4f0 a38 a45
0 a46 :3 0 30
:3 0 23 :2 0 31
:4 0 4f4 a3b a3d
:3 0 32 :3 0 23
:2 0 3a :4 0 4f9
a40 a42 :3 0 a3e
a44 a43 :4 0 a36
a39 0 a47 :3 0
a33 a34 a48 a32
a49 0 a4b :2 0
a4a :2 0 a4c 4fc
a4d a31 a4c 0
a4e 4fe 0 bfa
61 :3 0 3c :2 0
29 :2 0 502 a50
a52 :3 0 6b :3 0
6c :3 0 6a :3 0
505 69 :3 0 507
a59 a7c 0 a7d
:3 0 6d :3 0 34
:3 0 509 a5b a5d
6d :3 0 23 :2 0
6e :3 0 50b a5f
a62 50f a60 a64
:3 0 26 :3 0 30
:3 0 31 :4 0 512
a66 a69 23 :2 0
31 :4 0 517 a6b
a6d :3 0 a65 a6f
a6e :2 0 6a :3 0
35 :2 0 51a a72
a73 :3 0 a70 a75
a74 :2 0 32 :3 0
43 :2 0 51c a78
a79 :3 0 a76 a7b
a7a :4 0 a57 a5a
0 a7e :3 0 a55
a7f 6c :3 0 43
:2 0 51e a82 a83
:3 0 a54 a86 a84
0 a87 0 520
0 a85 :2 0 ac3
6b :3 0 6c :3 0
6a :3 0 522 69
:3 0 524 a8d ab0
0 ab1 :3 0 6d
:3 0 34 :3 0 526
a8f a91 6d :3 0
23 :2 0 3b :3 0
528 a93 a96 52c
a94 a98 :3 0 26
:3 0 30 :3 0 31
:4 0 52f a9a a9d
23 :2 0 31 :4 0
534 a9f aa1 :3 0
a99 aa3 aa2 :2 0
6a :3 0 35 :2 0
537 aa6 aa7 :3 0
aa4 aa9 aa8 :2 0
32 :3 0 43 :2 0
539 aac aad :3 0
aaa aaf aae :4 0
a8b a8e 0 ab2
:3 0 a89 ab3 6c
:3 0 43 :2 0 53b
ab6 ab7 :3 0 6f
:3 0 23 :2 0 1c
:4 0 53f aba abc
:3 0 ab8 abe abd
:2 0 a88 ac1 abf
0 ac2 0 542
0 ac0 :2 0 ac3
544 ac4 a53 ac3
0 ac5 547 0
bfa 62 :3 0 3c
:2 0 29 :2 0 54b
ac7 ac9 :3 0 6b
:3 0 6c :3 0 36
:3 0 54e 69 :3 0
550 ad0 af3 0
af4 :3 0 6d :3 0
34 :3 0 552 ad2
ad4 6d :3 0 23
:2 0 3b :3 0 554
ad6 ad9 558 ad7
adb :3 0 26 :3 0
30 :3 0 31 :4 0
55b add ae0 23
:2 0 31 :4 0 560
ae2 ae4 :3 0 adc
ae6 ae5 :2 0 36
:3 0 35 :2 0 563
ae9 aea :3 0 ae7
aec aeb :2 0 32
:3 0 43 :2 0 565
aef af0 :3 0 aed
af2 af1 :4 0 ace
ad1 0 af5 :3 0
acc af6 6c :3 0
43 :2 0 567 af9
afa :3 0 6f :3 0
23 :2 0 45 :4 0
56b afd aff :3 0
afb b01 b00 :2 0
acb b04 b02 0
b05 0 56e 0
b03 :2 0 b06 570
b07 aca b06 0
b08 572 0 bfa
20 :3 0 3c :2 0
29 :2 0 576 b0a
b0c :3 0 6b :3 0
6c :3 0 6a :3 0
579 69 :3 0 57b
b13 b3f 0 b40
:3 0 6d :3 0 34
:3 0 57d b15 b17
46 :3 0 23 :2 0
40 :3 0 1c :2 0
47 :3 0 6d :3 0
34 :3 0 57f b1e
b20 581 b1d b22
583 b19 b24 589
b1a b26 :3 0 26
:3 0 30 :3 0 31
:4 0 58c b28 b2b
23 :2 0 31 :4 0
591 b2d b2f :3 0
b27 b31 b30 :2 0
6a :3 0 35 :2 0
594 b34 b35 :3 0
b32 b37 b36 :2 0
32 :3 0 23 :2 0
37 :4 0 598 b3a
b3c :3 0 b38 b3e
b3d :4 0 b11 b14
0 b41 :3 0 b0f
b42 6c :3 0 43
:2 0 59b b45 b46
:3 0 b0e b49 b47
0 b4a 0 59d
0 b48 :2 0 b4b
59f b4c b0d b4b
0 b4d 5a1 0
bfa 63 :3 0 3c
:2 0 29 :2 0 5a5
b4f b51 :3 0 6b
:3 0 6c :3 0 6a
:3 0 5a8 69 :3 0
5aa b58 b83 0
b84 :3 0 6d :3 0
34 :3 0 5ac b5a
b5c 6d :3 0 23
:2 0 3b :3 0 5ae
b5e b61 5b2 b5f
b63 :3 0 40 :3 0
39 :3 0 23 :2 0
5b7 b67 b68 :3 0
b64 b6a b69 :2 0
26 :3 0 30 :3 0
31 :4 0 5ba b6c
b6f 23 :2 0 31
:4 0 5bf b71 b73
:3 0 b6b b75 b74
:2 0 6a :3 0 35
:2 0 5c2 b78 b79
:3 0 b76 b7b b7a
:2 0 32 :3 0 23
:2 0 38 :4 0 5c6
b7e b80 :3 0 b7c
b82 b81 :4 0 b56
b59 0 b85 :3 0
b54 b86 6c :3 0
43 :2 0 5c9 b89
b8a :3 0 b53 b8d
b8b 0 b8e 0
5cb 0 b8c :2 0
b8f 5cd b90 b52
b8f 0 b91 5cf
0 bfa 6b :3 0
6c :3 0 9 :3 0
b93 b94 6f :3 0
23 :2 0 45 :4 0
5d3 b97 b99 :3 0
6c :3 0 43 :2 0
5d6 b9c b9d :3 0
b9a b9f b9e :2 0
b92 ba2 ba0 0
ba3 0 5d8 0
ba1 :2 0 bfa 6b
:3 0 6c :3 0 48
:3 0 5da 49 :3 0
5dc ba9 bc1 0
bc2 :3 0 26 :3 0
4a :3 0 48 :3 0
5de bab bae 6d
:3 0 23 :2 0 40
:3 0 5e1 bb0 bb3
5e5 bb1 bb5 :3 0
26 :3 0 70 :3 0
71 :4 0 5e8 bb7
bba 4b :2 0 72
:4 0 5ed bbc bbe
:3 0 bb6 bc0 bbf
:4 0 ba7 baa 0
bc3 :3 0 ba5 bc4
6c :3 0 43 :2 0
5f0 bc7 bc8 :3 0
ba4 bcb bc9 0
bcc 0 5f2 0
bca :2 0 bfa 19
:3 0 4c :4 0 4d
:2 0 a :3 0 5f4
bcf bd1 :3 0 4d
:2 0 73 :4 0 5f7
bd3 bd5 :3 0 bcd
bd6 0 bfa 4f
:3 0 50 :3 0 19
:3 0 bda :4 0 bdb
:2 0 bfa 19 :3 0
74 :4 0 4d :2 0
a :3 0 5fa bdf
be1 :3 0 4d :2 0
75 :4 0 5fd be3
be5 :3 0 4d :2 0
a :3 0 600 be7
be9 :3 0 4d :2 0
76 :4 0 603 beb
bed :3 0 bdd bee
0 bfa 4f :3 0
50 :3 0 19 :3 0
bf2 :4 0 bf3 :2 0
bfa 51 :3 0 bf7
bf8 :2 0 bf9 51
:5 0 bf6 :2 0 bfa
606 bfe :3 0 bfe
60 :3 0 614 bfe
bfd bfa bfb :6 0
bff 1 0 8b4
8c6 bfe c06 :3 0
c04 0 c04 :3 0
c04 c06 c02 c03
:6 0 c07 :2 0 3
:3 0 61d 0 3
c04 c0a :3 0 c09
c07 c0b :8 0 
621
4
:3 0 1 5 1
9 1 d 1
11 4 8 c
10 14 1 18
1 22 1 2c
1 36 1 40
1 4a 1 56
1 54 1 5d
1 5b 1 64
1 62 1 6b
1 69 1 72
1 70 1 79
1 77 1 80
1 7e 1 87
1 85 1 8e
2 8c 8e 2
96 97 2 a0
a1 2 aa ab
2 b4 b5 2
be bf 5 9a
a4 ae b8 c2
5 cd d0 d3
d6 d9 1 db
1 e0 2 de
e0 1 e5 2
e3 e5 1 ea
5 f4 f9 fc
ff 102 1 104
1 109 2 107
109 1 10e 2
10c 10e 1 113
5 11d 120 125
128 12b 1 12d
1 132 2 130
132 1 137 2
135 137 1 13c
5 146 149 14c
151 154 1 156
1 15b 2 159
15b 1 160 2
15e 160 1 165
5 16f 172 175
178 17d 1 17f
1 184 2 182
184 1 189 2
187 189 1 18e
1 19c 5 c4
c5 c6 c7 c8
1 1a6 2 1a4
1a6 1 1ac 1
1ae 1 1b3 2
1b1 1b3 1 1b8
2 1b6 1b8 1
1c2 1 1c4 1
1c8 2 1c6 1c8
1 1d3 1 1d7
3 1e1 1e2 1e3
1 1e5 2 1dc
1e5 1 1ec 2
1ea 1ec 1 1f5
2 1f3 1f5 1
1fc 2 1fa 1fc
1 203 1 20b
1 215 1 219
3 223 224 225
1 227 2 21e
227 1 22e 2
22c 22e 1 237
2 235 237 1
23e 2 23c 23e
1 245 1 24d
1 255 1 214
1 25b 1 25d
1 261 2 25f
261 1 26c 1
270 3 27a 27b
27c 1 27e 2
275 27e 1 285
2 283 285 1
28e 2 28c 28e
1 295 2 293
295 1 29c 1
2a4 1 2b0 1
2b4 3 2be 2bf
2c0 1 2c2 2
2b9 2c2 1 2c9
2 2c7 2c9 1
2d2 2 2d0 2d2
1 2d9 2 2d7
2d9 1 2e0 1
2e8 1 2f0 1
2ad 1 2f6 1
2f8 1 2fc 2
2fa 2fc 1 307
1 30b 1 31a
3 315 316 31c
1 31e 2 310
31e 1 325 2
323 325 1 32e
2 32c 32e 1
335 1 33d 1
349 1 34d 1
35c 3 357 358
35e 1 360 2
352 360 1 367
2 365 367 1
370 2 36e 370
1 377 1 37f
1 387 1 346
1 38d 1 38f
1 393 2 391
393 1 39e 1
3a2 1 3ab 2
3a7 3ab 3 3b5
3b6 3b7 1 3b9
2 3b0 3b9 1
3c2 2 3c0 3c2
1 3cb 2 3c9
3cb 1 3d2 1
3da 1 3e6 1
3ea 1 3f3 2
3ef 3f3 3 3fd
3fe 3ff 1 401
2 3f8 401 1
40a 2 408 40a
1 413 2 411
413 1 41a 1
422 1 42a 1
3e3 1 430 1
432 1 43c 1
440 1 449 2
445 449 1 44e
1 45a 1 462
2 460 462 1
457 1 472 1
476 1 47f 2
47b 47f 1 488
1 490 2 48e
490 1 485 1
4a4 2 4a2 4a4
1 4a9 1 49f
1 4ba 2 4b8
4ba 1 4bf 1
4b7 2 4c9 4cb
2 4cd 4cf c
1a3 1c5 25e 2f9
390 433 469 497
4b1 4c7 4d2 4d7
1 4d9 2 4da
4df e 20 2a
34 3e 48 52
59 60 67 6e
75 7c 83 8a
1 4e8 1 4ec
1 4f0 1 4f4
4 4eb 4ef 4f3
4f7 1 4fb 1
505 1 50f 1
519 1 523 1
52f 1 52d 1
536 1 534 1
53d 1 53b 1
544 1 542 1
54b 1 549 1
552 1 550 1
559 1 557 2
563 564 2 56d
56e 2 577 578
2 581 582 2
58b 58c 5 567
571 57b 585 58f
5 59a 59d 5a0
5a3 5a6 1 5a8
1 5ad 2 5ab
5ad 1 5b2 2
5b0 5b2 1 5b7
5 5c1 5c6 5c9
5cc 5cf 1 5d1
1 5d6 2 5d4
5d6 1 5db 2
5d9 5db 1 5e0
5 5ea 5ed 5f2
5f5 5f8 1 5fa
1 5ff 2 5fd
5ff 1 604 2
602 604 1 609
5 613 616 619
61e 621 1 623
1 628 2 626
628 1 62d 2
62b 62d 1 632
5 63c 63f 642
645 64a 1 64c
1 651 2 64f
651 1 656 2
654 656 1 65b
1 669 5 591
592 593 594 595
1 673 2 671
673 1 679 1
67b 1 680 2
67e 680 1 685
2 683 685 1
68f 1 691 1
695 2 693 695
1 6a0 1 6a4
1 6ae 1 6b0
2 6a9 6b0 1
6b7 2 6b5 6b7
1 6c0 2 6be
6c0 1 6c8 1
6cc 2 6ca 6cc
1 6d3 1 6db
1 6e7 1 6e4
1 6ed 1 6ef
1 6f3 2 6f1
6f3 1 6fe 1
702 1 70c 1
70e 2 707 70e
1 715 2 713
715 1 71e 2
71c 71e 1 726
1 72a 2 728
72a 1 731 1
739 1 745 1
742 1 74b 1
74d 1 751 2
74f 751 1 75c
1 760 1 76f
3 76a 76b 771
1 773 2 765
773 1 77a 2
778 77a 1 783
2 781 783 1
78a 1 792 1
79e 1 79b 1
7a4 1 7a6 1
7aa 2 7a8 7aa
1 7b5 1 7b9
1 7c2 2 7be
7c2 1 7cb 2
7c7 7cb 1 7d4
2 7d2 7d4 1
7dd 2 7db 7dd
1 7e4 1 7ec
1 7f8 1 7f5
1 7fe 1 800
1 80c 1 810
1 819 2 815
819 1 81e 1
826 1 832 1
82f 1 843 1
847 1 850 2
84c 850 1 855
1 861 1 85e
1 873 1 877
2 875 877 1
87c 1 86f 1
889 1 888 2
891 893 2 895
897 2 899 89b
2 89d 89f d
670 692 6f0 74e
7a7 801 838 867
884 88f 8a2 8a7
8ac c 503 50d
517 521 52b 532
539 540 547 54e
555 55c 1 8b5
1 8b9 1 8bd
1 8c1 4 8b8
8bc 8c0 8c4 1
8c8 1 8d4 1
8d2 1 8db 1
8d9 1 8e2 1
8e0 1 8ea 1
8e8 1 8f2 1
8f0 1 8fa 1
8f8 1 902 1
900 2 90d 90e
2 917 918 2
921 922 2 92b
92c 2 935 936
5 911 91b 925
92f 939 5 944
947 94a 94d 950
1 952 2 956
957 1 95b 2
959 95b 1 95e
1 964 5 96e
973 976 979 97c
1 97e 2 982
983 1 987 2
985 987 1 98a
1 990 5 99a
99d 9a2 9a5 9a8
1 9aa 2 9ae
9af 1 9b3 2
9b1 9b3 1 9b8
2 9b6 9b8 1
9bd 5 9c7 9ca
9cd 9d2 9d5 1
9d7 2 9db 9dc
1 9e0 2 9de
9e0 1 9e5 2
9e3 9e5 1 9ea
5 9f4 9f7 9fa
9fd a02 1 a04
2 a08 a09 1
a0d 2 a0b a0d
1 a12 2 a10
a12 1 a17 1
a25 5 93b 93c
93d 93e 93f 1
a2f 2 a2d a2f
1 a35 1 a37
1 a3c 2 a3a
a3c 1 a41 2
a3f a41 1 a4b
1 a4d 1 a51
2 a4f a51 1
a56 1 a58 1
a5c 1 a61 1
a63 2 a5e a63
2 a67 a68 1
a6c 2 a6a a6c
1 a71 1 a77
1 a81 1 a80
1 a8a 1 a8c
1 a90 1 a95
1 a97 2 a92
a97 2 a9b a9c
1 aa0 2 a9e
aa0 1 aa5 1
aab 1 ab5 1
abb 2 ab9 abb
1 ab4 2 a87
ac2 1 ac4 1
ac8 2 ac6 ac8
1 acd 1 acf
1 ad3 1 ad8
1 ada 2 ad5
ada 2 ade adf
1 ae3 2 ae1
ae3 1 ae8 1
aee 1 af8 1
afe 2 afc afe
1 af7 1 b05
1 b07 1 b0b
2 b09 b0b 1
b10 1 b12 1
b16 1 b1f 1
b21 3 b1b b1c
b23 1 b25 2
b18 b25 2 b29
b2a 1 b2e 2
b2c b2e 1 b33
1 b3b 2 b39
b3b 1 b44 1
b43 1 b4a 1
b4c 1 b50 2
b4e b50 1 b55
1 b57 1 b5b
1 b60 1 b62
2 b5d b62 1
b66 2 b65 b66
2 b6d b6e 1
b72 2 b70 b72
1 b77 1 b7f
2 b7d b7f 1
b88 1 b87 1
b8e 1 b90 1
b98 2 b96 b98
1 b9b 1 b95
1 ba6 1 ba8
2 bac bad 1
bb2 1 bb4 2
baf bb4 2 bb8
bb9 1 bbd 2
bbb bbd 1 bc6
1 bc5 2 bce
bd0 2 bd2 bd4
2 bde be0 2
be2 be4 2 be6
be8 2 bea bec
d a2c a4e ac5
b08 b4d b91 ba3
bcc bd7 bdc bef
bf4 bf9 8 8d0
8d7 8de 8e6 8ee
8f6 8fe 906 3
4e5 8b2 bff 
1
4
0 
c0a
0
1
14
4
32
0 1 1 1 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
8c8 4 0
523 3 0
4a 2 0
8b5 4 0
4e8 3 0
5 2 0
4e7 1 3
8b9 4 0
4ec 3 0
9 2 0
53b 3 0
69 2 0
8c1 4 0
4f4 3 0
11 2 0
3 0 1
8d9 4 0
534 3 0
5b 2 0
8b4 1 4
557 3 0
85 2 0
519 3 0
62 2 0
8e8 4 0
505 3 0
4fb 3 0
4 1 2
2c 2 0
550 3 0
50f 3 0
7e 2 0
900 4 0
8bd 4 0
4f0 3 0
d 2 0
8f8 4 0
18 2 0
8d2 4 0
52d 3 0
54 2 0
542 3 0
70 2 0
22 2 0
40 2 0
36 2 0
8e0 4 0
8f0 4 0
549 3 0
77 2 0
0

/
Create or replace procedure GetBrokSlab wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
40
2 :e:
1GETBROKSLAB:
1SLABNO:
1NUMBER:
1SP_CODE:
1VARCHAR2:
1NSTN:
1SBROKTYPE:
1SSCRIP_CODE:
1ZDATE:
1DATE:
1NMRATE:
1NDBROK:
1OUT:
1NSPOT_BROK:
1SPR_FLAG:
1NSLAB_FROM:
1NSLAB_TO:
1ZEROFLAG:
1GDEMATSLB:
1NMIN_BROK:
1NFIX_BROK:
1GDEMATFIX:
1NBADLAPER:
1NROUND:
1NCTR:
15:
10:
1=:
11:
1COUNT:
1SLABMAST:
1SLB_CLIENTCD:
1SLB_STN:
1SLB_BROKTYPE:
1SLB_SCRIPCD:
1SLB_FROM:
1IS NULL:
1DATEFR:
1DATETO:
1>:
1SLB_FIXEDBRK:
1SLB_SPOTBROK:
1SLB_MINBROK:
1SLB_DEMATFIX:
1BADLAPER:
1DECODE:
1SLB_ROUND:
1L:
1H:
1D:
1<=:
12:
1>=:
1SLB_TO:
1SLB_BROK:
1SLB_PRFLAG:
1SLB_DEMAT:
13:
1ZZZZZZ:
14:
16:
17:
18:
1OTHERS:
0

0
0
650
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 51 a5 1c 51 81
b0 a0 7e 51 b4 2e a0 7e
51 b4 2e 52 10 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :8 a0 6e a0 6e a0 6e a5
b ac :8 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 b7 19 3c
b7 19 3c a0 7e 51 b4 2e
a0 7e b4 2e 52 10 5a a0
7e 51 b4 2e a0 7e b4 2e
52 10 5a a 10 a0 7e b4
2e a 10 a0 7e 51 b4 2e
a 10 5a a0 7e 51 b4 2e
52 10 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 5a a 10 a0 3e :2 a0 48
63 a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :9 a0 6e a0
6e a0 6e a5 b a0 ac :a a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 5a a 10 a0 3e :2 a0
48 63 a 10 ac e5 d0 b2
e9 b7 19 3c b7 19 3c a0
7e 51 b4 2e a0 7e b4 2e
52 10 5a a0 7e 51 b4 2e
a0 7e b4 2e 52 10 5a a
10 a0 7e b4 2e a 10 a0
7e 51 b4 2e a 10 5a a0
7e 51 b4 2e 52 10 a0 d2
9f ac :2 a0 b2 ee a0 7e 6e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :8 a0 6e a0 6e a0
6e a5 b ac :8 a0 b2 ee a0
7e 6e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 ac e5 d0 b2 e9
b7 19 3c b7 19 3c a0 7e
51 b4 2e a0 7e b4 2e 52
10 5a a0 7e 51 b4 2e a0
7e b4 2e 52 10 5a a 10
a0 7e b4 2e a 10 a0 7e
51 b4 2e a 10 5a a0 7e
51 b4 2e 52 10 a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 5a a 10
a0 3e :2 a0 48 63 a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :9 a0 6e a0 6e a0 6e a5
b ac :9 a0 b2 ee a0 7e 6e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 5a a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 b7 19 3c
b7 19 3c a0 7e 51 b4 2e
a0 7e b4 2e 52 10 5a a0
7e 51 b4 2e a0 7e b4 2e
52 10 5a a 10 a0 7e b4
2e a 10 a0 7e 51 b4 2e
a 10 5a a0 7e 51 b4 2e
52 10 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :8 a0 6e
a0 6e a0 6e a5 b ac :8 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 b7 19 3c b7 19 3c
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a0 7e 51 b4
2e a0 7e b4 2e 52 10 5a
a 10 a0 7e b4 2e a 10
a0 7e 51 b4 2e a 10 5a
a0 7e 51 b4 2e 52 10 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 5a a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :a a0 6e a0 6e a0 6e
a5 b ac :a a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 5a a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 b7 19 3c
b7 19 3c a0 7e 51 b4 2e
a0 7e b4 2e 52 10 5a a0
7e 51 b4 2e a0 7e b4 2e
52 10 5a a 10 a0 7e b4
2e a 10 a0 7e 51 b4 2e
a 10 5a a0 7e 51 b4 2e
52 10 a0 d2 9f ac :2 a0 b2
ee a0 7e 6e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :8 a0
6e a0 6e a0 6e a5 b ac
:8 a0 b2 ee a0 7e 6e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 ac
e5 d0 b2 e9 b7 19 3c b7
19 3c a0 7e 51 b4 2e a0
7e b4 2e 52 10 5a a0 7e
51 b4 2e a0 7e b4 2e 52
10 5a a 10 a0 7e b4 2e
a 10 a0 7e 51 b4 2e a
10 5a a0 7e 51 b4 2e 52
10 a0 d2 9f ac :2 a0 b2 ee
a0 7e 6e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 5a a 10 a0 3e :2 a0 48
63 a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :a a0 6e a0
6e a0 6e a5 b ac :a a0 b2
ee a0 7e 6e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 5a a 10 a0 3e :2 a0
48 63 a 10 ac e5 d0 b2
e9 b7 19 3c b7 19 3c b7
a0 53 4f b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
650
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 aa a2
a6 78 b1 be b6 ba a1 c5
d6 ce d2 9e dd ea e2 e6
cd f1 102 fa fe ca 109 116
10e 112 f9 11d 12e 126 12a f6
135 142 13a 13e 125 149 15a 152
156 122 161 16e 166 16a 151 175
186 17e 182 14e 18d 19a 192 196
17d 1a1 17a 1a6 1aa 1ca 1b2 1b6
1b9 1ba 1c2 1c5 1b1 1d1 1ae 1d5
1d8 1d9 1de 1e2 1e5 1e8 1e9 1
1ee 1f3 1f7 1fb 1fe 1ff 203 207
208 20f 213 217 21a 21b 220 224
228 22b 22c 1 231 236 23a 23e
241 242 1 247 24c 250 254 257
258 1 25d 262 266 269 26a 1
26f 274 1 278 27c 280 283 1
287 28c 28d 293 297 298 29d 2a1
2a4 2a7 2a8 2ad 2b1 2b5 2b9 2bd
2c1 2c5 2c9 2cd 2d2 2d6 2db 2df
2e4 2e5 2e7 2e8 2ec 2f0 2f4 2f8
2fc 300 304 308 309 310 314 318
31b 31c 321 325 329 32c 32d 1
332 337 33b 33f 342 343 1 348
34d 351 355 358 359 1 35e 363
367 36a 36b 1 370 375 1 379
37d 381 384 1 388 38d 38e 394
398 399 39e 3a0 3a4 3a7 3a9 3ad
3b0 3b4 3b7 3ba 3bb 3c0 3c4 3c7
3c8 1 3cd 3d2 3d5 3d9 3dc 3df
3e0 3e5 3e9 3ec 3ed 1 3f2 3f7
1 3fa 3ff 403 406 407 1 40c
411 415 418 41b 41c 1 421 426
429 42d 430 433 434 1 439 43e
442 446 449 44a 44e 452 453 45a
45e 462 465 466 46b 46f 473 476
477 1 47c 481 485 489 48c 48d
1 492 497 49b 49f 4a2 4a3 1
4a8 4ad 4b1 4b5 4b8 4b9 4be 4c2
4c6 4c9 4ca 1 4cf 4d4 1 4d7
4dc 1 4e0 4e4 4e8 4eb 1 4ef
4f4 4f5 4fb 4ff 500 505 509 50c
50f 510 515 519 51d 521 525 529
52d 531 535 539 53e 542 547 54b
550 551 553 557 558 55c 560 564
568 56c 570 574 578 57c 580 581
588 58c 590 593 594 599 59d 5a1
5a4 5a5 1 5aa 5af 5b3 5b7 5ba
5bb 1 5c0 5c5 5c9 5cd 5d0 5d1
1 5d6 5db 5df 5e3 5e6 5e7 5ec
5f0 5f4 5f7 5f8 1 5fd 602 1
605 60a 1 60e 612 616 619 1
61d 622 623 629 62d 62e 633 635
639 63c 63e 642 645 649 64c 64f
650 655 659 65c 65d 1 662 667
66a 66e 671 674 675 67a 67e 681
682 1 687 68c 1 68f 694 698
69b 69c 1 6a1 6a6 6aa 6ad 6b0
6b1 1 6b6 6bb 6be 6c2 6c5 6c8
6c9 1 6ce 6d3 6d7 6db 6de 6df
6e3 6e7 6e8 6ef 6f3 6f6 6fb 6fc
701 705 709 70c 70d 1 712 717
71b 71f 722 723 1 728 72d 731
735 738 739 1 73e 743 747 74a
74b 1 750 755 1 759 75d 761
764 1 768 76d 76e 774 778 779
77e 782 785 788 789 78e 792 796
79a 79e 7a2 7a6 7aa 7ae 7b3 7b7
7bc 7c0 7c5 7c6 7c8 7c9 7cd 7d1
7d5 7d9 7dd 7e1 7e5 7e9 7ea 7f1
7f5 7f8 7fd 7fe 803 807 80b 80e
80f 1 814 819 81d 821 824 825
1 82a 82f 833 837 83a 83b 1
840 845 849 84c 84d 1 852 857
1 85b 85f 863 866 1 86a 86f
870 876 87a 87b 880 882 886 889
88b 88f 892 896 899 89c 89d 8a2
8a6 8a9 8aa 1 8af 8b4 8b7 8bb
8be 8c1 8c2 8c7 8cb 8ce 8cf 1
8d4 8d9 1 8dc 8e1 8e5 8e8 8e9
1 8ee 8f3 8f7 8fa 8fd 8fe 1
903 908 90b 90f 912 915 916 1
91b 920 924 928 92b 92c 930 934
935 93c 940 943 948 949 94e 952
956 959 95a 1 95f 964 968 96c
96f 970 1 975 97a 97e 982 985
986 1 98b 990 994 998 99b 99c
9a1 9a5 9a9 9ac 9ad 1 9b2 9b7
1 9ba 9bf 1 9c3 9c7 9cb 9ce
1 9d2 9d7 9d8 9de 9e2 9e3 9e8
9ec 9ef 9f2 9f3 9f8 9fc a00 a04
a08 a0c a10 a14 a18 a1c a21 a25
a2a a2e a33 a34 a36 a37 a3b a3f
a43 a47 a4b a4f a53 a57 a5b a5c
a63 a67 a6a a6f a70 a75 a79 a7d
a80 a81 1 a86 a8b a8f a93 a96
a97 1 a9c aa1 aa5 aa9 aac aad
1 ab2 ab7 abb abf ac2 ac3 ac8
acc ad0 ad3 ad4 1 ad9 ade 1
ae1 ae6 1 aea aee af2 af5 1
af9 afe aff b05 b09 b0a b0f b11
b15 b18 b1a b1e b21 b25 b28 b2b
b2c b31 b35 b38 b39 1 b3e b43
b46 b4a b4d b50 b51 b56 b5a b5d
b5e 1 b63 b68 1 b6b b70 b74
b77 b78 1 b7d b82 b86 b89 b8c
b8d 1 b92 b97 b9a b9e ba1 ba4
ba5 1 baa baf bb3 bb7 bba bbb
bbf bc3 bc4 bcb bcf bd3 bd6 bd7
bdc be0 be4 be7 be8 1 bed bf2
bf6 bfa bfd bfe 1 c03 c08 c0c
c0f c10 1 c15 c1a c1e c21 c22
1 c27 c2c 1 c30 c34 c38 c3b
1 c3f c44 c45 c4b c4f c50 c55
c59 c5c c5f c60 c65 c69 c6d c71
c75 c79 c7d c81 c85 c8a c8e c93
c97 c9c c9d c9f ca0 ca4 ca8 cac
cb0 cb4 cb8 cbc cc0 cc1 cc8 ccc
cd0 cd3 cd4 cd9 cdd ce1 ce4 ce5
1 cea cef cf3 cf7 cfa cfb 1
d00 d05 d09 d0c d0d 1 d12 d17
d1b d1e d1f 1 d24 d29 1 d2d
d31 d35 d38 1 d3c d41 d42 d48
d4c d4d d52 d54 d58 d5b d5d d61
d64 d68 d6b d6e d6f d74 d78 d7b
d7c 1 d81 d86 d89 d8d d90 d93
d94 d99 d9d da0 da1 1 da6 dab
1 dae db3 db7 dba dbb 1 dc0
dc5 dc9 dcc dcf dd0 1 dd5 dda
ddd de1 de4 de7 de8 1 ded df2
df6 dfa dfd dfe e02 e06 e07 e0e
e12 e16 e19 e1a e1f e23 e27 e2a
e2b 1 e30 e35 e39 e3d e40 e41
1 e46 e4b e4f e52 e53 1 e58
e5d e61 e65 e68 e69 e6e e72 e76
e79 e7a 1 e7f e84 1 e87 e8c
1 e90 e94 e98 e9b 1 e9f ea4
ea5 eab eaf eb0 eb5 eb9 ebc ebf
ec0 ec5 ec9 ecd ed1 ed5 ed9 edd
ee1 ee5 ee9 eed ef2 ef6 efb eff
f04 f05 f07 f08 f0c f10 f14 f18
f1c f20 f24 f28 f2c f30 f31 f38
f3c f40 f43 f44 f49 f4d f51 f54
f55 1 f5a f5f f63 f67 f6a f6b
1 f70 f75 f79 f7c f7d 1 f82
f87 f8b f8f f92 f93 f98 f9c fa0
fa3 fa4 1 fa9 fae 1 fb1 fb6
1 fba fbe fc2 fc5 1 fc9 fce
fcf fd5 fd9 fda fdf fe1 fe5 fe8
fea fee ff1 ff5 ff8 ffb ffc 1001
1005 1008 1009 1 100e 1013 1016 101a
101d 1020 1021 1026 102a 102d 102e 1
1033 1038 1 103b 1040 1044 1047 1048
1 104d 1052 1056 1059 105c 105d 1
1062 1067 106a 106e 1071 1074 1075 1
107a 107f 1083 1087 108a 108b 108f 1093
1094 109b 109f 10a2 10a7 10a8 10ad 10b1
10b5 10b8 10b9 1 10be 10c3 10c7 10cb
10ce 10cf 1 10d4 10d9 10dd 10e0 10e1
1 10e6 10eb 10ef 10f2 10f3 1 10f8
10fd 1 1101 1105 1109 110c 1 1110
1115 1116 111c 1120 1121 1126 112a 112d
1130 1131 1136 113a 113e 1142 1146 114a
114e 1152 1156 115b 115f 1164 1168 116d
116e 1170 1171 1175 1179 117d 1181 1185
1189 118d 1191 1192 1199 119d 11a0 11a5
11a6 11ab 11af 11b3 11b6 11b7 1 11bc
11c1 11c5 11c9 11cc 11cd 1 11d2 11d7
11db 11de 11df 1 11e4 11e9 11ed 11f0
11f1 1 11f6 11fb 1 11ff 1203 1207
120a 1 120e 1213 1214 121a 121e 121f
1224 1226 122a 122d 122f 1233 1236 123a
123d 1240 1241 1246 124a 124d 124e 1
1253 1258 125b 125f 1262 1265 1266 126b
126f 1272 1273 1 1278 127d 1 1280
1285 1289 128c 128d 1 1292 1297 129b
129e 12a1 12a2 1 12a7 12ac 12af 12b3
12b6 12b9 12ba 1 12bf 12c4 12c8 12cc
12cf 12d0 12d4 12d8 12d9 12e0 12e4 12e7
12ec 12ed 12f2 12f6 12fa 12fd 12fe 1
1303 1308 130c 1310 1313 1314 1 1319
131e 1322 1325 1326 1 132b 1330 1334
1338 133b 133c 1341 1345 1349 134c 134d
1 1352 1357 1 135a 135f 1 1363
1367 136b 136e 1 1372 1377 1378 137e
1382 1383 1388 138c 138f 1392 1393 1398
139c 13a0 13a4 13a8 13ac 13b0 13b4 13b8
13bc 13c0 13c5 13c9 13ce 13d2 13d7 13d8
13da 13db 13df 13e3 13e7 13eb 13ef 13f3
13f7 13fb 13ff 1403 1404 140b 140f 1412
1417 1418 141d 1421 1425 1428 1429 1
142e 1433 1437 143b 143e 143f 1 1444
1449 144d 1450 1451 1 1456 145b 145f
1463 1466 1467 146c 1470 1474 1477 1478
1 147d 1482 1 1485 148a 1 148e
1492 1496 1499 1 149d 14a2 14a3 14a9
14ad 14ae 14b3 14b5 14b9 14bc 14be 14c2
14c5 14c7 1 14cb 14cd 14cf 14d0 14d5
14d9 14dd 14df 14eb 14ef 14f1 14f2 14fb 
650
2
0 b 17 21 :2 17 c 17 :2 c
21 29 :2 21 c 19 :2 c 23 32
:2 23 c 15 :2 c 1b 25 :2 1b 6
e 12 :2 6 1a 25 29 :2 1a 6
f 13 :2 6 1d 28 2c :2 1d 6
f 13 :2 6 1b 24 28 :2 1b 6
10 14 :2 6 1c 26 2a :2 1c 6
10 14 :2 6 1c 26 2a :2 1c 6
10 14 :2 6 1c 23 27 :2 1c 16
:3 1 6 d c 6 12 6 1
4 a b :2 a 10 16 17 :2 16
:2 4 :4 9 17 21 1c 21 32 3f
:3 3e 4b 53 :3 52 :2 32 5c 69 :3 68
:2 32 7 13 :3 12 :2 32 :4 23 :2 32 :2 38
46 51 :2 38 :2 32 1c :4 2 5 a
b :2 a b 18 25 31 3 10
19 20 2a 2e 38 3c 46 :2 19
:2 b 15 20 2a 33 3d 47 b
5 :2 b 18 :3 17 24 2c :3 2b :2 b
35 42 :3 41 :2 b 7 13 :3 12 :2 b
:4 23 :2 b :2 38 46 51 :2 38 :2 b 5
:4 3 d :2 2 19 :2 1 7 10 12
:2 10 :4 17 :2 7 6 2f 35 37 :2 35
:4 3c :2 2f 2e :2 6 :4 50 :2 6 65 6b
6c :2 6b :2 6 4 72 78 79 :2 78
:2 4 :4 9 17 22 1d 22 32 41
:3 3f 4d 57 :3 55 :2 32 60 6d :3 6c
:2 32 3 f :3 e :2 32 20 29 :3 27
36 3f :3 3d :2 20 1f :2 32 :2 4b 59
64 :2 4b :2 32 1d :4 2 5 a b
:3 a 13 20 2c 35 3c 49 a
11 1b 1f 29 2d 37 :2 a 3c
a 8 f 1a 23 2e 37 40
4a 51 8 3 8 10 1f :3 1d
2b 35 :3 33 :2 10 3e 4b :3 4a :2 10
11 1d :3 1c :2 10 2e 37 :3 35 44
4d :3 4b :2 2e 2d :2 10 :2 a 18 23
:2 a :2 10 :5 3 d :2 2 7c :2 1 7
d f :2 d :4 14 :2 7 6 29 32
34 :2 32 :4 39 :2 29 28 :2 6 :4 50 :2 6
65 6b 6c :2 6b :2 6 4 72 78
79 :2 78 :2 4 :4 9 17 21 1c 21
31 3e 3f :2 3e 4c 54 :3 53 :2 31
5d 6a :3 69 :2 31 8 15 :3 14 :2 31
:4 25 :2 31 :2 3a 48 53 :2 3a :2 31 1c
:4 2 5 a b :3 a 17 24 30
39 46 4f 56 60 64 6e 72
7c :2 4f a 11 1b 26 30 39
43 4d a 5 a 11 1e 1f
:2 1e b 13 :3 12 :2 11 1c 29 :3 28
:2 11 37 44 :3 43 :2 11 :4 54 :2 11 :2 12
20 2b :2 12 :2 11 5 :4 3 d :2 2
7c :2 1 8 e 10 :2 e :4 15 :2 8
7 2a 33 35 :2 33 :4 3a :2 2a 29
:2 7 :4 51 :2 7 66 6c 6d :2 6c :2 7
5 73 79 7a :2 79 :2 5 :4 9 17
21 1c 21 30 3d 3e :2 3d 4b
53 :3 52 :2 30 5c 69 :3 68 :2 30 77
83 :3 82 :2 30 9 12 :3 10 1f 28
:3 26 :2 9 8 :2 30 :2 34 42 4d :2 34
:2 30 1c :4 2 5 a b :2 a 16
1f 2c 38 41 48 55 5f 66
70 74 7e 82 8c :2 5f 16 f
16 21 2a 35 3e 47 51 f
a f 16 23 24 :2 23 9 11
:3 10 :2 16 1a 27 :3 26 :2 16 35 41
:3 40 :2 16 a 13 :3 11 20 29 :3 27
:2 a 9 :2 16 :2 35 43 4e :2 35 :2 16
a :4 f d :2 2 7d :2 1 9 f
11 :2 f :4 16 :2 9 8 2b 34 36
:2 34 :4 3b :2 2b 2a :2 8 :4 52 :2 8 67
6d 6e :2 6d :2 8 6 74 7a 7b
:2 7a :2 6 :4 9 17 21 1c 21 30
3e :3 3d 4a 52 :3 51 :2 30 5b 68
:3 67 :2 30 :4 76 :2 30 :4 8e :2 30 :2 f 1d
28 :2 f :2 30 1c :4 2 5 a b
:2 a 10 1d 2a 36 43 50 59
60 6a 6e 78 7c 86 :2 59 :2 10
1a 25 2f 38 42 4c f a
:2 f 1d :3 1c 10 18 :3 17 :2 f 21
2e :3 2d :2 f :4 3c :2 f :4 54 :2 f :2 10
1e 29 :2 10 :2 f a :4 9 d :2 2
7e :2 1 7 d f :2 d :4 14 :2 7
6 29 32 34 :2 32 :4 39 :2 29 28
:2 6 :4 50 :2 6 65 6b 6c :2 6b :2 6
4 72 78 79 :2 78 :2 4 :4 9 17
21 1c 21 30 3d :3 3c 49 51
:3 50 :2 30 5a 67 :3 66 :2 30 :4 75 :2 30
c 15 :3 13 22 2b :3 29 :2 c b
:2 30 :2 37 45 50 :2 37 :2 30 1c :4 2
5 a b :3 a 13 20 2c 35
3c 49 a 14 1b 25 29 33
37 41 :2 14 :2 a 11 1c 25 30
39 42 4c 56 11 c 11 12
1f :3 1e c 14 :3 13 :2 12 1d 2a
:3 29 :2 12 :4 38 :2 12 d 16 :3 14 23
2c :3 2a :2 d c :2 12 :2 38 46 51
:2 38 :2 12 c :4 3 d :2 2 7c :2 1
8 e 10 :2 e :4 15 :2 8 7 2a
33 35 :2 33 :4 3a :2 2a 29 :2 7 :4 51
:2 7 67 6d 6e :2 6d :2 7 5 74
7a 7b :2 7a :2 5 :4 9 17 21 1c
21 30 3d 3e :2 3d 4b 53 :3 52
:2 30 5c 69 :3 68 :2 30 :4 77 :2 30 :4 8f
:2 30 :2 11 1f 2a :2 11 :2 30 1c :4 2
5 a b :3 a 17 24 30 3d
47 11 18 22 26 30 34 3e
:2 11 a 11 1b 26 30 39 43
4d a 5 a 11 1e 1f :2 1e
b 13 :3 12 :2 11 1c 29 :3 28 :2 11
:4 37 :2 11 :4 4f :2 11 :2 12 20 2b :2 12
:2 11 5 :4 3 d :2 2 7e :2 1 8
e 10 :2 e :4 15 :2 8 7 2a 33
35 :2 33 :4 3a :2 2a 29 :2 7 :4 51 :2 7
66 6c 6d :2 6c :2 7 5 73 79
7a :2 79 :2 5 :4 9 17 21 1c 21
30 3c 3d :2 3c 4a 52 :3 51 :2 30
5b 68 :3 67 :2 30 :4 76 :2 30 b 14
:3 12 21 2a :3 28 :2 b a :2 30 :2 36
44 4f :2 36 :2 30 1c :4 2 5 a
b :3 a 13 20 2c 35 3c 49
a 14 1b 25 29 33 37 41
:2 14 a 11 18 23 2c 37 40
49 53 5d a 5 :2 a 16 17
:2 16 24 2c :3 2b :2 a 35 42 :3 41
:2 a :4 50 :2 a c 15 :3 13 22 2b
:3 29 :2 c b :2 a :2 37 45 50 :2 37
:2 a 5 :4 3 d :2 2 7d :3 1 :2 8
5 f :2 3 1 5 :7 1 
650
4
0 :5 1 :8 2 :8 3
:8 4 :a 5 :a 6 :a 7
:a 8 :a 9 :a a :3 1
:8 b :c e :1b f :5 10
:2 f :4 10 :2 f :6 10
:7 f :5 11 :4 12 :b 13
12 :7 14 :3 15 :13 16
:5 17 :2 16 :4 17 :2 16
:6 17 :2 16 15 :4 12
:3 11 :3 e :2f 1c :1b 1d
:5 1e :2 1d :d 1e :2 1d
:6 1e :7 1d :5 1f :7 20
:a 21 20 :9 22 :3 23
:13 24 :5 25 :2 24 :d 25
:2 24 :6 26 :2 24 23
:4 20 :3 1f :3 1c :2f 2a
:1b 2b :5 2c :2 2b :4 2c
:2 2b :6 2c :7 2b :5 2d
:10 2e :7 2f :3 30 :5 31
:5 32 :2 31 :5 32 :2 31
:5 32 :2 31 :4 32 :2 31
:6 33 :2 31 30 :4 2e
:3 2d :3 2a :2f 37 :22 39
:d 3a :2 39 :6 3a :7 39
:5 3b :11 3c :8 3d :3 3e
:5 3f :5 40 :2 3f :5 40
:2 3f :5 40 :2 3f :d 41
:2 3f :6 41 :2 3f 3e
:4 3c :3 3b :3 37 :2f 45
:27 47 :6 48 :7 47 :5 49
:10 4a :7 4b :3 4c :5 4d
:5 4e :2 4d :5 4e :2 4d
:4 4e :2 4d :4 4e :2 4d
:6 4f :2 4d 4c :4 4a
:3 49 :3 45 :2f 53 :21 55
:d 56 :2 55 :6 56 :7 55
:5 57 :7 58 :a 59 58
:9 5a :3 5b :5 5c :5 5d
:2 5c :5 5d :2 5c :4 5d
:2 5c :d 5e :2 5c :6 5e
:2 5c 5b :4 58 :3 57
:3 53 :2f 62 :27 64 :6 65
:7 64 :5 66 :6 67 :9 68
67 :7 69 :3 6a :5 6b
:5 6c :2 6b :5 6c :2 6b
:4 6c :2 6b :4 6c :2 6b
:6 6d :2 6b 6a :4 67
:3 66 :3 62 :2f 71 :21 73
:d 74 :2 73 :6 74 :7 73
:5 75 :7 76 :a 77 76
:9 78 :3 79 :19 7a :d 7b
:2 7a :6 7b :2 7a 79
:4 76 :3 75 :3 71 c
:2 80 81 :3 80 7f
82 :7 1 
14fd
4
:3 0 1 :a 0 64b
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 5
:3 0 6 :7 0 c
b :3 0 d 78
0 b 5 :3 0
7 :7 0 10 f
:3 0 5 :3 0 8
:7 0 14 13 :3 0
11 9e 0 f
a :3 0 9 :7 0
18 17 :3 0 3
:3 0 b :7 0 1c
1b :3 0 15 ca
0 13 d :3 0
3 :3 0 c :6 0
21 20 :3 0 d
:3 0 3 :3 0 e
:6 0 26 25 :3 0
19 f6 0 17
d :3 0 5 :3 0
f :6 0 2b 2a
:3 0 d :3 0 3
:3 0 10 :6 0 30
2f :3 0 1d 122
0 1b d :3 0
3 :3 0 11 :6 0
35 34 :3 0 d
:3 0 5 :3 0 12
:6 0 3a 39 :3 0
21 14e 0 1f
d :3 0 3 :3 0
13 :6 0 3f 3e
:3 0 d :3 0 3
:3 0 14 :6 0 44
43 :3 0 25 17a
0 23 d :3 0
3 :3 0 15 :6 0
49 48 :3 0 d
:3 0 3 :3 0 16
:6 0 4e 4d :3 0
29 :2 0 27 d
:3 0 3 :3 0 17
:6 0 53 52 :3 0
d :3 0 5 :3 0
18 :6 0 58 57
:3 0 5a :2 0 64b
1 5b :2 0 1c
:2 0 3f 3 :3 0
1a :2 0 3d 5e
60 :6 0 1b :2 0
64 61 62 649
0 19 :6 0 2
:3 0 1b :2 0 43
66 68 :3 0 2
:3 0 1c :2 0 1d
:2 0 48 6b 6d
:3 0 69 6f 6e
:2 0 1e :3 0 73
:3 0 1e :2 0 4b
19 :3 0 1f :3 0
4d 77 a0 0
a1 :3 0 20 :3 0
4 :3 0 1c :2 0
51 7b 7c :3 0
21 :3 0 6 :3 0
1c :2 0 56 80
81 :3 0 7d 83
82 :2 0 22 :3 0
7 :3 0 1c :2 0
5b 87 88 :3 0
84 8a 89 :2 0
23 :3 0 8 :3 0
1c :2 0 60 8e
8f :3 0 8b 91
90 :2 0 24 :3 0
25 :2 0 63 94
95 :3 0 92 97
96 :2 0 9 :3 0
26 :3 0 27 :3 0
99 9a 9e 9b
9c :2 0 98 9f
9d :3 0 a3 a4
:5 0 74 78 0
65 0 a2 :2 0
f5 19 :3 0 28
:2 0 1b :2 0 69
a7 a9 :3 0 29
:3 0 2a :3 0 2b
:3 0 22 :3 0 2c
:3 0 2d :3 0 2e
:3 0 2f :3 0 30
:4 0 2f :3 0 31
:4 0 2f :3 0 32
:4 0 6c b1 b8
73 15 :3 0 e
:3 0 14 :3 0 12
:3 0 16 :3 0 17
:3 0 18 :3 0 1f
:3 0 7b c3 ec
0 ed :3 0 20
:3 0 4 :3 0 1c
:2 0 7f c7 c8
:3 0 21 :3 0 6
:3 0 1c :2 0 84
cc cd :3 0 c9
cf ce :2 0 22
:3 0 7 :3 0 1c
:2 0 89 d3 d4
:3 0 d0 d6 d5
:2 0 23 :3 0 8
:3 0 1c :2 0 8e
da db :3 0 d7
dd dc :2 0 24
:3 0 25 :2 0 91
e0 e1 :3 0 de
e3 e2 :2 0 9
:3 0 26 :3 0 27
:3 0 e5 e6 ea
e7 e8 :2 0 e4
eb e9 :3 0 ef
f0 :5 0 ba c4
0 93 0 ee
:2 0 f2 9b f3
aa f2 0 f4
9d 0 f5 9f
f6 70 f5 0
f7 a2 0 640
15 :3 0 33 :2 0
1b :2 0 a6 f9
fb :3 0 15 :3 0
25 :2 0 a9 fe
ff :3 0 fc 101
100 :2 0 102 :2 0
c :3 0 33 :2 0
1b :2 0 ad 105
107 :3 0 c :3 0
25 :2 0 b0 10a
10b :3 0 108 10d
10c :2 0 10e :2 0
103 110 10f :2 0
12 :3 0 25 :2 0
b2 113 114 :3 0
111 116 115 :2 0
2 :3 0 1c :2 0
1b :2 0 b6 119
11b :3 0 117 11d
11c :2 0 11e :2 0
2 :3 0 1c :2 0
34 :2 0 bb 121
123 :3 0 11f 125
124 :2 0 1e :3 0
129 :3 0 1e :2 0
be 19 :3 0 1f
:3 0 c0 12d 15f
0 160 :3 0 20
:3 0 4 :3 0 1c
:2 0 c4 131 132
:3 0 21 :3 0 6
:3 0 1c :2 0 c9
136 137 :3 0 133
139 138 :2 0 22
:3 0 7 :3 0 1c
:2 0 ce 13d 13e
:3 0 13a 140 13f
:2 0 23 :3 0 8
:3 0 1c :2 0 d3
144 145 :3 0 141
147 146 :2 0 b
:3 0 24 :3 0 35
:2 0 d8 14b 14c
:3 0 b :3 0 36
:3 0 33 :2 0 dd
150 151 :3 0 14d
153 152 :2 0 154
:2 0 148 156 155
:2 0 9 :3 0 26
:3 0 27 :3 0 158
159 15d 15a 15b
:2 0 157 15e 15c
:3 0 162 163 :5 0
12a 12e 0 e0
0 161 :2 0 1c1
19 :3 0 28 :2 0
1b :2 0 e4 166
168 :3 0 37 :3 0
2a :3 0 38 :3 0
24 :3 0 36 :3 0
22 :3 0 39 :3 0
2e :3 0 2f :3 0
30 :4 0 2f :3 0
31 :4 0 2f :3 0
32 :4 0 e7 171
178 2b :3 0 ee
c :3 0 e :3 0
f :3 0 10 :3 0
11 :3 0 12 :3 0
13 :3 0 18 :3 0
14 :3 0 1f :3 0
f8 186 1b8 0
1b9 :3 0 20 :3 0
4 :3 0 1c :2 0
fc 18a 18b :3 0
21 :3 0 6 :3 0
1c :2 0 101 18f
190 :3 0 18c 192
191 :2 0 22 :3 0
7 :3 0 1c :2 0
106 196 197 :3 0
193 199 198 :2 0
23 :3 0 8 :3 0
1c :2 0 10b 19d
19e :3 0 19a 1a0
19f :2 0 b :3 0
24 :3 0 35 :2 0
110 1a4 1a5 :3 0
b :3 0 36 :3 0
33 :2 0 115 1a9
1aa :3 0 1a6 1ac
1ab :2 0 1ad :2 0
1a1 1af 1ae :2 0
9 :3 0 26 :3 0
27 :3 0 1b1 1b2
1b6 1b3 1b4 :2 0
1b0 1b7 1b5 :3 0
1bb 1bc :5 0 17b
187 0 118 0
1ba :2 0 1be 122
1bf 169 1be 0
1c0 124 0 1c1
126 1c2 126 1c1
0 1c3 129 0
640 c :3 0 33
:2 0 1b :2 0 12d
1c5 1c7 :3 0 c
:3 0 25 :2 0 130
1ca 1cb :3 0 1c8
1cd 1cc :2 0 1ce
:2 0 15 :3 0 33
:2 0 1b :2 0 134
1d1 1d3 :3 0 15
:3 0 25 :2 0 137
1d6 1d7 :3 0 1d4
1d9 1d8 :2 0 1da
:2 0 1cf 1dc 1db
:2 0 12 :3 0 25
:2 0 139 1df 1e0
:3 0 1dd 1e2 1e1
:2 0 2 :3 0 1c
:2 0 1b :2 0 13d
1e5 1e7 :3 0 1e3
1e9 1e8 :2 0 1ea
:2 0 2 :3 0 1c
:2 0 3a :2 0 142
1ed 1ef :3 0 1eb
1f1 1f0 :2 0 1e
:3 0 1f5 :3 0 1e
:2 0 145 19 :3 0
1f :3 0 147 1f9
222 0 223 :3 0
20 :3 0 1c :2 0
3b :4 0 14b 1fc
1fe :3 0 21 :3 0
6 :3 0 1c :2 0
150 202 203 :3 0
1ff 205 204 :2 0
22 :3 0 7 :3 0
1c :2 0 155 209
20a :3 0 206 20c
20b :2 0 23 :3 0
8 :3 0 1c :2 0
15a 210 211 :3 0
20d 213 212 :2 0
24 :3 0 25 :2 0
15d 216 217 :3 0
214 219 218 :2 0
9 :3 0 26 :3 0
27 :3 0 21b 21c
220 21d 21e :2 0
21a 221 21f :3 0
225 226 :5 0 1f6
1fa 0 15f 0
224 :2 0 277 19
:3 0 28 :2 0 1b
:2 0 163 229 22b
:3 0 29 :3 0 2a
:3 0 2b :3 0 12
:3 0 2c :3 0 2d
:3 0 2e :3 0 2f
:3 0 30 :4 0 2f
:3 0 31 :4 0 2f
:3 0 32 :4 0 166
233 23a 16d 15
:3 0 e :3 0 14
:3 0 12 :3 0 16
:3 0 17 :3 0 18
:3 0 1f :3 0 175
245 26e 0 26f
:3 0 20 :3 0 1c
:2 0 3b :4 0 179
248 24a :3 0 21
:3 0 6 :3 0 1c
:2 0 17e 24e 24f
:3 0 24b 251 250
:2 0 22 :3 0 7
:3 0 1c :2 0 183
255 256 :3 0 252
258 257 :2 0 23
:3 0 8 :3 0 1c
:2 0 188 25c 25d
:3 0 259 25f 25e
:2 0 24 :3 0 25
:2 0 18b 262 263
:3 0 260 265 264
:2 0 9 :3 0 26
:3 0 27 :3 0 267
268 26c 269 26a
:2 0 266 26d 26b
:3 0 271 272 :5 0
23c 246 0 18d
0 270 :2 0 274
195 275 22c 274
0 276 197 0
277 199 278 1f2
277 0 279 19c
0 640 c :3 0
33 :2 0 1b :2 0
1a0 27b 27d :3 0
c :3 0 25 :2 0
1a3 280 281 :3 0
27e 283 282 :2 0
284 :2 0 15 :3 0
33 :2 0 1b :2 0
1a7 287 289 :3 0
15 :3 0 25 :2 0
1aa 28c 28d :3 0
28a 28f 28e :2 0
290 :2 0 285 292
291 :2 0 12 :3 0
25 :2 0 1ac 295
296 :3 0 293 298
297 :2 0 2 :3 0
1c :2 0 1b :2 0
1b0 29b 29d :3 0
299 29f 29e :2 0
2a0 :2 0 2 :3 0
1c :2 0 3c :2 0
1b5 2a3 2a5 :3 0
2a1 2a7 2a6 :2 0
1e :3 0 2ab :3 0
1e :2 0 1b8 19
:3 0 1f :3 0 1ba
2af 2e1 0 2e2
:3 0 20 :3 0 1c
:2 0 3b :4 0 1be
2b2 2b4 :3 0 21
:3 0 6 :3 0 1c
:2 0 1c3 2b8 2b9
:3 0 2b5 2bb 2ba
:2 0 22 :3 0 7
:3 0 1c :2 0 1c8
2bf 2c0 :3 0 2bc
2c2 2c1 :2 0 23
:3 0 8 :3 0 1c
:2 0 1cd 2c6 2c7
:3 0 2c3 2c9 2c8
:2 0 b :3 0 24
:3 0 35 :2 0 1d2
2cd 2ce :3 0 b
:3 0 36 :3 0 33
:2 0 1d7 2d2 2d3
:3 0 2cf 2d5 2d4
:2 0 2d6 :2 0 2ca
2d8 2d7 :2 0 9
:3 0 26 :3 0 27
:3 0 2da 2db 2df
2dc 2dd :2 0 2d9
2e0 2de :3 0 2e4
2e5 :5 0 2ac 2b0
0 1da 0 2e3
:2 0 341 19 :3 0
28 :2 0 1b :2 0
1de 2e8 2ea :3 0
37 :3 0 2a :3 0
38 :3 0 24 :3 0
36 :3 0 22 :3 0
39 :3 0 2e :3 0
2f :3 0 30 :4 0
2f :3 0 31 :4 0
2f :3 0 32 :4 0
1e1 2f3 2fa 1e8
c :3 0 e :3 0
f :3 0 10 :3 0
11 :3 0 12 :3 0
13 :3 0 18 :3 0
1f :3 0 1f1 306
338 0 339 :3 0
20 :3 0 1c :2 0
3b :4 0 1f5 309
30b :3 0 21 :3 0
6 :3 0 1c :2 0
1fa 30f 310 :3 0
30c 312 311 :2 0
22 :3 0 7 :3 0
1c :2 0 1ff 316
317 :3 0 313 319
318 :2 0 23 :3 0
8 :3 0 1c :2 0
204 31d 31e :3 0
31a 320 31f :2 0
b :3 0 24 :3 0
35 :2 0 209 324
325 :3 0 b :3 0
36 :3 0 33 :2 0
20e 329 32a :3 0
326 32c 32b :2 0
32d :2 0 321 32f
32e :2 0 9 :3 0
26 :3 0 27 :3 0
331 332 336 333
334 :2 0 330 337
335 :3 0 33b 33c
:5 0 2fc 307 0
211 0 33a :2 0
33e 21a 33f 2eb
33e 0 340 21c
0 341 21e 342
2a8 341 0 343
221 0 640 c
:3 0 33 :2 0 1b
:2 0 225 345 347
:3 0 c :3 0 25
:2 0 228 34a 34b
:3 0 348 34d 34c
:2 0 34e :2 0 15
:3 0 33 :2 0 1b
:2 0 22c 351 353
:3 0 15 :3 0 25
:2 0 22f 356 357
:3 0 354 359 358
:2 0 35a :2 0 34f
35c 35b :2 0 12
:3 0 25 :2 0 231
35f 360 :3 0 35d
362 361 :2 0 2
:3 0 1c :2 0 1b
:2 0 235 365 367
:3 0 363 369 368
:2 0 36a :2 0 2
:3 0 1c :2 0 1a
:2 0 23a 36d 36f
:3 0 36b 371 370
:2 0 1e :3 0 375
:3 0 1e :2 0 23d
19 :3 0 1f :3 0
23f 379 3a1 0
3a2 :3 0 20 :3 0
4 :3 0 1c :2 0
243 37d 37e :3 0
21 :3 0 6 :3 0
1c :2 0 248 382
383 :3 0 37f 385
384 :2 0 22 :3 0
7 :3 0 1c :2 0
24d 389 38a :3 0
386 38c 38b :2 0
23 :3 0 25 :2 0
250 38f 390 :3 0
38d 392 391 :2 0
24 :3 0 25 :2 0
252 395 396 :3 0
393 398 397 :2 0
9 :3 0 26 :3 0
27 :3 0 39a 39b
39f 39c 39d :2 0
399 3a0 39e :3 0
3a4 3a5 :5 0 376
37a 0 254 0
3a3 :2 0 3f5 19
:3 0 28 :2 0 1b
:2 0 258 3a8 3aa
:3 0 29 :3 0 2a
:3 0 2b :3 0 22
:3 0 2c :3 0 2d
:3 0 2e :3 0 2f
:3 0 30 :4 0 2f
:3 0 31 :4 0 2f
:3 0 32 :4 0 25b
3b2 3b9 262 15
:3 0 e :3 0 14
:3 0 12 :3 0 16
:3 0 17 :3 0 18
:3 0 1f :3 0 26a
3c4 3ec 0 3ed
:3 0 20 :3 0 4
:3 0 1c :2 0 26e
3c8 3c9 :3 0 21
:3 0 6 :3 0 1c
:2 0 273 3cd 3ce
:3 0 3ca 3d0 3cf
:2 0 22 :3 0 7
:3 0 1c :2 0 278
3d4 3d5 :3 0 3d1
3d7 3d6 :2 0 23
:3 0 25 :2 0 27b
3da 3db :3 0 3d8
3dd 3dc :2 0 24
:3 0 25 :2 0 27d
3e0 3e1 :3 0 3de
3e3 3e2 :2 0 9
:3 0 26 :3 0 27
:3 0 3e5 3e6 3ea
3e7 3e8 :2 0 3e4
3eb 3e9 :3 0 3ef
3f0 :5 0 3bb 3c5
0 27f 0 3ee
:2 0 3f2 287 3f3
3ab 3f2 0 3f4
289 0 3f5 28b
3f6 372 3f5 0
3f7 28e 0 640
c :3 0 33 :2 0
1b :2 0 292 3f9
3fb :3 0 c :3 0
25 :2 0 295 3fe
3ff :3 0 3fc 401
400 :2 0 402 :2 0
15 :3 0 33 :2 0
1b :2 0 299 405
407 :3 0 15 :3 0
25 :2 0 29c 40a
40b :3 0 408 40d
40c :2 0 40e :2 0
403 410 40f :2 0
12 :3 0 25 :2 0
29e 413 414 :3 0
411 416 415 :2 0
2 :3 0 1c :2 0
1b :2 0 2a2 419
41b :3 0 417 41d
41c :2 0 41e :2 0
2 :3 0 1c :2 0
3d :2 0 2a7 421
423 :3 0 41f 425
424 :2 0 1e :3 0
429 :3 0 1e :2 0
2aa 19 :3 0 1f
:3 0 2ac 42d 45e
0 45f :3 0 20
:3 0 4 :3 0 1c
:2 0 2b0 431 432
:3 0 21 :3 0 6
:3 0 1c :2 0 2b5
436 437 :3 0 433
439 438 :2 0 22
:3 0 7 :3 0 1c
:2 0 2ba 43d 43e
:3 0 43a 440 43f
:2 0 23 :3 0 25
:2 0 2bd 443 444
:3 0 441 446 445
:2 0 b :3 0 24
:3 0 35 :2 0 2c1
44a 44b :3 0 b
:3 0 36 :3 0 33
:2 0 2c6 44f 450
:3 0 44c 452 451
:2 0 453 :2 0 447
455 454 :2 0 9
:3 0 26 :3 0 27
:3 0 457 458 45c
459 45a :2 0 456
45d 45b :3 0 461
462 :5 0 42a 42e
0 2c9 0 460
:2 0 4bf 19 :3 0
28 :2 0 1b :2 0
2cd 465 467 :3 0
37 :3 0 2a :3 0
38 :3 0 24 :3 0
36 :3 0 22 :3 0
2b :3 0 39 :3 0
2e :3 0 2f :3 0
30 :4 0 2f :3 0
31 :4 0 2f :3 0
32 :4 0 2d0 471
478 2d7 c :3 0
e :3 0 f :3 0
10 :3 0 11 :3 0
12 :3 0 14 :3 0
13 :3 0 18 :3 0
1f :3 0 2e1 485
4b6 0 4b7 :3 0
20 :3 0 4 :3 0
1c :2 0 2e5 489
48a :3 0 21 :3 0
6 :3 0 1c :2 0
2ea 48e 48f :3 0
48b 491 490 :2 0
22 :3 0 7 :3 0
1c :2 0 2ef 495
496 :3 0 492 498
497 :2 0 23 :3 0
25 :2 0 2f2 49b
49c :3 0 499 49e
49d :2 0 b :3 0
24 :3 0 35 :2 0
2f6 4a2 4a3 :3 0
b :3 0 36 :3 0
33 :2 0 2fb 4a7
4a8 :3 0 4a4 4aa
4a9 :2 0 4ab :2 0
49f 4ad 4ac :2 0
9 :3 0 26 :3 0
27 :3 0 4af 4b0
4b4 4b1 4b2 :2 0
4ae 4b5 4b3 :3 0
4b9 4ba :5 0 47a
486 0 2fe 0
4b8 :2 0 4bc 308
4bd 468 4bc 0
4be 30a 0 4bf
30c 4c0 426 4bf
0 4c1 30f 0
640 c :3 0 33
:2 0 1b :2 0 313
4c3 4c5 :3 0 c
:3 0 25 :2 0 316
4c8 4c9 :3 0 4c6
4cb 4ca :2 0 4cc
:2 0 15 :3 0 33
:2 0 1b :2 0 31a
4cf 4d1 :3 0 15
:3 0 25 :2 0 31d
4d4 4d5 :3 0 4d2
4d7 4d6 :2 0 4d8
:2 0 4cd 4da 4d9
:2 0 12 :3 0 25
:2 0 31f 4dd 4de
:3 0 4db 4e0 4df
:2 0 2 :3 0 1c
:2 0 1b :2 0 323
4e3 4e5 :3 0 4e1
4e7 4e6 :2 0 4e8
:2 0 2 :3 0 1c
:2 0 3e :2 0 328
4eb 4ed :3 0 4e9
4ef 4ee :2 0 1e
:3 0 4f3 :3 0 1e
:2 0 32b 19 :3 0
1f :3 0 32d 4f7
51f 0 520 :3 0
20 :3 0 1c :2 0
3b :4 0 331 4fa
4fc :3 0 21 :3 0
6 :3 0 1c :2 0
336 500 501 :3 0
4fd 503 502 :2 0
22 :3 0 7 :3 0
1c :2 0 33b 507
508 :3 0 504 50a
509 :2 0 23 :3 0
25 :2 0 33e 50d
50e :3 0 50b 510
50f :2 0 24 :3 0
25 :2 0 340 513
514 :3 0 511 516
515 :2 0 9 :3 0
26 :3 0 27 :3 0
518 519 51d 51a
51b :2 0 517 51e
51c :3 0 522 523
:5 0 4f4 4f8 0
342 0 521 :2 0
573 19 :3 0 28
:2 0 1b :2 0 346
526 528 :3 0 29
:3 0 2a :3 0 2b
:3 0 22 :3 0 39
:3 0 2d :3 0 2e
:3 0 2f :3 0 30
:4 0 2f :3 0 31
:4 0 2f :3 0 32
:4 0 349 530 537
350 15 :3 0 e
:3 0 14 :3 0 12
:3 0 16 :3 0 17
:3 0 18 :3 0 1f
:3 0 358 542 56a
0 56b :3 0 20
:3 0 1c :2 0 3b
:4 0 35c 545 547
:3 0 21 :3 0 6
:3 0 1c :2 0 361
54b 54c :3 0 548
54e 54d :2 0 22
:3 0 7 :3 0 1c
:2 0 366 552 553
:3 0 54f 555 554
:2 0 23 :3 0 25
:2 0 369 558 559
:3 0 556 55b 55a
:2 0 24 :3 0 25
:2 0 36b 55e 55f
:3 0 55c 561 560
:2 0 9 :3 0 26
:3 0 27 :3 0 563
564 568 565 566
:2 0 562 569 567
:3 0 56d 56e :5 0
539 543 0 36d
0 56c :2 0 570
375 571 529 570
0 572 377 0
573 379 574 4f0
573 0 575 37c
0 640 c :3 0
33 :2 0 1b :2 0
380 577 579 :3 0
c :3 0 25 :2 0
383 57c 57d :3 0
57a 57f 57e :2 0
580 :2 0 15 :3 0
33 :2 0 1b :2 0
387 583 585 :3 0
15 :3 0 25 :2 0
38a 588 589 :3 0
586 58b 58a :2 0
58c :2 0 581 58e
58d :2 0 12 :3 0
25 :2 0 38c 591
592 :3 0 58f 594
593 :2 0 2 :3 0
1c :2 0 1b :2 0
390 597 599 :3 0
595 59b 59a :2 0
59c :2 0 2 :3 0
1c :2 0 3f :2 0
395 59f 5a1 :3 0
59d 5a3 5a2 :2 0
1e :3 0 5a7 :3 0
1e :2 0 398 19
:3 0 1f :3 0 39a
5ab 5dc 0 5dd
:3 0 20 :3 0 1c
:2 0 3b :4 0 39e
5ae 5b0 :3 0 21
:3 0 6 :3 0 1c
:2 0 3a3 5b4 5b5
:3 0 5b1 5b7 5b6
:2 0 22 :3 0 7
:3 0 1c :2 0 3a8
5bb 5bc :3 0 5b8
5be 5bd :2 0 23
:3 0 25 :2 0 3ab
5c1 5c2 :3 0 5bf
5c4 5c3 :2 0 b
:3 0 24 :3 0 35
:2 0 3af 5c8 5c9
:3 0 b :3 0 36
:3 0 33 :2 0 3b4
5cd 5ce :3 0 5ca
5d0 5cf :2 0 5d1
:2 0 5c5 5d3 5d2
:2 0 9 :3 0 26
:3 0 27 :3 0 5d5
5d6 5da 5d7 5d8
:2 0 5d4 5db 5d9
:3 0 5df 5e0 :5 0
5a8 5ac 0 3b7
0 5de :2 0 63d
19 :3 0 28 :2 0
1b :2 0 3bb 5e3
5e5 :3 0 37 :3 0
2a :3 0 38 :3 0
24 :3 0 36 :3 0
22 :3 0 2b :3 0
39 :3 0 2e :3 0
2f :3 0 30 :4 0
2f :3 0 31 :4 0
2f :3 0 32 :4 0
3be 5ef 5f6 3c5
c :3 0 e :3 0
f :3 0 10 :3 0
11 :3 0 12 :3 0
14 :3 0 13 :3 0
18 :3 0 1f :3 0
3cf 603 634 0
635 :3 0 20 :3 0
1c :2 0 3b :4 0
3d3 606 608 :3 0
21 :3 0 6 :3 0
1c :2 0 3d8 60c
60d :3 0 609 60f
60e :2 0 22 :3 0
7 :3 0 1c :2 0
3dd 613 614 :3 0
610 616 615 :2 0
23 :3 0 25 :2 0
3e0 619 61a :3 0
617 61c 61b :2 0
b :3 0 24 :3 0
35 :2 0 3e4 620
621 :3 0 b :3 0
36 :3 0 33 :2 0
3e9 625 626 :3 0
622 628 627 :2 0
629 :2 0 61d 62b
62a :2 0 9 :3 0
26 :3 0 27 :3 0
62d 62e 632 62f
630 :2 0 62c 633
631 :3 0 637 638
:5 0 5f8 604 0
3ec 0 636 :2 0
63a 3f6 63b 5e6
63a 0 63c 3f8
0 63d 3fa 63e
5a4 63d 0 63f
3fd 0 640 3ff
64a 40 :4 0 644
408 646 40a 645
644 :2 0 647 40c
:2 0 64a 1 :3 0
40e 64a 649 640
647 :6 0 64b :2 0
1 5b 64a 64e
:3 0 64d 64b 64f
:8 0 
410
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 1 23 1
28 1 2d 1
32 1 37 1
3c 1 41 1
46 1 4b 1
50 1 55 13
5 9 d 11
15 19 1d 22
27 2c 31 36
3b 40 45 4a
4f 54 59 1
5f 1 5d 1
67 2 65 67
1 6c 2 6a
6c 1 72 1
76 1 7a 2
79 7a 1 7f
2 7e 7f 1
86 2 85 86
1 8d 2 8c
8d 1 93 1
75 1 a8 2
a6 a8 6 b2
b3 b4 b5 b6
b7 7 ab ac
ad ae af b0
b9 1 c2 1
c6 2 c5 c6
1 cb 2 ca
cb 1 d2 2
d1 d2 1 d9
2 d8 d9 1
df 7 bb bc
bd be bf c0
c1 1 f1 1
f3 2 a5 f4
1 f6 1 fa
2 f8 fa 1
fd 1 106 2
104 106 1 109
1 112 1 11a
2 118 11a 1
122 2 120 122
1 128 1 12c
1 130 2 12f
130 1 135 2
134 135 1 13c
2 13b 13c 1
143 2 142 143
1 14a 2 149
14a 1 14f 2
14e 14f 1 12b
1 167 2 165
167 6 172 173
174 175 176 177
9 16a 16b 16c
16d 16e 16f 170
179 17a 1 185
1 189 2 188
189 1 18e 2
18d 18e 1 195
2 194 195 1
19c 2 19b 19c
1 1a3 2 1a2
1a3 1 1a8 2
1a7 1a8 9 17c
17d 17e 17f 180
181 182 183 184
1 1bd 1 1bf
2 164 1c0 1
1c2 1 1c6 2
1c4 1c6 1 1c9
1 1d2 2 1d0
1d2 1 1d5 1
1de 1 1e6 2
1e4 1e6 1 1ee
2 1ec 1ee 1
1f4 1 1f8 1
1fd 2 1fb 1fd
1 201 2 200
201 1 208 2
207 208 1 20f
2 20e 20f 1
215 1 1f7 1
22a 2 228 22a
6 234 235 236
237 238 239 7
22d 22e 22f 230
231 232 23b 1
244 1 249 2
247 249 1 24d
2 24c 24d 1
254 2 253 254
1 25b 2 25a
25b 1 261 7
23d 23e 23f 240
241 242 243 1
273 1 275 2
227 276 1 278
1 27c 2 27a
27c 1 27f 1
288 2 286 288
1 28b 1 294
1 29c 2 29a
29c 1 2a4 2
2a2 2a4 1 2aa
1 2ae 1 2b3
2 2b1 2b3 1
2b7 2 2b6 2b7
1 2be 2 2bd
2be 1 2c5 2
2c4 2c5 1 2cc
2 2cb 2cc 1
2d1 2 2d0 2d1
1 2ad 1 2e9
2 2e7 2e9 6
2f4 2f5 2f6 2f7
2f8 2f9 8 2ec
2ed 2ee 2ef 2f0
2f1 2f2 2fb 1
305 1 30a 2
308 30a 1 30e
2 30d 30e 1
315 2 314 315
1 31c 2 31b
31c 1 323 2
322 323 1 328
2 327 328 8
2fd 2fe 2ff 300
301 302 303 304
1 33d 1 33f
2 2e6 340 1
342 1 346 2
344 346 1 349
1 352 2 350
352 1 355 1
35e 1 366 2
364 366 1 36e
2 36c 36e 1
374 1 378 1
37c 2 37b 37c
1 381 2 380
381 1 388 2
387 388 1 38e
1 394 1 377
1 3a9 2 3a7
3a9 6 3b3 3b4
3b5 3b6 3b7 3b8
7 3ac 3ad 3ae
3af 3b0 3b1 3ba
1 3c3 1 3c7
2 3c6 3c7 1
3cc 2 3cb 3cc
1 3d3 2 3d2
3d3 1 3d9 1
3df 7 3bc 3bd
3be 3bf 3c0 3c1
3c2 1 3f1 1
3f3 2 3a6 3f4
1 3f6 1 3fa
2 3f8 3fa 1
3fd 1 406 2
404 406 1 409
1 412 1 41a
2 418 41a 1
422 2 420 422
1 428 1 42c
1 430 2 42f
430 1 435 2
434 435 1 43c
2 43b 43c 1
442 1 449 2
448 449 1 44e
2 44d 44e 1
42b 1 466 2
464 466 6 472
473 474 475 476
477 9 469 46a
46b 46c 46d 46e
46f 470 479 1
484 1 488 2
487 488 1 48d
2 48c 48d 1
494 2 493 494
1 49a 1 4a1
2 4a0 4a1 1
4a6 2 4a5 4a6
9 47b 47c 47d
47e 47f 480 481
482 483 1 4bb
1 4bd 2 463
4be 1 4c0 1
4c4 2 4c2 4c4
1 4c7 1 4d0
2 4ce 4d0 1
4d3 1 4dc 1
4e4 2 4e2 4e4
1 4ec 2 4ea
4ec 1 4f2 1
4f6 1 4fb 2
4f9 4fb 1 4ff
2 4fe 4ff 1
506 2 505 506
1 50c 1 512
1 4f5 1 527
2 525 527 6
531 532 533 534
535 536 7 52a
52b 52c 52d 52e
52f 538 1 541
1 546 2 544
546 1 54a 2
549 54a 1 551
2 550 551 1
557 1 55d 7
53a 53b 53c 53d
53e 53f 540 1
56f 1 571 2
524 572 1 574
1 578 2 576
578 1 57b 1
584 2 582 584
1 587 1 590
1 598 2 596
598 1 5a0 2
59e 5a0 1 5a6
1 5aa 1 5af
2 5ad 5af 1
5b3 2 5b2 5b3
1 5ba 2 5b9
5ba 1 5c0 1
5c7 2 5c6 5c7
1 5cc 2 5cb
5cc 1 5a9 1
5e4 2 5e2 5e4
6 5f0 5f1 5f2
5f3 5f4 5f5 9
5e7 5e8 5e9 5ea
5eb 5ec 5ed 5ee
5f7 1 602 1
607 2 605 607
1 60b 2 60a
60b 1 612 2
611 612 1 618
1 61f 2 61e
61f 1 624 2
623 624 9 5f9
5fa 5fb 5fc 5fd
5fe 5ff 600 601
1 639 1 63b
2 5e1 63c 1
63e 8 f7 1c3
279 343 3f7 4c1
575 63f 1 643
1 642 1 646
1 63 
1
4
0 
64e
1
1
14
1
15
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
41 1 0
a 1 0
55 1 0
3c 1 0
32 1 0
1 0 1
46 1 0
2d 1 0
50 1 0
e 1 0
5d 1 0
12 1 0
6 1 0
28 1 0
1e 1 0
23 1 0
1a 1 0
16 1 0
4b 1 0
37 1 0
2 1 0
0

/
create or replace package FundingDisclosure wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
31
2 :e:
1PACKAGE:
1FUNDINGDISCLOSURE:
1INSERTINFUNDINGDATES:
1DTFR:
1DATE:
1DTTO:
1XGROUP:
1VARCHAR2:
1INSERTINFUNDINGDISCLOSURE:
1UPDATECLIENTS:
1VIGNOREMARGIN:
1VCONSIDERSETTOBLIGATION:
1VMINDEBITVALUE:
1NUMBER:
1VSTOCKVARIANCEREQD:
1ZVARIANCEPER:
1VCONSIDERMARGIN:
1VMARGINTYPE:
1VGROSSMARGINPER:
1ZNSE:
1ZBSE:
1ZNSEFO:
1ZBSEFO:
1FUNCTION:
1GETFINBAL:
1XCLIENT:
1XDATE:
1RETURN:
1GETFINBALWITHOUTMARGIN:
1GETSETTOBLIGATION:
1ITRADEDATE:
1ITRADEDATETO:
1GETSETTNO:
1XTYPE:
1GETCALGROSSEXPOSURE:
1ZEXCHANGE:
1VGEMARGIN:
1OUT:
1FUN_SECURITYVALUE:
1ZCLIENT:
1ZDATE:
1ZNSE_SETTNO:
1ZBSE_SETTNO:
1ZVARIANCE_APPLY:
1INSERTINDEMAT_BALANCE:
1FUN_DEMATVAL_EXT:
1FUN_GETMARGINNSEBSE:
1ICLIENTCD:
1ZSTATION:
0

0
0
129
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a 9a 8f a0 b0 3d b4 55
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a0 :2 aa 59 58 1d 17 b5 
129
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
3a 60 64 68 84 80 7f 8c
99 95 7c a1 aa a6 94 b2
91 b7 bb bf db d7 d6 e3
f0 ec d3 f8 101 fd eb 109
116 112 e8 11e 127 123 111 12f
13c 138 10e 144 14d 149 137 155
162 15e 134 16a 173 16f 15d 17b
188 184 15a 190 199 195 183 1a1
1ae 1aa 180 1b6 1bf 1bb 1a9 1c7
1d4 1d0 1a6 1dc 1e5 1e1 1cf 1ed
1cc 1f2 1f6 1fa 1fe 21a 216 215
222 22f 22b 212 237 22a 23c 240
244 248 24c 250 26c 268 227 274
27d 279 267 285 264 28a 28e 292
296 29a 29e 2ba 2b6 2b5 2c2 2cf
2cb 2b2 2d7 2e0 2dc 2ca 2e8 2f5
2f1 2c7 2fd 306 302 2f0 30e 2ed
313 317 31b 31f 323 327 343 33f
33e 34b 358 354 33b 360 353 365
369 36d 371 375 391 38d 350 399
3a2 39e 38c 3aa 3b7 3b3 389 3bf
3c8 3c4 3b2 3d0 3dd 3d9 3af 3e5
3f2 3ea 3ee 3d8 3f9 3d5 3fe 402
406 40a 426 422 421 42e 43b 437
41e 443 44c 448 436 454 461 45d
433 469 472 46e 45c 47a 487 483
459 48f 482 494 498 49c 4a0 4a4
4c0 4bc 47f 4c8 4bb 4cd 4d1 4d5
4d9 4f5 4f1 4b8 4fd 506 502 4f0
50e 51b 517 4ed 523 52c 528 516
534 541 53d 513 549 552 54e 53c
55a 539 55f 563 567 56b 56f 573
58f 58b 58a 597 5a4 5a0 587 5ac
5b5 5b1 59f 5bd 59c 5c2 5c6 5ca
5ce 5d2 5d6 5d8 5da 5dd 5e0 5e1
5ea 
129
2
0 1 9 d 22 2a :2 22 30
38 :2 30 3d 47 :2 3d 21 :2 3 d
27 2f :2 27 35 3d :2 35 42 4c
:2 42 26 :2 3 d 1b 23 :2 1b 29
31 :2 29 36 40 :2 36 6 17 :3 6
21 :3 6 18 :3 6 1c :3 6 16 :3 6
19 :3 6 15 :3 6 19 :3 6 e :3 6
e :3 6 10 :3 6 10 :2 6 1a :3 3
d 17 22 :2 17 2b 34 :2 2b 16
3a 41 :3 3 d 24 2f :2 24 38
41 :2 38 23 47 4e :3 3 d 1f
2a :2 1f 33 41 :2 33 46 56 :2 46
d 15 :2 d 1e 26 :3 1e 30 37
:3 3 d 17 25 :2 17 2a 33 :2 2a
16 3d 44 :2 3 d 21 2c :2 21
35 43 :2 35 48 58 :2 48 d 1a
:2 d 24 37 :2 24 3e 48 4c :2 3e
20 :3 3 c 1e 29 :2 1e 32 3b
:2 32 40 4f :2 40 3 12 :2 3 1b
2e :2 1b 37 47 :2 37 1d 4e 55
:2 3 d 23 2c :2 23 22 :3 3 d
1e 29 :2 1e 32 3b :2 32 40 4f
:2 40 58 67 :2 58 70 83 :2 70 8c
9c :2 8c 1d a4 ab :3 3 d 21
2e :2 21 37 45 :2 37 4a 56 :2 4a
20 60 67 :2 3 6 :7 1 
129
4
0 :2 1 :10 2 :10 3
:d 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a :4 b
:4 c :4 d :4 e :4 f
:4 10 :3 4 :f 11 :f 12
:e 13 :8 14 13 :2 14
:2 13 :f 15 :d 16 :d 17
:3 16 :e 18 :c 19 18
:2 19 :2 18 :8 1a :1f 1c
:13 1e 1f :7 1 
5ec
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 12 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
:2 0 7 5 :3 0
6 :7 0 a 9
:3 0 8 :3 0 7
:7 0 e d :3 0
10 :2 0 12 3
11 0 122 9
:a 0 22 3 :7 0
f 91 0 d
5 :3 0 4 :7 0
16 15 :3 0 13
:2 0 11 5 :3 0
6 :7 0 1a 19
:3 0 8 :3 0 7
:7 0 1e 1d :3 0
20 :2 0 22 13
21 0 122 a
:a 0 62 4 :7 0
19 e8 0 17
5 :3 0 4 :7 0
26 25 :3 0 1d
10e 0 1b 5
:3 0 6 :7 0 2a
29 :3 0 8 :3 0
7 :7 0 2e 2d
:3 0 21 134 0
1f 8 :3 0 b
:7 0 32 31 :3 0
8 :3 0 c :7 0
36 35 :3 0 25
15a 0 23 e
:3 0 d :7 0 3a
39 :3 0 8 :3 0
f :7 0 3e 3d
:3 0 29 180 0
27 e :3 0 10
:7 0 42 41 :3 0
8 :3 0 11 :7 0
46 45 :3 0 2d
1a6 0 2b 8
:3 0 12 :7 0 4a
49 :3 0 e :3 0
13 :7 0 4e 4d
:3 0 31 1cc 0
2f 8 :3 0 14
:7 0 52 51 :3 0
8 :3 0 15 :7 0
56 55 :3 0 35
:2 0 33 8 :3 0
16 :7 0 5a 59
:3 0 8 :3 0 17
:7 0 5e 5d :3 0
60 :2 0 62 23
61 0 122 18
:3 0 19 :a 0 71
5 :7 0 47 227
0 45 8 :3 0
1a :7 0 67 66
:3 0 4c 264 0
49 5 :3 0 1b
:7 0 6b 6a :3 0
1c :3 0 e :3 0
6d 6f 0 71
64 70 0 122
18 :3 0 1d :a 0
80 6 :7 0 50
:2 0 4e 8 :3 0
1a :7 0 76 75
:3 0 5 :3 0 1b
:7 0 7a 79 :3 0
1c :3 0 e :3 0
7c 7e 0 80
73 7f 0 122
18 :3 0 1e :a 0
9b 7 :7 0 55
2c7 0 53 8
:3 0 1a :7 0 85
84 :3 0 59 2ed
0 57 5 :3 0
1f :7 0 89 88
:3 0 5 :3 0 20
:7 0 8d 8c :3 0
5d :2 0 5b 8
:3 0 14 :7 0 91
90 :3 0 8 :3 0
15 :7 0 95 94
:3 0 1c :3 0 e
:3 0 97 99 0
9b 82 9a 0
122 18 :3 0 21
:a 0 aa 8 :7 0
65 350 0 63
5 :3 0 1f :7 0
a0 9f :3 0 6a
389 0 67 8
:3 0 22 :7 0 a4
a3 :3 0 1c :3 0
8 :3 0 a6 a8
0 aa 9d a9
0 122 23 :a 0
c7 9 :7 0 6e
3af 0 6c 8
:3 0 1a :7 0 ae
ad :3 0 5 :3 0
1f :7 0 b2 b1
:3 0 72 3d5 0
70 5 :3 0 20
:7 0 b6 b5 :3 0
8 :3 0 24 :7 0
ba b9 :3 0 76
:2 0 74 e :3 0
13 :7 0 be bd
:3 0 26 :3 0 e
:3 0 25 :6 0 c3
c2 :3 0 c5 :2 0
c7 ab c6 0
122 18 :3 0 27
:a 0 e6 a :7 0
7f 433 0 7d
8 :3 0 28 :7 0
cc cb :3 0 83
459 0 81 5
:3 0 29 :7 0 d0
cf :3 0 8 :3 0
2a :7 0 d4 d3
:3 0 87 47f 0
85 8 :3 0 2b
:7 0 d8 d7 :3 0
8 :3 0 2c :7 0
dc db :3 0 90
4b8 0 89 e
:3 0 10 :7 0 e0
df :3 0 1c :3 0
e :3 0 e2 e4
0 e6 c9 e5
0 122 2d :a 0
ee b :7 0 94
4ed 0 92 5
:3 0 1b :7 0 ea
e9 :3 0 ec :2 0
ee e7 ed 0
122 18 :3 0 2e
:a 0 10d c :7 0
98 513 0 96
8 :3 0 28 :7 0
f3 f2 :3 0 5
:3 0 29 :7 0 f7
f6 :3 0 9c 539
0 9a 8 :3 0
2a :7 0 fb fa
:3 0 8 :3 0 2b
:7 0 ff fe :3 0
a0 :2 0 9e 8
:3 0 2c :7 0 103
102 :3 0 e :3 0
10 :7 0 107 106
:3 0 1c :3 0 e
:3 0 109 10b 0
10d f0 10c 0
122 18 :3 0 2f
:a 0 120 d :7 0
a9 59c 0 a7
8 :3 0 30 :7 0
112 111 :3 0 ad
:2 0 ab 5 :3 0
1f :7 0 116 115
:3 0 8 :3 0 31
:7 0 11a 119 :3 0
1c :3 0 e :3 0
11c 11e 0 120
10f 11f 0 122
2 :3 0 b1 124
0 124 122 123
125 2 124 127
0 126 125 128
:8 0 
be
4
:3 0 1 4 1
8 1 c 3
7 b f 1
14 1 18 1
1c 3 17 1b
1f 1 24 1
28 1 2c 1
30 1 34 1
38 1 3c 1
40 1 44 1
48 1 4c 1
50 1 54 1
58 1 5c f
27 2b 2f 33
37 3b 3f 43
47 4b 4f 53
57 5b 5f 1
65 1 69 2
68 6c 1 74
1 78 2 77
7b 1 83 1
87 1 8b 1
8f 1 93 5
86 8a 8e 92
96 1 9e 1
a2 2 a1 a5
1 ac 1 b0
1 b4 1 b8
1 bc 1 c0
6 af b3 b7
bb bf c4 1
ca 1 ce 1
d2 1 d6 1
da 1 de 6
cd d1 d5 d9
dd e1 1 e8
1 eb 1 f1
1 f5 1 f9
1 fd 1 101
1 105 6 f4
f8 fc 100 104
108 1 110 1
114 1 118 3
113 117 11b c
12 22 62 71
80 9b aa c7
e6 ee 10d 120

1
4
0 
127
0
1
14
d
43
0 1 1 1 1 1 1 1
1 1 1 1 1 0 0 0
0 0 0 0 
24 4 0
14 3 0
4 2 0
30 4 0
38 4 0
48 4 0
2 0 1
fd c 0
d6 a 0
93 7 0
54 4 0
105 c 0
f1 c 0
de a 0
ca a 0
40 4 0
101 c 0
da a 0
28 4 0
18 3 0
8 2 0
f0 1 c
110 d 0
44 4 0
ab 1 9
b8 9 0
e8 b 0
78 6 0
69 5 0
23 1 4
114 d 0
b0 9 0
9e 8 0
87 7 0
f9 c 0
d2 a 0
118 d 0
a2 8 0
8f 7 0
50 4 0
82 1 7
3 1 2
10f 1 d
3c 4 0
2c 4 0
1c 3 0
c 2 0
b4 9 0
8b 7 0
13 1 3
f5 c 0
ce a 0
64 1 5
58 4 0
9d 1 8
c0 9 0
e7 1 b
bc 9 0
ac 9 0
83 7 0
74 6 0
65 5 0
4c 4 0
5c 4 0
34 4 0
73 1 6
c9 1 a
0

/
CREATE OR REPLACE PACKAGE BODY FundingDisclosure wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
f0
2 :e:
1PACKAGE:
1BODY:
1FUNDINGDISCLOSURE:
1INSERTINFUNDINGDATES:
1DTFR:
1DATE:
1DTTO:
1XGROUP:
1VARCHAR2:
1IDATE:
1TO_DATE:
1XDT:
1NCTR:
1NUMBER:
110:
10:
1CURSOR:
1C1:
1WDATE:
1PARTYTRN:
1B:
1PARTYMST:
1A:
1DECODE:
1NVL:
1ALBMBFBROK:
1Y:
1N:
1ER:
1OK:
1=:
1GROUPLEVEL1:
1GROUPCODE:
1FUNDING_DIS_ENABLE:
1PAR_CODE:
1PARTY_CD:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1COUNT:
1SETTFILE:
1SUBSTR:
1SETTNO:
11:
12:
1NN:
1PAYOUTDATE:
1>:
1PERIODFROM:
1ROWNUM:
1BR:
1FUNDING_DATES:
1STARTDATE:
1CLOSE:
1COMMIT:
1INSERTINFUNDINGDISCLOSURE:
1ICLIENTCD:
1TYPE:
1:
1IGROUPCLIENT:
1GROUPCLIENT:
1BALANCEFILE:
1PARTY_CODE:
1SUM:
1DEBIT:
1+:
1CREDIT:
1!=:
1EXISTS:
1FUNDING_DISCLOSURE2:
1FA_DATE:
1CLIENTCD:
1GROUPCD:
1TRADE_DATE:
1TRADE_DATETO:
1NO_DATA_FOUND:
1UPDATECLIENTS:
1VIGNOREMARGIN:
1VCONSIDERSETTOBLIGATION:
1VMINDEBITVALUE:
1VSTOCKVARIANCEREQD:
1ZVARIANCEPER:
1VCONSIDERMARGIN:
1VMARGINTYPE:
1VGROSSMARGINPER:
1ZNSE:
1ZBSE:
1ZNSEFO:
1ZBSEFO:
1FPKG1300:
1CURSOR_TYPE:
1C2:
1ZDATE:
1FUNDING_DISCLOSURE:
1IFADATE:
1ITRADEDATE:
1ITRADEDATETO:
1IFLAG:
1GROSSEXP:
1ISECURITYVAL:
1SECURITY_VALUE:
1IDEMATVAL:
1DEMAT_VALUE:
1VFA_BALANCE:
1FA_BALANCE:
1VSETT_OBLIG:
1SETT_OBLIG:
1VFA_MTMCODE:
1FA_MTMCODE:
1VFA_CASHMARGIN:
1FA_CASHMARGIN:
1VGEMARGIN:
1VSETTNO:
1NTAGSEC:
1ALBMBROK:
1NTAGDEM:
1FUNDING_DEMATLGR:
1VDAILYDIFFCODE:
1FODAILYDIFFCODE:
1VCASHMARGINCODE:
1MARGINACCOUNT:
1IBAL:
115:
1PRVCLIENT:
1VTEMPVAR1:
1XNSE:
1XBSE:
1XNSEFO:
1XBSEFO:
1INSERTINDEMAT_BALANCE:
1GETFINBALWITHOUTMARGIN:
1GETFINBAL:
1FUN_EXCHANGEFABALANCE:
1NSE:
1BSE:
1NSEFO:
1BSEFO:
1GETSETTOBLIGATION:
1GETSETTNO:
1-:
1<:
1<=:
1IS NULL:
1FUN_SECURITYVALUE:
1FUN_DEMATVAL_EXT:
1IS NOT NULL:
1Gross Exposure:
1GETCALGROSSEXPOSURE:
1ELSIF:
1MG02:
1FUN_GETMARGINNSEBSE:
1VEDAT:
1VEDAT+MG02:
1MARGIN_APL:
1FUNCTION:
1XCLIENT:
1XDATE:
1RETURN:
1RETVAL:
1BDATE:
1SCRIPCD:
1XXXXXX:
1F&OMAR:
1SQLSTATION:
1100:
1SQLSTMT:
11000:
1 and 1=2 :
1 and substr(trn_delvsettno,1,1) = 'N' :
1 and substr(trn_delvsettno,1,1) = 'B' :
1select sum(nvl(trn_qty,0) * nvl(trn_netrate,0)) :n   			              from tr+
1nmast where trn_clientcd=::xclient :n	                       and trn_date>= +
1::itradedate and trn_date<=::itradedateto :
1||:
1 :
1USING:
1XTYPE:
16:
1ZEXCHANGE:
1OUT:
1VBUYEXP:
1VSELLEXP:
1SIGN:
1TRN_QTY:
1*:
1TRN_MKTRATE:
1MGNPER:
1/:
1BUY_EXP:
1ABS:
1SALE_EXP:
1TRNMAST_FUNDING:
1SHAREMST:
1TRN_CLIENTCD:
1TRN_DATE:
1SH_CODE:
1TRN_SCRIP:
1TRN_TRNTYPE:
1X:
1M:
1TRN_DELVSETTNO:
1ZCLIENT:
1ZNSE_SETTNO:
1ZBSE_SETTNO:
1ZVARIANCE_APPLY:
1ZSECURITYVAL:
1LENGTH:
1>=:
1PQTYCREDIT:
1DQTYCREDIT:
1PQTYDEBIT:
1DQTYDEBIT:
1FINANCIAL:
1FUN_GETCLOSRATE:
1VARIANCE:
1SECURITYDEPOSIT:
1TRXDATE:
1STR:
1truncate table demat_balance:
1EXECUTE:
1IMMEDIATE:
1DEMAT_BALANCE:
1DDATE:
1TRXTYPE:
101-jan-2000:
1DEMATLGR:
1C:
1ZDEMATVAL:
1ZSTATION:
1VSTN:
1VGEMARGINBSE:
1UPPER:
1MARGIN_TOTAL:
1MARGIN_MG02:
1MARGIN_DATE:
1RECORD_TYPE:
130:
1MARGIN_AMT:
1MTM_PL:
1MTM_MARGIN:
1MARGIN_BSE:
0

0
0
d57
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 51
a5 1c 51 81 b0 a0 f4 b4
bf c8 a0 ac :2 a0 b9 :2 a0 b9
b2 ee a0 3e :2 a0 48 63 :3 a0
6e a5 b :3 6e a5 b 7e 6e
b4 2e a 10 :2 a0 7e b4 2e
:2 a0 7e b4 2e 52 10 5a a
10 :3 a0 6e a5 b :3 6e a5 b
7e 6e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 ac d0 a0
de ac e5 e9 bd b7 11 a4
b1 :2 a0 e9 dd b3 :3 a0 e9 d3
:3 a0 f 2b a0 d2 9f ac :2 a0
b2 ee :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 ac :2 a0 b2 ee :2 a0
:2 51 a5 b 7e 6e b4 2e :2 a0
7e b4 2e a 10 a0 7e 51
b4 2e a 10 ac e5 d0 b2
e9 b7 a0 d2 9f ac :2 a0 b2
ee :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 ac :2 a0 b2 ee :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 7e
b4 2e a 10 a0 7e 51 b4
2e a 10 ac e5 d0 b2 e9
b7 19 3c b7 :2 19 3c :5 a0 5
d7 b2 5 e9 b7 a0 47 :2 a0
e9 c1 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a a3 :2 a0
6b :2 a0 f 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a0 f4 b4 bf c8 :2 a0 ac :2 a0
b9 b2 ee :3 a0 6e a5 b :3 6e
a5 b 7e 6e b4 2e :2 a0 7e
b4 2e :2 a0 7e b4 2e 52 10
5a a 10 :3 a0 6e a5 b :3 6e
a5 b 7e 6e b4 2e a 10
51 ac :2 a0 b9 b2 ee :2 a0 6b
a0 7e a0 6b b4 2e a0 ac
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 7e 51
b4 2e d0 eb 7e b4 2e a
10 ac d0 a0 de a0 de ac
e5 e9 bd b7 11 a4 b1 :2 a0
e9 dd b3 :4 a0 e9 d3 5 :3 a0
f 2b :b a0 ac a0 b2 ee ac
d0 d7 b2 e9 b7 a0 47 :2 a0
e9 c1 a0 57 a0 b4 e9 b7
a0 4f b7 a6 9 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 :2 a0 6b 1c 81
b0 a3 :2 a0 6b 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 :3 a0
ac a0 b2 ee a0 3e :2 a0 48
63 ac 51 de ac e5 d0 b2
:2 e9 dd :3 a0 e9 d3 :3 a0 f 2b
:2 a0 a5 57 :8 a0 6e a5 b ac
a0 b2 ee :2 a0 7e b4 2e ac
a0 de ac e5 d0 b2 :2 e9 dd
:7 a0 e9 d3 5 :3 a0 f 2b a0
51 d a0 51 d a0 51 d
a0 51 d a0 51 d a0 51
d a0 51 d a0 51 d a0
51 d a0 51 d a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e 6e b4 2e a 10
a0 7e 6e b4 2e a 10 5a
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e 6e b4
2e a 10 a0 7e 6e b4 2e
a 10 5a 52 10 a0 7e 6e
b4 2e :4 a0 a5 b d b7 :4 a0
a5 b d b7 :2 19 3c b7 a0
7e 6e b4 2e :4 a0 6e a0 a5
b d b7 19 3c a0 7e 6e
b4 2e :4 a0 6e a0 a5 b d
b7 19 3c a0 7e 6e b4 2e
:4 a0 6e a0 a5 b d b7 19
3c a0 7e 6e b4 2e :4 a0 6e
a0 a5 b d b7 19 3c :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
d b7 :2 19 3c a0 7e 6e b4
2e :7 a0 a5 b d b7 19 3c
:3 a0 6e a5 b d a0 51 d
a0 51 7e a0 b4 2e d :2 a0
7e b4 2e :2 a0 6e a5 b :2 a0
6e a5 b :2 a0 ac :5 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 b7 19 3c :2 a0 7e b4 2e
a0 7e 51 b4 2e a 10 5a
a0 7e 51 b4 2e 52 10 a0
7e b4 2e 52 10 a0 6e d
a0 6e d b7 a0 6e d a0
6e d b7 :2 19 3c a0 7e 6e
b4 2e :3 a0 6e a5 b d :8 a0
a5 b d b7 19 3c a0 7e
6e b4 2e :3 a0 6e a5 b d
:3 a0 6e a5 b d a0 7e 6e
b4 2e :6 a0 6e a0 a5 b d
b7 :6 a0 6e a0 a5 b d b7
:2 19 3c b7 19 3c a0 7e b4
2e a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e 6e
b4 2e a 10 a0 7e 6e b4
2e a 10 5a a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e 6e b4 2e a 10 a0
7e 6e b4 2e a 10 5a 52
10 :4 a0 a5 b d b7 a0 51
d a0 51 d a0 51 d a0
51 d a0 7e 6e b4 2e :4 a0
:2 6e a5 b d b7 19 3c a0
7e 6e b4 2e :4 a0 :2 6e a5 b
d b7 19 3c a0 7e 6e b4
2e :4 a0 :2 6e a5 b d b7 19
3c a0 7e 6e b4 2e :4 a0 :2 6e
a5 b d b7 19 3c :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e d
b7 :2 19 3c b7 19 3c a0 7e
b4 2e a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 7e
6e b4 2e a 10 a0 7e 6e
b4 2e a 10 5a a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e 6e b4 2e a 10
a0 7e 6e b4 2e a 10 5a
52 10 :4 a0 a5 b d b7 a0
51 d a0 51 d a0 51 d
a0 51 d a0 7e 6e b4 2e
:4 a0 :2 6e a5 b d b7 19 3c
a0 7e 6e b4 2e :4 a0 :2 6e a5
b d b7 19 3c a0 7e 6e
b4 2e :4 a0 :2 6e a5 b d b7
19 3c a0 7e 6e b4 2e :4 a0
:2 6e a5 b d b7 19 3c :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
d b7 :2 19 3c b7 19 3c a0
7e 6e b4 2e a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
:4 a0 6e :2 a0 a5 57 a0 b7 a0
7e 6e b4 2e :4 a0 6e a5 b
d a0 b7 19 a0 7e 6e b4
2e :4 a0 6e a5 b d a0 b7
19 a0 7e 6e b4 2e :4 a0 6e
a5 b d b7 :2 19 3c b7 19
3c :2 a0 d :4 a0 51 a5 b e7
:3 a0 51 a5 b e7 :3 a0 51 a5
b e7 :3 a0 51 a5 b e7 :3 a0
51 a5 b e7 :3 a0 51 a5 b
e7 :3 a0 51 a5 b e7 :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ef f9 e9 b7 a0 47 :2 a0 e9
c1 b7 a0 47 :2 a0 e9 c1 a0
57 a0 b4 e9 b7 a0 4f b7
a6 9 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
1c 81 b0 a0 51 d a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 :2 a0
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 1c 81
b0 a0 51 d a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 :2 a0
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 :2 a0 2c 6a
a3 a0 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b 1c 81 b0 a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 6e d a0 b7 a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 6e d b7 19 a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 6e d a0 b7 a0
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 6e d b7 :2 19
3c b7 :2 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e d :5 a0
112 a0 112 a0 112 11c 11a 11d
:3 a0 e9 d3 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 :2 a0 65 b7 :2 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f a0 8d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a3 a0 51 a5 1c 6e 81
b0 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 :2 51 a5 b a0 7e
b4 2e a 10 a0 7e 51 b4
2e a 10 ac e5 d0 b2 e9
:2 a0 65 b7 :2 a0 4d 65 b7 a6
9 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a0 f4 b4 bf c8
:3 a0 9f a0 7e a0 b4 2e d2
a5 b 51 a0 9f a0 7e a0
b4 2e 7e :3 a0 a5 b b4 2e
7e 51 b4 2e d2 51 a5 b
a0 b9 :3 a0 9f a0 7e a0 b4
2e d2 a5 b 7e 51 b4 2e
:2 a0 9f a0 7e a0 b4 2e 7e
:3 a0 a5 b b4 2e 7e 51 b4
2e d2 a5 b 51 a5 b a0
b9 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 4c :4 6e
5 48 a 10 :2 a0 :2 51 a5 b
3e :2 6e 5 48 a 10 ac d0
e5 e9 bd b7 11 a4 b1 :2 a0
e9 dd b3 :4 a0 e9 d3 5 :3 a0
f 2b :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d b7 a0
47 :2 a0 e9 c1 b7 a0 4f b7
a6 9 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
1c 81 b0 a0 51 d :2 a0 a5
b 7e 51 b4 2e a0 9f a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 5a 7e :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 5a b4 2e 5a 7e :3 a0 6b
:3 a0 a5 b 51 a5 b b4 2e
5a 7e :3 a0 6e :3 a0 6b a0 a5
b 51 a5 b 51 a5 b b4
2e 7e 51 b4 2e :2 d2 ac :3 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 ac e5 d0 b2 e9
b7 19 3c b7 :2 a0 51 d b7
a6 9 a4 b1 11 4f :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d b4 55 6a
a3 a0 51 a5 1c 6e 81 b0
a0 6e d :3 a0 11e 11d :7 a0 6e
:4 a0 9f :2 a0 51 a5 b d2 a0
b9 a0 9f :2 a0 51 a5 b d2
a0 b9 ac a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 :3 a0 ac d0 d7 b2 e9 a0
57 a0 b4 e9 b7 a4 a0 b1
11 68 4f a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a3 a0 1c 81 b0 a0 51
d :2 a0 a5 b 7e 51 b4 2e
a0 9f a0 9f :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
7e :3 a0 6b :3 a0 a5 b 51 a5
b b4 2e 5a 7e :3 a0 6e :3 a0
6b a0 a5 b 51 a5 b 51
a5 b b4 2e 7e 51 b4 2e
:2 d2 ac :3 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 a0 ac e5 d0
b2 e9 b7 19 3c b7 :2 a0 51
d b7 a6 9 a4 b1 11 4f
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f a0 8d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 51 a5
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 :3 a0 a5 b d
a0 7e 6e b4 2e a0 9f :2 a0
51 a5 b d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 b7
a0 7e 6e b4 2e :3 a0 9f :2 a0
:2 7e 51 b4 2e b4 2e 51 a5
b 7e :2 a0 :2 7e 51 b4 2e b4
2e 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e d2 a5 b
:2 51 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e d2 a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 :2 a0 d a0 b7 19
a0 7e 6e b4 2e a0 7e b4
2e 52 10 a0 9f :2 a0 51 a5
b d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 :3 a0 9f :2 a0 :2 7e
51 b4 2e b4 2e 51 a5 b
7e :2 a0 :2 7e 51 b4 2e b4 2e
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e d2 a5 b :2 51
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e d2 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 :3 a0 51 a5 b 7e :3 a0
51 a5 b a5 b b4 2e d
b7 :2 19 3c :2 a0 65 b7 :2 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f b1 b7 a4 11 a0 b1
56 4f 1d 17 b5 
d57
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 3e 64 68 89 70 74 7c
80 81 82 84 6f ac 94 98
a0 6c a4 a5 a7 93 cc b7
90 bb bc c4 c7 b6 d3 d7
b3 e8 eb ef f3 f4 f8 fc
fe 102 106 108 109 110 1 114
118 11c 11f 123 127 12b 12f 134
135 137 13c 141 146 147 149 14c
151 152 1 157 15c 160 164 167
168 16d 171 175 178 179 1 17e
183 1 186 18b 18f 193 197 19c
19d 19f 1a4 1a9 1ae 1af 1b1 1b4
1b9 1ba 1 1bf 1c4 1c8 1cc 1cf
1d0 1 1d5 1da 1de 1df 1e3 1e7
1e9 1ea 1f0 1f5 1fa 1fc 208 20c
20e 212 216 21b 21f 220 224 228
22c 231 236 23a 23e 242 247 24d
251 255 258 259 25d 261 262 269
26d 271 274 277 278 27a 27d 282
283 288 28c 290 293 294 1 299
29e 29f 2a5 2a9 2aa 2af 2b3 2b6
2b9 2ba 2bf 2c3 2c4 2c8 2cc 2cd
2d4 2d8 2dc 2df 2e2 2e3 2e5 2e8
2ed 2ee 2f3 2f7 2fb 2fe 2ff 1
304 309 30d 310 313 314 1 319
31e 31f 325 329 32a 32f 331 335
339 33c 33d 341 345 346 34d 351
355 358 35b 35c 35e 361 366 367
36c 370 374 377 378 1 37d 382
383 389 38d 38e 393 397 39a 39d
39e 3a3 3a7 3a8 3ac 3b0 3b1 3b8
3bc 3c0 3c3 3c6 3c7 3c9 3cc 3d1
3d2 3d7 3db 3df 3e2 3e3 1 3e8
3ed 3f1 3f4 3f7 3f8 1 3fd 402
403 409 40d 40e 413 415 419 41c
41e 422 426 429 42d 431 435 439
43d 441 449 44a 44e 453 455 459
460 464 468 46d 46f 473 478 47c
47d 482 484 488 48c 48e 49a 49e
4a0 4bc 4b8 4b7 4c4 4d1 4cd 4b4
4d9 4e2 4de 4cc 4ea 4c9 4ef 4f3
525 4fb 4ff 503 506 50a 50e 513
51b 520 4fa 557 530 534 4f7 538
53c 540 545 54d 552 52f 55e 562
52c 573 576 57a 57e 582 583 587
58b 58d 58e 595 599 59d 5a1 5a6
5a7 5a9 5ae 5b3 5b8 5b9 5bb 5be
5c3 5c4 5c9 5cd 5d1 5d4 5d5 5da
5de 5e2 5e5 5e6 1 5eb 5f0 1
5f3 5f8 5fc 600 604 609 60a 60c
611 616 61b 61c 61e 621 626 627
1 62c 631 634 635 639 63d 63f
640 647 64b 64f 652 656 659 65d
660 661 666 66a 66b 66f 672 676
67a 67d 67e 680 683 687 68b 68e
68f 691 692 697 69b 69e 6a1 6a2
6a7 6ab 6af 6b2 6b3 1 6b8 6bd
6be 6c2 6c6 6c8 6cc 6ce 6cf 6d5
6da 6df 6e1 6ed 6f1 6f3 6f7 6fb
700 704 705 709 70d 711 715 71a
71f 723 727 72b 72f 734 73a 73e
742 746 74a 74e 752 756 75a 75e
762 766 767 76b 76c 773 774 778
780 781 786 788 78c 793 797 79b
7a0 7a2 7a6 7ab 7af 7b0 7b5 7b7
7bb 7bd 7bf 7c0 7c5 7c9 7cd 7cf
7db 7df 7e1 7fd 7f9 7f8 805 812
80e 7f5 81a 823 81f 80d 82b 838
834 80a 840 849 845 833 851 85e
85a 830 866 86f 86b 859 877 884
880 856 88c 895 891 87f 89d 8aa
8a6 87c 8b2 8bb 8b7 8a5 8c3 8d0
8cc 8a2 8d8 8e1 8dd 8cb 8e9 8f6
8f2 8c8 8fe 907 903 8f1 90f 8ee
914 918 938 920 924 928 92b 933
91f 958 943 947 91c 94b 953 942
985 963 967 93f 96b 96f 973 978
980 962 9b2 990 994 95f 998 99c
9a0 9a5 9ad 98f 9df 9bd 9c1 98c
9c5 9c9 9cd 9d2 9da 9bc a0c 9ea
9ee 9b9 9f2 9f6 9fa 9ff a07 9e9
a39 a17 a1b 9e6 a1f a23 a27 a2c
a34 a16 a66 a44 a48 a13 a4c a50
a54 a59 a61 a43 a93 a71 a75 a40
a79 a7d a81 a86 a8e a70 ac0 a9e
aa2 a6d aa6 aaa aae ab3 abb a9d
aed acb acf a9a ad3 ad7 adb ae0
ae8 aca b1a af8 afc ac7 b00 b04
b08 b0d b15 af7 b47 b25 b29 af4
b2d b31 b35 b3a b42 b24 b74 b52
b56 b21 b5a b5e b62 b67 b6f b51
ba1 b7f b83 b4e b87 b8b b8f b94
b9c b7e bce bac bb0 b7b bb4 bb8
bbc bc1 bc9 bab bfb bd9 bdd ba8
be1 be5 be9 bee bf6 bd8 c28 c06
c0a bd5 c0e c12 c16 c1b c23 c05
c55 c33 c37 c02 c3b c3f c43 c48
c50 c32 c82 c60 c64 c2f c68 c6c
c70 c75 c7d c5f ca5 c8d c5c c91
c94 c95 c9d ca0 c8c cd2 cb0 cb4
c89 cb8 cbc cc0 cc5 ccd caf cff
cdd ce1 cac ce5 ce9 ced cf2 cfa
cdc d22 d0a cd9 d0e d11 d12 d1a
d1d d09 d45 d2d d06 d31 d34 d35
d3d d40 d2c d68 d50 d29 d54 d57
d58 d60 d63 d4f d8b d73 d4c d77
d7a d7b d83 d86 d72 d92 d96 d9a
d6f d9e da2 da3 daa 1 dae db2
db6 db9 dbd dbe dc1 dc3 dc4 dca
dce dcf dd4 dd9 ddd de1 de5 de9
dee df3 df7 dfb dff e04 e0a e0e
e12 e13 e18 e1c e20 e24 e28 e2c
e30 e34 e38 e3d e3e e40 e41 e45
e46 e4d e51 e55 e58 e59 e5e e5f
e63 e65 e66 e6c e70 e71 e76 e7b
e7f e83 e87 e8b e8f e93 e97 e9b
ea0 ea5 ea9 ead eb1 eb5 eba ec0
ec4 ec7 ecb ecf ed2 ed6 eda edd
ee1 ee5 ee8 eec ef0 ef3 ef7 efb
efe f02 f06 f09 f0d f11 f14 f18
f1c f1f f23 f27 f2a f2e f32 f35
f3a f3b f40 f44 f47 f4c f4d 1
f52 f57 f5b f5e f63 f64 1 f69
f6e f72 f75 f7a f7b 1 f80 f85
f88 f8c f8f f94 f95 f9a f9e fa1
fa6 fa7 1 fac fb1 fb5 fb8 fbd
fbe 1 fc3 fc8 fcc fcf fd4 fd5
1 fda fdf 1 fe2 fe7 feb fee
ff3 ff4 ff9 ffd 1001 1005 1009 100a
100c 1010 1012 1016 101a 101e 1022 1023
1025 1029 102b 102f 1033 1036 1038 103c
103f 1044 1045 104a 104e 1052 1056 105a
105f 1063 1064 1066 106a 106c 1070 1073
1077 107a 107f 1080 1085 1089 108d 1091
1095 109a 109e 109f 10a1 10a5 10a7 10ab
10ae 10b2 10b5 10ba 10bb 10c0 10c4 10c8
10cc 10d0 10d5 10d9 10da 10dc 10e0 10e2
10e6 10e9 10ed 10f0 10f5 10f6 10fb 10ff
1103 1107 110b 1110 1114 1115 1117 111b
111d 1121 1124 1128 112c 1130 1133 1134
1136 1139 113d 1141 1144 1145 1147 1148
114d 1150 1154 1158 115b 115c 115e 115f
1164 1167 116b 116f 1172 1173 1175 1176
117b 117f 1181 1185 1189 118c 1190 1193
1198 1199 119e 11a2 11a6 11aa 11ae 11b2
11b6 11ba 11bb 11bd 11c1 11c3 11c7 11ca
11ce 11d2 11d6 11db 11dc 11de 11e2 11e6
11e9 11ed 11f1 11f4 11f7 11fb 11fc 1201
1205 1209 120d 1210 1211 1216 121a 121e
1223 1224 1226 122a 122e 1233 1234 1236
123a 123e 123f 1243 1247 124b 124f 1253
1254 125b 125f 1263 1266 1267 126c 126d
1273 1277 1278 127d 127f 1283 1286 128a
128e 1291 1292 1297 129b 129e 12a1 12a2
1 12a7 12ac 12af 12b3 12b6 12b9 12ba
1 12bf 12c4 12c8 12cb 12cc 1 12d1
12d6 12da 12df 12e3 12e7 12ec 12f0 12f2
12f6 12fb 12ff 1303 1308 130c 130e 1312
1316 1319 131d 1320 1325 1326 132b 132f
1333 1337 133c 133d 133f 1343 1347 134b
134f 1353 1357 135b 135f 1363 1364 1366
136a 136c 1370 1373 1377 137a 137f 1380
1385 1389 138d 1391 1396 1397 1399 139d
13a1 13a5 13a9 13ae 13af 13b1 13b5 13b9
13bc 13c1 13c2 13c7 13cb 13cf 13d3 13d7
13db 13df 13e4 13e8 13e9 13eb 13ef 13f1
13f5 13f9 13fd 1401 1405 1409 140e 1412
1413 1415 1419 141b 141f 1423 1426 1428
142c 142f 1433 1436 1437 143c 1440 1443
1448 1449 144e 1452 1455 145a 145b 1
1460 1465 1469 146c 1471 1472 1 1477
147c 1480 1483 1488 1489 1 148e 1493
1496 149a 149d 14a2 14a3 14a8 14ac 14af
14b4 14b5 1 14ba 14bf 14c3 14c6 14cb
14cc 1 14d1 14d6 14da 14dd 14e2 14e3
1 14e8 14ed 1 14f0 14f5 14f9 14fd
1501 1505 1506 1508 150c 150e 1512 1515
1519 151d 1520 1524 1528 152b 152f 1533
1536 153a 153e 1541 1546 1547 154c 1550
1554 1558 155c 1561 1566 1567 1569 156d
156f 1573 1576 157a 157d 1582 1583 1588
158c 1590 1594 1598 159d 15a2 15a3 15a5
15a9 15ab 15af 15b2 15b6 15b9 15be 15bf
15c4 15c8 15cc 15d0 15d4 15d9 15de 15df
15e1 15e5 15e7 15eb 15ee 15f2 15f5 15fa
15fb 1600 1604 1608 160c 1610 1615 161a
161b 161d 1621 1623 1627 162a 162e 1632
1636 1639 163a 163c 163f 1643 1647 164a
164b 164d 164e 1653 1656 165a 165e 1661
1662 1664 1665 166a 166d 1671 1675 1678
1679 167b 167c 1681 1685 1687 168b 168f
1692 1694 1698 169b 169f 16a2 16a3 16a8
16ac 16af 16b4 16b5 16ba 16be 16c1 16c6
16c7 1 16cc 16d1 16d5 16d8 16dd 16de
1 16e3 16e8 16ec 16ef 16f4 16f5 1
16fa 16ff 1702 1706 1709 170e 170f 1714
1718 171b 1720 1721 1 1726 172b 172f
1732 1737 1738 1 173d 1742 1746 1749
174e 174f 1 1754 1759 1 175c 1761
1765 1769 176d 1771 1772 1774 1778 177a
177e 1781 1785 1789 178c 1790 1794 1797
179b 179f 17a2 17a6 17aa 17ad 17b2 17b3
17b8 17bc 17c0 17c4 17c8 17cd 17d2 17d3
17d5 17d9 17db 17df 17e2 17e6 17e9 17ee
17ef 17f4 17f8 17fc 1800 1804 1809 180e
180f 1811 1815 1817 181b 181e 1822 1825
182a 182b 1830 1834 1838 183c 1840 1845
184a 184b 184d 1851 1853 1857 185a 185e
1861 1866 1867 186c 1870 1874 1878 187c
1881 1886 1887 1889 188d 188f 1893 1896
189a 189e 18a2 18a5 18a6 18a8 18ab 18af
18b3 18b6 18b7 18b9 18ba 18bf 18c2 18c6
18ca 18cd 18ce 18d0 18d1 18d6 18d9 18dd
18e1 18e4 18e5 18e7 18e8 18ed 18f1 18f3
18f7 18fb 18fe 1900 1904 1907 190b 190e
1913 1914 1919 191d 1920 1925 1926 192b
192f 1932 1937 1938 1 193d 1942 1946
194a 194e 1952 1957 195b 195f 1960 1965
1969 196b 196f 1972 1977 1978 197d 1981
1985 1989 198d 1992 1993 1995 1999 199d
199f 19a3 19a7 19aa 19af 19b0 19b5 19b9
19bd 19c1 19c5 19ca 19cb 19cd 19d1 19d5
19d7 19db 19df 19e2 19e7 19e8 19ed 19f1
19f5 19f9 19fd 1a02 1a03 1a05 1a09 1a0b
1a0f 1a13 1a16 1a18 1a1c 1a1f 1a23 1a27
1a2b 1a2f 1a33 1a37 1a3b 1a3e 1a3f 1a41
1a43 1a47 1a4b 1a4f 1a52 1a53 1a55 1a57
1a5b 1a5f 1a63 1a66 1a67 1a69 1a6b 1a6f
1a73 1a77 1a7a 1a7b 1a7d 1a7f 1a83 1a87
1a8b 1a8e 1a8f 1a91 1a93 1a97 1a9b 1a9f
1aa2 1aa3 1aa5 1aa7 1aab 1aaf 1ab3 1ab6
1ab7 1ab9 1abb 1abf 1ac3 1ac6 1ac7 1acc
1ad0 1ad4 1ad7 1ad8 1 1add 1ae2 1ae8
1ae9 1aee 1af0 1af4 1afb 1aff 1b03 1b08
1b0a 1b0c 1b10 1b17 1b1b 1b1f 1b24 1b26
1b2a 1b2f 1b33 1b34 1b39 1b3b 1b3f 1b41
1b43 1b44 1b49 1b4d 1b51 1b53 1b5f 1b63
1b65 1b69 1b85 1b81 1b80 1b8d 1b9a 1b96
1b7d 1ba2 1b95 1ba7 1bab 1baf 1bb3 1bcc
1bbb 1bbf 1bc7 1b92 1bb7 1bd3 1bd6 1bda
1bde 1be1 1be5 1be9 1bec 1bed 1bef 1bf2
1bf6 1bfa 1bfd 1bfe 1c00 1c01 1c06 1c0a
1c0b 1c0f 1c13 1c14 1c1b 1c1f 1c23 1c26
1c27 1c2c 1c30 1c34 1c37 1c38 1 1c3d
1c42 1c43 1c49 1c4d 1c4e 1c53 1c57 1c5b
1c5f 1c61 1c65 1c69 1c6c 1c70 1c72 1c73
1c78 1c7c 1c80 1c82 1c8e 1c92 1c94 1c98
1cb4 1cb0 1caf 1cbc 1cc9 1cc5 1cac 1cd1
1cc4 1cd6 1cda 1cde 1ce2 1cfb 1cea 1cee
1cf6 1cc1 1ce6 1d02 1d05 1d09 1d0d 1d10
1d14 1d18 1d1b 1d1c 1d1e 1d21 1d25 1d29
1d2c 1d2d 1d2f 1d30 1d35 1d39 1d3a 1d3e
1d42 1d43 1d4a 1d4e 1d52 1d55 1d56 1d5b
1d5f 1d63 1d66 1d67 1 1d6c 1d71 1d75
1d79 1d7e 1d7f 1d81 1d84 1d89 1d8a 1
1d8f 1d94 1d95 1d9b 1d9f 1da0 1da5 1da9
1dad 1db1 1db3 1db7 1dbb 1dbe 1dc2 1dc4
1dc5 1dca 1dce 1dd2 1dd4 1de0 1de4 1de6
1dea 1e06 1e02 1e01 1e0e 1e1b 1e17 1dfe
1e23 1e2c 1e28 1e16 1e34 1e41 1e3d 1e13
1e49 1e52 1e4e 1e3c 1e5a 1e39 1e5f 1e63
1e67 1e6b 1e87 1e73 1e77 1e7f 1e82 1e72
1ea9 1e92 1e6f 1e96 1e97 1e9f 1ea4 1e91
1ecb 1eb4 1e8e 1eb8 1eb9 1ec1 1ec6 1eb3
1eeb 1ed6 1eda 1eb0 1ede 1ee6 1ed5 1ef2
1ed2 1ef6 1efb 1efc 1f01 1f05 1f08 1f0d
1f0e 1 1f13 1f18 1f1c 1f21 1f25 1f29
1f2b 1f2f 1f32 1f37 1f38 1f3d 1f41 1f44
1f49 1f4a 1 1f4f 1f54 1f58 1f5d 1f61
1f63 1f67 1f6b 1f6e 1f73 1f74 1f79 1f7d
1f80 1f85 1f86 1 1f8b 1f90 1f94 1f99
1f9d 1fa1 1fa3 1fa7 1faa 1faf 1fb0 1fb5
1fb9 1fbc 1fc1 1fc2 1 1fc7 1fcc 1fd0
1fd5 1fd9 1fdb 1fdf 1fe3 1fe6 1fe8 1fec
1ff0 1ff3 1ff7 1ffc 1fff 2003 2004 2009
200c 2011 2012 2017 201b 201f 2023 2027
202b 202f 2030 2034 2035 2039 203a 203d
203e 2042 2046 204a 204e 2053 2058 205c
2060 2064 2069 206f 2071 2075 207c 2080
2084 2089 208b 208f 2093 2097 2099 209d
20a1 20a4 20a8 20aa 20ab 20b0 20b4 20b8
20ba 20c6 20ca 20cc 20d0 20ec 20e8 20e7
20f4 2101 20fd 20e4 2109 20fc 210e 2112
2116 211a 2139 2122 20f9 2126 2127 212f
2134 2121 2140 211e 2144 2148 214c 214d
2154 2158 215c 215f 2160 2165 2169 216d
2170 2173 2174 2176 217a 217d 217e 1
2183 2188 218c 218f 2192 2193 1 2198
219d 219e 21a4 21a8 21a9 21ae 21b2 21b6
21ba 21bc 21c0 21c4 21c5 21c9 21cb 21cc
21d1 21d5 21d9 21db 21e7 21eb 21ed 2209
2205 2204 2211 221e 221a 2201 2226 222f
222b 2219 2237 2244 2240 2216 224c 2255
2251 223f 225d 226e 2266 226a 223c 2275
2265 227a 227e 229e 2286 2262 228a 228d
228e 2296 2299 2285 22c1 22a9 2282 22ad
22b0 22b1 22b9 22bc 22a8 22c8 22cc 22a5
22dd 22e0 22e4 22e8 22ec 22f0 22f3 22f7
22fa 22fe 22ff 2304 2308 2309 230b 230e
2312 2315 2319 231c 2320 2321 2326 2329
232d 2331 2335 2336 2338 2339 233e 2341
2344 2345 234a 234e 2351 2352 2354 2358
235a 235e 2362 2366 2369 236d 2370 2374
2375 237a 237e 237f 2381 2384 2387 2388
238d 2391 2395 2398 239c 239f 23a3 23a4
23a9 23ac 23b0 23b4 23b8 23b9 23bb 23bc
23c1 23c4 23c7 23c8 23cd 23d1 23d2 23d4
23d7 23d8 23da 23de 23e0 23e1 23e5 23e9
23ea 23f1 23f5 23f9 23fc 23fd 2402 2406
240a 240d 240e 1 2413 2418 241c 2420
2423 2424 1 2429 242e 1 2432 2437
243c 2441 2446 244a 1 244d 2452 2456
245a 245d 2460 2461 1 2463 2468 246d
2471 1 2474 2479 247a 247e 2484 2489
248e 2490 249c 24a0 24a2 24a6 24aa 24af
24b3 24b4 24b8 24bc 24c0 24c4 24c9 24ce
24d2 24d6 24da 24de 24e3 24e9 24ed 24f1
24f5 24f8 24f9 24fb 24fe 2502 2506 2509
250a 250c 250d 2512 2516 2518 251c 2523
2527 252b 2530 2532 2534 2538 253a 253c
253d 2542 2546 254a 254c 2558 255c 255e
2562 257e 257a 2579 2586 2593 258f 2576
259b 25a4 25a0 258e 25ac 25b9 25b5 258b
25c1 25ca 25c6 25b4 25d2 25df 25db 25b1
25e7 25da 25ec 25f0 25f4 25f8 2611 2600
2604 260c 25d7 25fc 2618 261b 261f 2623
2627 2628 262a 262d 2630 2631 2636 263a
263d 2641 2644 2648 264c 264f 2650 2652
2655 2659 265d 2660 2661 2663 2664 2669
266c 266f 2673 2677 267a 267b 267d 2680
2684 2688 268b 268c 268e 268f 2694 2697
2698 269d 26a0 26a3 26a7 26ab 26af 26b2
26b6 26ba 26be 26bf 26c1 26c4 26c5 26c7
26c8 26cd 26d0 26d3 26d7 26db 26df 26e4
26e8 26ec 26f0 26f3 26f7 26f8 26fa 26fd
26fe 2700 2703 2704 2706 2707 270c 270f
2712 2713 2718 271c 2720 2721 2725 2729
272d 272e 2735 2739 273d 2740 2741 2746
274a 274e 2751 2752 1 2757 275c 2760
2764 2767 2768 1 276d 2772 2776 2777
277d 2781 2782 2787 2789 278d 2790 2792
2796 279a 279d 27a1 27a3 27a4 27a9 27ad
27af 27bb 27bd 27c1 27c5 27c8 27cc 27ce
27d2 27d6 27d8 27e4 27e8 27ea 2806 2802
2801 280e 27fe 2813 2817 2839 281f 2823
2826 2827 282f 2834 281e 2840 2844 2849
284d 2851 2855 2859 285e 2862 2866 286a
286e 2872 2876 287a 287e 2883 2887 288b
288f 281b 2893 2897 289b 289e 289f 28a1
28a5 28a9 28ab 28af 28b2 28b6 28ba 28bd
28be 28c0 28c4 28c8 28ca 28cb 28cf 28d0
28d7 28db 28df 28e2 28e3 28e8 28ec 28ef
28f4 28f5 1 28fa 28ff 2903 2907 290b
290c 2910 2918 2919 291e 2922 2927 292b
292c 2931 2933 2937 293b 293d 2949 294d
294f 2953 296f 296b 296a 2977 2984 2980
2967 298c 2995 2991 297f 299d 29aa 29a6
297c 29b2 29bb 29b7 29a5 29c3 29d0 29cc
29a2 29d8 29cb 29dd 29e1 29e5 29e9 2a02
29f1 29f5 29fd 29c8 29ed 2a09 2a0c 2a10
2a14 2a18 2a19 2a1b 2a1e 2a21 2a22 2a27
2a2b 2a2e 2a32 2a35 2a39 2a3d 2a40 2a41
2a43 2a46 2a4a 2a4e 2a51 2a52 2a54 2a55
2a5a 2a5d 2a60 2a64 2a68 2a6c 2a6f 2a73
2a77 2a7b 2a7c 2a7e 2a81 2a82 2a84 2a85
2a8a 2a8d 2a90 2a94 2a98 2a9c 2aa1 2aa5
2aa9 2aad 2ab0 2ab4 2ab5 2ab7 2aba 2abb
2abd 2ac0 2ac1 2ac3 2ac4 2ac9 2acc 2acf
2ad0 2ad5 2ad9 2add 2ade 2ae2 2ae6 2aea
2aeb 2af2 2af6 2afa 2afd 2afe 2b03 2b07
2b0b 2b0e 2b0f 1 2b14 2b19 2b1d 2b21
2b24 2b25 1 2b2a 2b2f 2b33 2b36 2b3b
2b3c 1 2b41 2b46 2b4a 2b4b 2b51 2b55
2b56 2b5b 2b5d 2b61 2b64 2b66 2b6a 2b6e
2b71 2b75 2b77 2b78 2b7d 2b81 2b83 2b8f
2b91 2b95 2b99 2b9c 2ba0 2ba2 2ba6 2baa
2bac 2bb8 2bbc 2bbe 2bc2 2bde 2bda 2bd9
2be6 2bf3 2bef 2bd6 2bfb 2c04 2c00 2bee
2c0c 2beb 2c11 2c15 2c19 2c1d 2c3f 2c25
2c29 2c2c 2c2d 2c35 2c3a 2c24 2c62 2c4a
2c21 2c4e 2c51 2c52 2c5a 2c5d 2c49 2c85
2c6d 2c46 2c71 2c74 2c75 2c7d 2c80 2c6c
2c8c 2c90 2c94 2c69 2c98 2c9a 2c9e 2ca2
2ca5 2caa 2cab 2cb0 2cb4 2cb7 2cbb 2cbf
2cc2 2cc3 2cc5 2cc9 2cca 2cce 2cd2 2cd3
2cda 2cde 2ce2 2ce5 2ce6 2ceb 2cef 2cf3
2cf6 2cf7 1 2cfc 2d01 2d05 2d08 2d0d
2d0e 1 2d13 2d18 2d19 2d1f 2d23 2d24
2d29 2d2d 2d2f 2d33 2d36 2d3b 2d3c 2d41
2d45 2d49 2d4d 2d50 2d54 2d58 2d5b 2d5e
2d61 2d62 2d67 2d68 2d6d 2d70 2d71 2d73
2d76 2d7a 2d7e 2d81 2d84 2d87 2d88 2d8d
2d8e 2d93 2d96 2d97 2d99 2d9a 2d9f 2da2
2da6 2daa 2dad 2dae 2db0 2db1 2db6 2dba
2dbb 2dbd 2dc0 2dc3 2dc7 2dca 2dce 2dd2
2dd5 2dd6 2dd8 2ddb 2ddf 2de3 2de6 2de7
2de9 2dea 2def 2df2 2df6 2dfa 2dfd 2dfe
2e00 2e01 2e06 2e0a 2e0b 2e0d 2e0e 2e12
2e16 2e17 2e1e 2e22 2e26 2e29 2e2a 2e2f
2e33 2e37 2e3a 2e3b 1 2e40 2e45 2e46
2e4c 2e50 2e51 2e56 2e5a 2e5e 2e62 2e66
2e68 2e6c 2e70 2e73 2e78 2e79 2e7e 2e82
2e85 2e86 1 2e8b 2e90 2e94 2e97 2e9b
2e9f 2ea2 2ea3 2ea5 2ea9 2eaa 2eae 2eb2
2eb3 2eba 2ebe 2ec2 2ec5 2ec6 2ecb 2ecf
2ed3 2ed6 2ed7 1 2edc 2ee1 2ee5 2ee8
2eed 2eee 1 2ef3 2ef8 2ef9 2eff 2f03
2f04 2f09 2f0d 2f11 2f15 2f18 2f1c 2f20
2f23 2f26 2f29 2f2a 2f2f 2f30 2f35 2f38
2f39 2f3b 2f3e 2f42 2f46 2f49 2f4c 2f4f
2f50 2f55 2f56 2f5b 2f5e 2f5f 2f61 2f62
2f67 2f6a 2f6e 2f72 2f75 2f76 2f78 2f79
2f7e 2f82 2f83 2f85 2f88 2f8b 2f8f 2f92
2f96 2f9a 2f9d 2f9e 2fa0 2fa3 2fa7 2fab
2fae 2faf 2fb1 2fb2 2fb7 2fba 2fbe 2fc2
2fc5 2fc6 2fc8 2fc9 2fce 2fd2 2fd3 2fd5
2fd6 2fda 2fde 2fdf 2fe6 2fea 2fee 2ff1
2ff2 2ff7 2ffb 2fff 3002 3003 1 3008
300d 300e 3014 3018 3019 301e 3022 3026
302a 302d 302e 3030 3033 3037 303b 303f
3042 3043 3045 3046 3048 3049 304e 3052
3054 3058 305c 305f 3063 3067 306b 306d
3071 3075 3078 307c 307e 307f 3084 3088
308c 308e 309a 309e 30a0 30a2 30a4 30a8
30b4 30b8 30ba 30bd 30bf 30c0 30c9 
d57
2
0 1 9 e f 24 2c :2 24
31 39 :2 31 3e 48 :2 3e 23 :2 5
2 :2 9 11 19 :2 11 9 :2 2 :2 7
f 17 :2 f 7 2 5 d 14
13 d 1a d 5 3 a 0
:2 3 :2 9 15 1f 15 22 2b 22
10 15 :2 8 16 1f :2 8 28 2f
33 3e :2 2f 44 49 4e :2 28 53
54 :2 53 :2 8 7 13 :3 12 1d 27
:3 26 :2 7 6 :2 8 6 d 11 24
:2 d 29 2e 34 :2 6 3a 3c :2 3a
:2 8 6 11 :3 f :2 8 a 1 2
:2 1a 11 :2 2 :5 3 5 a :3 5 8
10 18 :2 a e 18 1b 18 e
:4 18 26 30 2b 30 20 27 2e
30 :2 20 32 33 :2 32 3c 47 :3 46
:2 20 2b :4 11 14 19 1a :2 19 :2 16
26 14 f 14 23 2a 31 33
:2 23 35 36 :2 35 3f 4a :3 49 :2 23
54 5a 5b :2 5a :2 23 :5 f 1c :4 1b
29 33 2e 33 20 27 2e 30
:2 20 32 33 :2 32 3c 47 :3 46 :2 20
2e :4 14 17 1c 1d :2 1c :2 f 1f
14 f 14 23 2a 31 33 :2 23
35 36 :2 35 3f 4a :3 49 :2 23 54
5a 5b :2 5a :2 23 f :4 8 1f :2 14
:4 11 1a 28 32 41 47 40 :4 e
8 6 1 2 8 :2 2 :5 3 :2 1
7 :4 5 d 27 2f :2 27 34 3c
:2 34 41 4b :2 41 26 :2 3 4 11
1a 11 :2 23 :2 11 2a 11 :2 4 11
1a 11 :2 26 :2 11 2d 11 :2 4 b
0 :2 4 18 21 18 7 10 7
2 7 8 f 13 1e :2 f 24
29 2f :2 8 35 37 :2 35 9 15
:3 14 1f 29 :3 28 :2 9 :4 8 f 13
26 :2 f 2c 31 37 :2 8 3d 3f
:2 3d :2 8 :2 17 1e 2a 1e 19 1e
b :2 d 18 17 :2 1a :2 17 e 5
:2 c 10 14 1a :2 10 1c 1d 21
28 :2 1d :2 10 c 2c 2e :2 2c 10
f :5 8 2 11 :2 10 :2 19 7 :2 11
:5 4 5 a :3 5 8 10 18 22
:3 a e 18 1b 18 e 13 27
2f 38 40 4b e 18 22 2f
35 e 40 3b 40 3b :4 7 8
f 3 5 b :7 5 3 d a
1b :2 8 3 7 :4 3 d 1b 23
:2 1b 29 31 :2 29 36 40 :2 36 3
14 :3 3 1e :3 3 15 :3 3 19 :3 3
13 :2 3 9 1c :2 9 6 15 :3 6
19 :2 6 3 b :2 3 6 e :2 6
3 d :3 3 d :2 3 1a :2 3 4
11 1a :3 11 :2 4 11 1a :3 11 :2 4
c 1f c :2 27 :3 c :2 4 e 21
e :2 29 :3 e :2 4 10 23 10 :2 2c
:3 10 :2 4 10 23 10 :2 2e :3 10 :2 4
12 25 12 :2 32 :3 12 :2 4 c 1f
c :2 28 :3 c :2 4 19 2c 19 :2 3b
:3 19 :2 4 19 2c 19 :2 38 :3 19 :2 4
19 2c 19 :2 37 :3 19 :2 4 19 2c
19 :2 37 :3 19 :2 4 19 2c 19 :2 37
:3 19 :2 4 19 2c 19 :2 3a :3 19 :2 4
19 2c 19 :2 3a :3 19 :2 4 19 22
19 :2 29 :3 19 :2 4 19 22 19 :2 2b
:3 19 :2 4 19 22 19 :2 33 :3 19 :2 4
19 22 19 :2 32 :3 19 :2 4 19 22
19 :2 30 :3 19 :2 4 b 12 15 11
b 1a b :2 4 19 2c 19 :2 35
:3 19 :2 4 19 22 19 :2 29 :3 19 :2 4
19 20 23 1f 19 28 19 :2 4
19 20 23 1f 19 28 19 :2 4
19 20 23 1f 19 28 19 :2 4
19 20 23 1f 19 28 19 :2 4
9 :2 17 26 21 26 :2 a 1c 25
:2 a 21 :2 33 2a :4 10 4 10 4
c 14 :2 6 8 12 15 12 :2 8
1e :3 8 d 1b 24 2e 39 46
4a 53 :2 46 1b f a f 29
31 :3 30 a :2 40 37 :4 14 8 14
8 10 18 20 2a 35 42 :3 a
e 18 1b 18 :2 e 1f :2 e 1f
e 7 18 7 e 1f :2 e 1f
:2 e 1f e 7 10 :2 7 10 :2 7
10 :2 7 10 7 12 16 17 :2 16
1f 23 24 :2 23 :2 12 2c 32 33
:2 32 :2 12 3b 41 42 :2 41 :2 12 11
b f 10 :2 f 18 1c 1d :2 1c
:2 b 25 2b 2c :2 2b :2 b 34 3a
3b :2 3a :2 b a :2 11 6 14 16
:2 14 7 16 2d 37 :2 16 7 1a
4 13 1d 27 :2 13 4 :4 3 40
7 b c :2 b 8 11 27 31
39 3f :2 11 8 10 :2 4 7 b
c :2 b 8 11 27 31 39 3f
:2 11 8 10 :2 4 7 d e :2 d
8 12 28 32 3a 42 :2 12 8
12 :2 4 7 d e :2 d 8 12
28 32 3a 42 :2 12 8 12 :2 4
b 1a 1e 23 :2 1a 25 26 2a
2f :2 26 :2 1a 31 32 36 3d :2 32
:2 1a 3f 40 44 4b :2 40 :2 1a b
:4 e 7 1e 1f :2 1e 12 21 33
3d 48 55 5a :2 21 12 23 :2 4
d 18 22 2d :2 18 d 8 f
:2 8 f 10 11 :2 f 8 11 1e
:3 1b a e 17 :2 a 1c 20 31
:2 1c 36 46 a 8 10 18 27
8 3 8 9 12 :3 11 :5 3 28
:2 e b 12 :3 10 26 2a 2b :2 2a
:2 b a 31 36 38 :2 36 :2 a :4 3d
:2 a 3 d :2 3 d 3 4a 3
d :2 3 d 3 :4 7 a 11 12
:2 11 15 22 2c 39 :2 22 15 3
13 25 2f 3c 44 4e 61 :2 13
3 16 :2 7 a 11 12 :2 11 17
24 2e 3b :2 24 :2 17 24 2e 3b
:2 24 17 1a 2d 2f :2 2d 6 13
24 2e 36 3e 48 4c :2 13 6
33 6 13 24 2e 36 3e 48
4c :2 13 6 :4 17 16 :2 7 :4 a 7
b c :2 b 14 18 19 :2 18 :2 7
21 27 28 :2 27 :2 7 30 36 37
:2 36 :2 7 6 9 d e :2 d 16
1a 1b :2 1a :2 9 23 29 2a :2 29
:2 9 32 38 39 :2 38 :2 9 8 :2 6
18 27 31 40 :2 27 18 3e 4
d :2 4 d :2 4 d :2 4 d 4
7 b c :2 b 8 11 27 36
3e 44 :2 11 8 10 :2 4 7 b
c :2 b 8 11 27 36 3e 44
:2 11 8 10 :2 4 7 d e :2 d
8 12 28 37 3f 47 :2 12 8
12 :2 4 7 d e :2 d 8 12
28 37 3f 47 :2 12 8 12 :2 4
b 1a 1e 23 :2 1a 25 26 2a
2f :2 26 :2 1a 31 32 36 3d :2 32
:2 1a 3f 40 44 4b :2 40 :2 1a b
11 :3 3 25 :2 7 :4 a 7 b c
:2 b 14 18 19 :2 18 :2 7 21 27
28 :2 27 :2 7 30 36 37 :2 36 :2 7
6 9 d e :2 d 16 1a 1b
:2 1a :2 9 23 29 2a :2 29 :2 9 32
38 39 :2 38 :2 9 8 :2 6 4 16
20 30 :2 16 4 3e 4 d :2 4
d :2 4 d :2 4 d 4 7 b
c :2 b 8 11 27 37 3f 45
:2 11 8 10 :2 4 7 b c :2 b
8 11 27 37 3f 45 :2 11 8
10 :2 4 7 d e :2 d 8 12
28 38 40 48 :2 12 8 12 :2 4
7 d e :2 d 8 12 28 38
40 48 :2 12 8 12 :2 4 b 1d
21 26 :2 1d 28 29 2d 32 :2 29
:2 1d 34 35 39 40 :2 35 :2 1d 42
43 47 4e :2 43 :2 1d b :4 3 26
:2 7 9 19 1b :2 19 d 18 19
:2 18 2e 33 34 :2 33 :2 d 9 1d
27 32 3f 44 54 :2 9 6 38
c 17 18 :2 17 d 1a 2e 38
43 :2 1a d 7 1f 38 d 18
19 :2 18 10 1d 31 3b 46 :2 1d
10 7 21 38 d 18 19 :2 18
10 1d 31 3b 46 :2 1d 10 26
38 :2 a 1f :2 6 f 1a f a
3 e 12 1e :2 e :2 3 e 12
1e :2 e :2 3 14 18 25 :2 14 :2 3
f 13 1d :2 f :2 3 e 12 1e
:2 e :2 3 11 15 24 :2 11 :2 3 e
12 1c :2 e 3 9 13 :3 11 1f
2a :3 28 :2 9 :3 3 8 c 4 7
d :2 7 4 8 3 4 a :2 4
:5 2 3 d a 1b :2 8 3 7
:5 3 c 16 21 :2 16 2b 34 :2 2b
15 3a 41 :3 3 :3 a :2 3 b 3
:2 d 11 15 1c :2 11 1e 1f 23
29 :2 1f :2 11 :2 d 32 3e 39 3e
50 5b :3 5a 67 6e :3 6c :2 50 39
:5 6 d 6 3 d a 11 a
1b :2 8 3 7 :5 3 c 23 2e
:2 23 38 41 :2 38 22 47 4e :3 3
:3 a :2 3 b 3 :2 d 11 15 1c
:2 11 1e 1f 23 29 :2 1f :2 11 :2 d
32 3e 39 3e f 18 :3 17 24
2b :3 29 :2 f 35 39 41 :2 35 4b
4d :2 4b :2 f 39 :4 6 7 e 7
3 d a 11 a 1b :2 8 3
7 :5 3 c 1e 29 :2 1e 32 40
:2 32 45 55 :2 45 5 d :2 5 16
1e :2 16 1d 28 2f :3 3 :2 f 18
f :2 3 f 18 17 f 1f f
:2 3 f 18 17 f 20 f :2 3
d 16 :3 d 3 5 a c :2 a
14 19 1b :2 19 :2 5 3 11 3
2 1f 8 d f :2 d 17 1c
1e :2 1c :2 8 6 14 6 22 1f
6 a b :2 a 13 17 18 :2 17
:2 6 4 12 4 3 1c 9 d
e :2 d 16 1b 1d :2 1b :2 9 4
12 4 21 1c :2 3 :4 2 4 f
51 53 :2 f 5d 5f :2 f :2 4 9
10 18 1e 18 26 25 31 30
:2 10 4 5 c 14 :2 6 7 11
14 11 7 5 9 3 4 a
:2 4 6 d 6 3 d a 11
a 1b :2 8 3 7 :5 3 c 16
24 :2 16 29 32 :2 29 15 3c 43
:3 3 b 14 13 b 19 b 3
:2 d 19 d 8 d 1c 27 :3 26
36 3d 44 46 :2 36 49 :3 48 :2 1c
53 59 5a :2 59 :2 1c 8 :5 6 d
6 3 d a 11 a 1b :2 8
3 7 :4 3 d 21 2c :2 21 35
43 :2 35 48 58 :2 48 c 19 :2 c
23 36 :2 23 3d 47 4b :2 3d 20
:2 3 4 e 15 18 14 e 1d
e :2 4 e 15 18 14 e 1d
e :2 4 b 0 :2 4 2 9 :2 e
12 19 1a :2 12 e :2 9 28 :2 2a
2e 35 36 :2 2e 41 42 46 4d
:2 42 :2 2e 5d 5e :2 2e 2a 63 :2 2
66 :2 2 9 :2 e 12 19 1a :2 12
e :2 9 28 29 :2 28 2b :2 2f 33
3a 3b :2 33 46 47 4b 52 :2 47
:2 33 62 63 :2 33 2f :2 2b 69 :2 2
6c :2 2 7 17 2 7 8 15
:3 14 21 2a :3 29 :2 8 39 41 :3 40
:2 8 6 12 1a 1e 22 26 :2 6
:2 8 d 14 23 25 :3 d 2c 30
:2 d :2 8 2 :3 12 :5 4 2 7 :3 2
c 14 1c 25 :3 e 10 1a 1d
1a :2 10 1d 21 29 :2 1d 2c 2e
32 3b :2 2e :2 1d 10 c 10 3
9 f :2 9 3 d a 1b :2 8
3 7 :4 3 4 d 1f 2a :2 1f
33 3c :2 33 41 50 :2 41 3 12
:2 3 1b 2e :2 1b 37 47 :2 37 1e
2 9 :2 4 2 :3 f :2 2 11 2
5 c :2 5 14 16 :2 14 :2 b :2 f
16 1a 25 :2 16 27 28 2c 37
:2 28 :2 16 15 3a 3c 40 4a :2 3c
4c 4d 51 5b :2 4d :2 3c 3b :2 15
14 5f 60 64 :2 6e 7e 8a 96
:2 64 9f :2 60 :2 14 13 c 4 8
f 1f 23 27 :2 30 39 :2 23 47
:2 8 4c :2 4 :2 13 51 52 :2 13 f
:2 b 11 9 19 4 9 a 13
:3 12 1f 27 :3 26 :2 a 33 3c :3 3a
:2 a 4b 42 :4 4 18 :2 2 1 7
3 11 3 15 :2 2 1 :4 2 a
9 :3 2 5 :4 4 d 23 2c :2 23
22 :2 3 4 8 11 10 8 18
8 4 a 11 :2 a 12 1c :2 a
16 25 2b 34 3c 44 4a a
18 21 29 :2 31 35 39 3f :2 35
31 43 31 :2 49 4d 51 58 :2 4d
49 5c 49 a 8 3 8 9
11 :3 f 1b 23 25 :2 23 :2 9 32
3b 43 29 3 :8 a :2 3 7 :4 3
1 a 1b 26 :2 1b 2f 38 :2 2f
3d 4c :2 3d 55 64 :2 55 6d 80
:2 6d 89 99 :2 89 1a 1 8 :3 1
:3 b :2 1 c 1 4 b :2 4 13
15 :2 13 :2 a :2 e 14 18 1f :2 14
21 22 26 2c :2 22 :2 14 13 2f
30 34 :2 3e 4e 5a 66 :2 34 6f
:2 30 :2 13 12 c 3 7 e 1e
22 26 :2 2f 38 :2 22 46 :2 7 4b
:2 3 :2 12 50 51 :2 12 e :2 a 11
8 16 3 8 9 12 :3 11 1e
26 :3 25 :2 9 32 39 :3 37 :2 9 44
4b 4c :2 4b :2 9 59 50 :4 3 17
:3 1 7 3 e 3 15 :2 2 :4 1
2 a 9 2 :2 1 5 :5 1 b
1f 2c :2 1f 35 43 :2 35 48 54
:2 48 1e 2 10 :2 1 2 10 19
18 10 1f 10 :2 2 10 17 1a
16 10 1f 10 :2 2 10 17 1a
16 10 1f 10 2 4 c 12
:2 c 4 7 c e :2 c :2 d 11
15 22 :2 11 :2 d 2b 9 4 9
a 16 :3 15 25 2e :3 2d :2 a 3c
47 48 :2 47 :2 a 4 :4 6 4 12
a f 11 :2 f a 11 :2 16 1a
1e 28 29 2a :2 29 :2 1e 2c :2 1a
2e 2f 33 39 3a 3b :2 3a :2 33
3d :2 2f :2 1a 3f 40 44 4f :2 40
:2 1a 16 :2 11 54 56 :2 58 5c 60
6b :2 5c 6d 6e 72 79 :2 6e :2 5c
7b 7c 80 8b :2 7c :2 5c 58 :3 a
b 1d 18 1d 2f 3b :3 3a 4a
53 :3 52 :2 2f 18 :4 3 6 13 6
4 15 12 a f 11 :2 f :4 18
:2 a :2 d 11 15 22 :2 11 :2 d 2b
9 4 9 a 16 :3 15 25 2e
:3 2d :2 a 3c 47 48 :2 47 :2 a 4
:4 6 d 14 :2 19 1d 21 2b 2c
2d :2 2c :2 21 2f :2 1d 31 32 36
3c 3d 3e :2 3d :2 36 40 :2 32 :2 1d
42 43 47 52 :2 43 :2 1d 19 :2 14
57 59 :2 5b 5f 63 6e :2 5f 70
71 75 7c :2 71 :2 5f 7e 7f 83
8e :2 7f :2 5f 5b :3 d b 1d 18
1d 2e 3a :3 39 49 52 :3 51 :2 2e
18 :5 6 13 17 21 :2 13 23 25
29 2d 3a :2 29 :2 25 :2 13 6 25
12 :3 4 b 4 2 b 8 f
8 19 :2 6 4 6 :4 1 :4 5 6
:6 1 
d57
4
0 :3 1 :10 2 :9 3
:9 4 :8 5 :2 6 0
:2 6 :a 7 :17 8 :d 9
:2 8 :f a :2 8 :5 b
:2 8 :2 c 7 :3 c
:2 7 :5 6 :5 e f
:4 10 :5 11 :8 12 :11 13
:5 12 :5 14 :3 15 :1c 16
:4 15 14 :8 18 :11 19
:5 18 :5 1a :3 1b :1c 1c
:4 1b :3 1a 17 :3 14
:a 1f f 20 d
:4 21 :5 22 :2 d 23
:4 2 :10 25 :b 26 :b 27
:2 28 0 :5 28 :5 29
:f 2a :d 2b :2 2a :f 2c
:2 2a :7 2d :9 2e :2 2f
:14 30 :5 2d :2 2a 29
28 :5 31 :7 28 :5 33
34 :6 35 :5 36 :6 37
:b 38 :3 37 34 39
32 :4 3a :5 3b 32
3d 3e :3 3d 3c
3f :4 25 :d 41 :4 42
:4 43 :4 44 :4 45 :4 46
:4 47 :4 48 :4 49 :4 4a
:4 4b :4 4c :4 4d :3 41
:7 4e :7 4f :a 50 :a 51
:a 52 :a 53 :a 54 :a 55
:a 56 :a 57 :a 58 :a 59
:a 5a :a 5b :a 5c :a 5d
:a 5e :a 5f :a 60 :a 61
:9 62 :a 63 :a 64 :9 65
:9 66 :9 67 :9 68 :7 70
:6 71 70 :3 71 :6 70
72 :4 73 :5 74 :4 75
:c 76 :c 77 :6 76 78
:9 79 :5 7a :3 7b :3 7c
:3 7d :3 7e :3 7f :3 80
:3 81 :3 82 :3 83 :3 84
:1b 88 :1b 89 :2 88 :5 8a
:7 8c 8a :7 8e 8d
:3 8a 89 :5 91 :9 92
:3 91 :5 94 :9 95 :3 94
:5 97 :9 98 :3 97 :5 9a
:9 9b :3 9a :1f 9d 90
:3 88 :5 9f :a a0 :3 9f
:7 a2 :3 a3 :7 a4 :5 a5
:d a6 :4 a7 :3 a8 :5 a9
a8 :4 a6 :3 a5 :1a ab
:3 ac :3 ad ab :3 af
:3 b0 ae :3 ab :5 b2
:7 b3 :b b6 :3 b2 :5 b8
:7 b9 :7 ba :5 bb :b bc
bb :b be bd :3 bb
:3 b8 :4 c1 :1b c5 :1b c6
:2 c5 :7 c7 c6 :3 c9
:3 ca :3 cb :3 cc :5 cd
:9 ce :3 cd :5 d0 :9 d1
:3 d0 :5 d3 :9 d4 :3 d3
:5 d6 :9 d7 :3 d6 :1f d9
c8 :3 c5 :3 c1 :4 dc
:1b df :1b e0 :2 df :7 e1
e0 :3 e3 :3 e4 :3 e5
:3 e6 :5 e7 :9 e8 :3 e7
:5 ea :9 eb :3 ea :5 ed
:9 ee :3 ed :5 f0 :9 f1
:3 f0 :1f f3 e2 :3 df
:3 dc :5 f6 :c f7 :9 f8
f9 f7 :5 f9 :8 fe
ff f9 f7 :5 ff
:8 100 101 ff f7
:5 101 :8 102 101 :3 f7
:3 f6 :3 105 106 :7 107
:7 108 :7 109 :7 10a :7 10b
:7 10c :7 10d :c 10e :3 106
78 10f 72 :4 110
72 111 6f :4 112
:5 113 6f 115 116
:3 115 114 117 :4 41
:f 118 :5 119 :3 11b :26 11c
:3 11d 11a 11f :3 120
:3 11f 11e 121 :4 118
:f 122 :5 123 :3 125 :15 126
:17 127 :5 126 :3 128 124
12a :3 12b :3 12a 129
12c :4 122 :e 12d :8 12e
12d :2 12e :2 12d :6 12f
:8 130 :8 131 :7 132 :c 134
:3 135 136 134 :c 136
:3 137 136 134 :c 139
:3 13a 13b 139 :c 13b
:3 13c 13b :3 139 138
:3 134 :2 144 :2 146 :2 144
:2 146 :3 144 :d 147 148
:4 149 :5 14a 148 14b
133 :4 14c :3 14d 133
14f :3 150 :3 14f 14e
151 :4 12d :f 152 :8 153
:3 155 :1c 156 :4 155 :3 157
154 159 :3 15a :3 159
158 15b :4 152 :d 15d
:d 15e :3 15d :9 15f :9 160
:2 161 0 :2 161 :26 162
:2c 163 162 :4 164 :13 165
:8 166 :2 165 :b 167 :2 165
164 :8 161 :5 169 16a
:6 16b :5 16c :f 16d 16a
16e 168 :4 16f 168
171 172 :3 171 170
173 :4 15d :e 174 :c 175
174 :2 176 :2 174 :5 177
:3 179 :8 17b :34 17c 17d
:11 17e :2 17c :2 17e :5 17c
17f :4 180 :15 181 :4 17c
:3 17b 17a 184 :3 185
:3 184 183 :3 178 :4 187
:2 178 188 :4 174 :8 189
:8 18a :3 18c :5 18d :7 18e
:19 18f :3 190 :10 191 18f
:3 18e :5 192 :2 18b 193
:4 189 :1b 194 :2 195 :2 194
:5 196 :3 198 :8 19a :22 19b
19c :11 19d :2 19b :2 19d
:5 19b 19e :4 19f :1c 1a0
:4 19b :3 19a 199 1a3
:3 1a4 :3 1a3 1a2 :3 197
:4 1a6 :2 197 1a7 :4 194
:f 1a9 :2 1aa :2 1a9 :8 1ab
:9 1ac :9 1ad :6 1af :5 1b0
:a 1b1 :3 1b2 :13 1b3 1b2
:4 1b1 1b4 1b0 :5 1b4
:47 1b8 :11 1b9 :4 1b8 :3 1bb
1bc 1b4 1b0 :b 1bc
:a 1bd :3 1be :13 1bf 1be
:4 1bd :47 1c1 :11 1c2 :4 1c1
:12 1c3 1bc :3 1b0 :3 1c5
1ae 1c7 :3 1c8 :3 1c7
1c6 1c9 :4 1a9 :4 2
1ca :6 1 
30cb
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 146
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 :2 0 7
6 :3 0 7 :7 0
b a :3 0 9
:3 0 8 :7 0 f
e :3 0 11 :2 0
146 4 12 :5 0
f 6 :3 0 15
:7 0 b :4 0 d
17 19 1c 16
1a 144 0 a
:6 0 f :2 0 13
6 :3 0 1e :7 0
b :3 0 11 20
22 25 1f 23
144 0 c :9 0
17 e :3 0 15
27 29 :6 0 10
:2 0 2d 2a 2b
144 0 d :6 0
11 :3 0 12 :a 0
3 83 :4 0 2f
32 0 30 :3 0
13 :3 0 19 14
:3 0 15 :3 0 35
36 16 :3 0 17
:3 0 38 39 1b
3b 7a 0 7c
:3 0 13 :3 0 5
:3 0 7 :3 0 3d
3e 42 3f 40
:2 0 18 :3 0 19
:3 0 1a :3 0 1b
:4 0 1e 44 47
1c :4 0 1d :4 0
1e :4 0 21 43
4c 1f :2 0 1e
:4 0 28 4e 50
:3 0 41 52 51
:2 0 20 :3 0 8
:3 0 1f :2 0 2d
56 57 :3 0 21
:3 0 8 :3 0 1f
:2 0 32 5b 5c
:3 0 58 5e 5d
:2 0 5f :2 0 53
61 60 :2 0 18
:3 0 19 :3 0 22
:3 0 1b :4 0 35
64 67 1b :4 0
1e :4 0 1d :4 0
38 63 6c 1f
:2 0 1e :4 0 3f
6e 70 :3 0 62
72 71 :2 0 23
:3 0 24 :3 0 1f
:2 0 44 76 77
:3 0 73 79 78
:2 0 13 :3 0 47
0 34 3c 0
13 :3 0 1 7e
49 7d 0 80
:4 0 81 :2 0 84
2f 32 85 0
144 4b 85 87
84 86 :6 0 83
1 :6 0 85 25
:3 0 12 :4 0 8b
:2 0 141 89 8c
:3 0 26 :3 0 12
:3 0 a :4 0 91
:2 0 135 8e 8f
:3 0 27 :3 0 12
:3 0 28 :3 0 93
94 :4 0 95 :3 0
135 29 :3 0 99
:3 0 29 :2 0 4d
d :3 0 2a :3 0
4f 9d af 0
b0 :3 0 2b :3 0
2c :3 0 2d :2 0
2e :2 0 51 9f
a3 1f :2 0 2f
:4 0 57 a5 a7
:3 0 30 :3 0 a
:3 0 1f :2 0 5c
ab ac :3 0 a8
ae ad :3 0 b2
b3 :5 0 9a 9e
0 5f 0 b1
:2 0 135 d :3 0
31 :2 0 10 :2 0
63 b6 b8 :3 0
32 :3 0 66 c
:3 0 2a :3 0 68
be d7 0 d8
:3 0 2b :3 0 2c
:3 0 2d :2 0 2e
:2 0 6a c0 c4
1f :2 0 2f :4 0
70 c6 c8 :3 0
30 :3 0 a :3 0
1f :2 0 75 cc
cd :3 0 c9 cf
ce :2 0 33 :3 0
1f :2 0 2d :2 0
7a d2 d4 :3 0
d0 d6 d5 :3 0
da db :5 0 bb
bf 0 7d 0
d9 :2 0 dd 7f
128 29 :3 0 e0
:3 0 29 :2 0 81
d :3 0 2a :3 0
83 e4 f6 0
f7 :3 0 2b :3 0
2c :3 0 2d :2 0
2e :2 0 85 e6
ea 1f :2 0 34
:4 0 8b ec ee
:3 0 30 :3 0 a
:3 0 1f :2 0 90
f2 f3 :3 0 ef
f5 f4 :3 0 f9
fa :5 0 e1 e5
0 93 0 f8
:2 0 127 d :3 0
31 :2 0 10 :2 0
97 fd ff :3 0
32 :3 0 9a c
:3 0 2a :3 0 9c
105 11e 0 11f
:3 0 2b :3 0 2c
:3 0 2d :2 0 2e
:2 0 9e 107 10b
1f :2 0 34 :4 0
a4 10d 10f :3 0
30 :3 0 a :3 0
1f :2 0 a9 113
114 :3 0 110 116
115 :2 0 33 :3 0
1f :2 0 2d :2 0
ae 119 11b :3 0
117 11d 11c :3 0
121 122 :5 0 102
106 0 b1 0
120 :2 0 124 b3
125 100 124 0
126 b5 0 127
b7 129 b9 dd
0 12a 0 127
0 12a ba 0
135 35 :3 0 36
:3 0 13 :3 0 a
:3 0 c :3 0 bd
:3 0 12b 132 133
134 :4 0 c0 c3
:4 0 131 :2 0 135
c5 137 26 :4 0
135 :4 0 141 37
:3 0 12 :4 0 13b
:2 0 141 139 0
38 :3 0 13e 13f
:2 0 140 38 :5 0
13d :2 0 141 cb
145 :3 0 145 4
:3 0 d0 145 144
141 142 :6 0 146
1 0 4 12
145 d51 :2 0 39
:a 0 220 5 :7 0
d7 4c9 0 d5
6 :3 0 5 :7 0
14b 14a :3 0 db
:2 0 d9 6 :3 0
7 :7 0 14f 14e
:3 0 9 :3 0 8
:7 0 153 152 :3 0
155 :2 0 220 148
156 :2 0 164 165
0 df 16 :3 0
23 :2 0 4 159
15a 0 3b :3 0
3b :2 0 1 15b
15d :3 0 15e :7 0
3c :4 0 162 15f
160 21e 0 3a
:9 0 e1 16 :3 0
3e :2 0 4 3b
:3 0 3b :2 0 1
166 168 :3 0 169
:7 0 3c :4 0 16d
16a 16b 21e 0
3d :6 0 11 :3 0
12 :a 0 6 1e0
:4 0 16f 172 0
170 :3 0 23 :3 0
3e :3 0 e3 16
:3 0 17 :3 0 176
177 e6 179 1d6
0 1d7 :3 0 18
:3 0 19 :3 0 1a
:3 0 1b :4 0 e8
17c 17f 1c :4 0
1d :4 0 1e :4 0
eb 17b 184 1f
:2 0 1e :4 0 f2
186 188 :3 0 20
:3 0 8 :3 0 1f
:2 0 f7 18c 18d
:3 0 21 :3 0 8
:3 0 1f :2 0 fc
191 192 :3 0 18e
194 193 :2 0 195
:2 0 189 197 196
:2 0 18 :3 0 19
:3 0 22 :3 0 1b
:4 0 ff 19a 19d
1b :4 0 1e :4 0
1d :4 0 102 199
1a2 1f :2 0 1e
:4 0 109 1a4 1a6
:3 0 198 1a8 1a7
:2 0 2d :2 0 10c
3f :3 0 15 :3 0
1ac 1ad 10e 1af
1b9 0 1bb 1cf
:2 0 15 :3 0 40
:3 0 1b1 1b2 0
17 :3 0 1f :2 0
23 :3 0 1b4 1b6
0 112 1b5 1b8
:3 0 40 :3 0 115
41 :3 0 41 :2 0
19 :3 0 42 :3 0
10 :2 0 117 1be
1c1 43 :2 0 19
:3 0 44 :3 0 10
:2 0 11a 1c4 1c7
11d 1c3 1c9 :3 0
1bd 0 1ca 0
45 :2 0 10 :2 0
122 1cc 1ce :4 0
1ab 1b0 0 1d0
:3 0 46 :2 0 125
1d2 1d3 :3 0 1a9
1d5 1d4 :4 0 175
17a 0 23 :3 0
1 1d9 3e :3 0
1 1db 127 1d8
0 1dd :4 0 1de
:2 0 1e1 16f 172
1e2 0 21e 12a
1e2 1e4 1e1 1e3
:6 0 1e0 1 :6 0
1e2 25 :3 0 12
:4 0 1e8 :2 0 216
1e6 1e9 :3 0 26
:3 0 12 :3 0 3a
:3 0 3d :4 0 1ef
:2 0 20a 1eb 1f0
:3 0 12c :3 0 27
:3 0 12 :3 0 28
:3 0 1f2 1f3 :4 0
1f4 :3 0 20a 47
:3 0 48 :3 0 49
:3 0 4a :3 0 4b
:3 0 4c :3 0 36
:3 0 3a :3 0 3d
:3 0 13 :3 0 13
:3 0 12f 35 :3 0
135 203 :2 0 205
:5 0 201 204 0
1f6 208 206 209
:4 0 137 0 207
:2 0 20a 13d 20c
26 :4 0 20a :4 0
216 37 :3 0 12
:4 0 210 :2 0 216
20e 0 38 :3 0
213 214 :2 0 215
38 :5 0 212 :2 0
216 141 21f 4d
:4 0 219 146 21b
148 21a 219 :2 0
21c 14a :2 0 21f
39 :3 0 14c 21f
21e 216 21c :6 0
220 1 0 148
156 21f d51 :2 0
4e :a 0 776 8
:7 0 152 80a 0
150 6 :3 0 5
:7 0 225 224 :3 0
156 830 0 154
6 :3 0 7 :7 0
229 228 :3 0 9
:3 0 8 :7 0 22d
22c :3 0 15a 856
0 158 9 :3 0
4f :7 0 231 230
:3 0 9 :3 0 50
:7 0 235 234 :3 0
15e 87c 0 15c
e :3 0 51 :7 0
239 238 :3 0 9
:3 0 52 :7 0 23d
23c :3 0 162 8a2
0 160 e :3 0
53 :7 0 241 240
:3 0 9 :3 0 54
:7 0 245 244 :3 0
166 8c8 0 164
9 :3 0 55 :7 0
249 248 :3 0 e
:3 0 56 :7 0 24d
24c :3 0 16a 8ee
0 168 9 :3 0
57 :7 0 251 250
:3 0 9 :3 0 58
:7 0 255 254 :3 0
16e :2 0 16c 9
:3 0 59 :7 0 259
258 :3 0 9 :3 0
5a :7 0 25d 25c
:3 0 25f :2 0 776
222 260 :2 0 26a
26b 0 17e 5b
:3 0 5c :2 0 4
263 264 0 265
:7 0 268 266 0
774 0 12 :6 0
271 272 0 180
5b :3 0 5c :2 0
4 26c :7 0 26f
26d 0 774 0
5d :6 0 27b 27c
0 182 5f :3 0
48 :2 0 4 3b
:3 0 3b :2 0 1
273 275 :3 0 276
:7 0 279 277 0
774 0 5e :6 0
285 286 0 184
5f :3 0 48 :2 0
4 3b :3 0 3b
:2 0 1 27d 27f
:3 0 280 :7 0 283
281 0 774 0
60 :6 0 28f 290
0 186 5f :3 0
49 :2 0 4 3b
:3 0 3b :2 0 1
287 289 :3 0 28a
:7 0 28d 28b 0
774 0 3a :6 0
299 29a 0 188
5f :3 0 4b :2 0
4 3b :3 0 3b
:2 0 1 291 293
:3 0 294 :7 0 297
295 0 774 0
61 :6 0 2a3 2a4
0 18a 5f :3 0
4c :2 0 4 3b
:3 0 3b :2 0 1
29b 29d :3 0 29e
:7 0 2a1 29f 0
774 0 62 :6 0
2ad 2ae 0 18c
5f :3 0 64 :2 0
4 3b :3 0 3b
:2 0 1 2a5 2a7
:3 0 2a8 :7 0 2ab
2a9 0 774 0
63 :6 0 2b7 2b8
0 18e 5f :3 0
66 :2 0 4 3b
:3 0 3b :2 0 1
2af 2b1 :3 0 2b2
:7 0 2b5 2b3 0
774 0 65 :6 0
2c1 2c2 0 190
5f :3 0 68 :2 0
4 3b :3 0 3b
:2 0 1 2b9 2bb
:3 0 2bc :7 0 2bf
2bd 0 774 0
67 :6 0 2cb 2cc
0 192 5f :3 0
6a :2 0 4 3b
:3 0 3b :2 0 1
2c3 2c5 :3 0 2c6
:7 0 2c9 2c7 0
774 0 69 :6 0
2d5 2d6 0 194
5f :3 0 6c :2 0
4 3b :3 0 3b
:2 0 1 2cd 2cf
:3 0 2d0 :7 0 2d3
2d1 0 774 0
6b :6 0 2df 2e0
0 196 5f :3 0
6e :2 0 4 3b
:3 0 3b :2 0 1
2d7 2d9 :3 0 2da
:7 0 2dd 2db 0
774 0 6d :6 0
2e9 2ea 0 198
5f :3 0 70 :2 0
4 3b :3 0 3b
:2 0 1 2e1 2e3
:3 0 2e4 :7 0 2e7
2e5 0 774 0
6f :6 0 2f3 2f4
0 19a 5f :3 0
70 :2 0 4 3b
:3 0 3b :2 0 1
2eb 2ed :3 0 2ee
:7 0 2f1 2ef 0
774 0 71 :6 0
2fd 2fe 0 19c
2a :3 0 2c :2 0
4 3b :3 0 3b
:2 0 1 2f5 2f7
:3 0 2f8 :7 0 2fb
2f9 0 774 0
72 :6 0 307 308
0 19e 16 :3 0
74 :2 0 4 3b
:3 0 3b :2 0 1
2ff 301 :3 0 302
:7 0 305 303 0
774 0 73 :6 0
311 312 0 1a0
16 :3 0 76 :2 0
4 3b :3 0 3b
:2 0 1 309 30b
:3 0 30c :7 0 30f
30d 0 774 0
75 :6 0 31b 31c
0 1a2 16 :3 0
78 :2 0 4 3b
:3 0 3b :2 0 1
313 315 :3 0 316
:7 0 319 317 0
774 0 77 :6 0
7c :2 0 1a4 16
:3 0 7a :2 0 4
3b :3 0 3b :2 0
1 31d 31f :3 0
320 :7 0 323 321
0 774 0 79
:6 0 32e 32f 0
1a9 e :3 0 2e
:2 0 1a6 325 328
:6 0 10 :2 0 32c
329 32a 774 0
7b :6 0 338 339
0 1ab 5f :3 0
49 :2 0 4 3b
:3 0 3b :2 0 1
330 332 :3 0 333
:7 0 336 334 0
774 0 7d :6 0
7c :2 0 1ad 2a
:3 0 2c :2 0 4
3b :3 0 3b :2 0
1 33a 33c :3 0
33d :7 0 340 33e
0 774 0 7e
:6 0 7c :2 0 1b2
e :3 0 2e :2 0
1af 342 345 :6 0
10 :2 0 349 346
347 774 0 7f
:6 0 7c :2 0 1b7
e :3 0 2e :2 0
1b4 34b 34e :6 0
10 :2 0 352 34f
350 774 0 80
:6 0 7c :2 0 1bc
e :3 0 2e :2 0
1b9 354 357 :6 0
10 :2 0 35b 358
359 774 0 81
:6 0 1c3 :2 0 1c1
e :3 0 2e :2 0
1be 35d 360 :6 0
10 :2 0 364 361
362 774 0 82
:6 0 25 :3 0 12
:3 0 36 :3 0 35
:3 0 1c5 36a 370
0 372 :3 0 36
:3 0 5 :3 0 7
:3 0 36c 36d 371
36e 36f :3 0 2d
:2 0 1 373 1c7
377 378 375 :4 0
368 36b :3 0 376
:4 0 37b :2 0 76c
366 379 :2 0 26
:3 0 12 :3 0 5e
:4 0 380 :2 0 760
37d 37e :3 0 27
:3 0 12 :3 0 28
:3 0 382 383 :4 0
384 :3 0 760 83
:3 0 5e :3 0 1c9
386 388 :2 0 760
25 :3 0 5d :3 0
48 :3 0 49 :3 0
4b :3 0 4c :3 0
19 :3 0 64 :3 0
1c :4 0 1cb 390
393 1ce 47 :3 0
1d4 397 39d 0
39e :3 0 48 :3 0
5e :3 0 1f :2 0
1d8 39b 39c :4 0
49 :3 0 1 39f
1db 3a3 3a4 3a1
:4 0 395 398 :3 0
3a2 :4 0 3a7 :2 0
760 38b 3a5 :2 0
26 :3 0 5d :3 0
60 :3 0 3a :3 0
61 :3 0 62 :3 0
63 :4 0 3b0 :2 0
759 3a9 3b1 :3 0
1dd :3 0 27 :3 0
5d :3 0 28 :3 0
3b3 3b4 :4 0 3b5
:3 0 759 65 :3 0
10 :2 0 3b7 3b8
0 759 67 :3 0
10 :2 0 3ba 3bb
0 759 69 :3 0
10 :2 0 3bd 3be
0 759 6b :3 0
10 :2 0 3c0 3c1
0 759 6d :3 0
10 :2 0 3c3 3c4
0 759 6f :3 0
10 :2 0 3c6 3c7
0 759 7f :3 0
10 :2 0 3c9 3ca
0 759 80 :3 0
10 :2 0 3cc 3cd
0 759 81 :3 0
10 :2 0 3cf 3d0
0 759 82 :3 0
10 :2 0 3d2 3d3
0 759 57 :3 0
1f :2 0 1b :4 0
1e5 3d6 3d8 :3 0
58 :3 0 1f :2 0
1b :4 0 1ea 3db
3dd :3 0 3d9 3df
3de :2 0 59 :3 0
1f :2 0 1b :4 0
1ef 3e2 3e4 :3 0
3e0 3e6 3e5 :2 0
5a :3 0 1f :2 0
1b :4 0 1f4 3e9
3eb :3 0 3e7 3ed
3ec :2 0 3ee :2 0
57 :3 0 1f :2 0
1c :4 0 1f9 3f1
3f3 :3 0 58 :3 0
1f :2 0 1c :4 0
1fe 3f6 3f8 :3 0
3f4 3fa 3f9 :2 0
59 :3 0 1f :2 0
1c :4 0 203 3fd
3ff :3 0 3fb 401
400 :2 0 5a :3 0
1f :2 0 1c :4 0
208 404 406 :3 0
402 408 407 :2 0
409 :2 0 3ef 40b
40a :2 0 4f :3 0
1f :2 0 1b :4 0
20d 40e 410 :3 0
69 :3 0 84 :3 0
3a :3 0 60 :3 0
210 413 416 412
417 0 419 213
422 69 :3 0 85
:3 0 3a :3 0 60
:3 0 215 41b 41e
41a 41f 0 421
218 423 411 419
0 424 0 421
0 424 21a 0
425 21d 48a 57
:3 0 1f :2 0 1b
:4 0 221 427 429
:3 0 7f :3 0 86
:3 0 3a :3 0 60
:3 0 87 :4 0 4f
:3 0 224 42c 431
42b 432 0 434
229 435 42a 434
0 436 22b 0
489 58 :3 0 1f
:2 0 1b :4 0 22f
438 43a :3 0 80
:3 0 86 :3 0 3a
:3 0 60 :3 0 88
:4 0 4f :3 0 232
43d 442 43c 443
0 445 237 446
43b 445 0 447
239 0 489 59
:3 0 1f :2 0 1b
:4 0 23d 449 44b
:3 0 81 :3 0 86
:3 0 3a :3 0 60
:3 0 89 :4 0 4f
:3 0 240 44e 453
44d 454 0 456
245 457 44c 456
0 458 247 0
489 5a :3 0 1f
:2 0 1b :4 0 24b
45a 45c :3 0 82
:3 0 86 :3 0 3a
:3 0 60 :3 0 8a
:4 0 4f :3 0 24e
45f 464 45e 465
0 467 253 468
45d 467 0 469
255 0 489 69
:3 0 19 :3 0 7f
:3 0 10 :2 0 257
46b 46e 43 :2 0
19 :3 0 80 :3 0
10 :2 0 25a 471
474 25d 470 476
:3 0 43 :2 0 19
:3 0 81 :3 0 10
:2 0 260 479 47c
263 478 47e :3 0
43 :2 0 19 :3 0
82 :3 0 10 :2 0
266 481 484 269
480 486 :3 0 46a
487 0 489 26c
48b 40c 425 0
48c 0 489 0
48c 272 0 759
50 :3 0 1f :2 0
1b :4 0 277 48e
490 :3 0 6b :3 0
8b :3 0 3a :3 0
61 :3 0 62 :3 0
57 :3 0 58 :3 0
27a 493 499 492
49a 0 49c 280
49d 491 49c 0
49e 282 0 759
72 :3 0 8c :3 0
61 :3 0 2f :4 0
284 4a0 4a3 49f
4a4 0 759 7b
:3 0 10 :2 0 4a6
4a7 0 759 7b
:3 0 10 :2 0 8d
:2 0 69 :3 0 287
4ab 4ad :3 0 4a9
4ae 0 759 7d
:3 0 3a :3 0 45
:2 0 28c 4b2 4b3
:3 0 19 :3 0 74
:3 0 1b :4 0 28f
4b5 4b8 19 :3 0
76 :3 0 1b :4 0
292 4ba 4bd 78
:3 0 7a :3 0 295
73 :3 0 75 :3 0
77 :3 0 79 :3 0
16 :3 0 29a 4c7
4cd 0 4ce :3 0
23 :3 0 3a :3 0
1f :2 0 29e 4cb
4cc :4 0 4d0 4d1
:5 0 4c1 4c8 0
2a1 0 4cf :2 0
4d3 2a6 4d4 4b4
4d3 0 4d5 2a8
0 759 7b :3 0
51 :3 0 8e :2 0
2ac 4d8 4d9 :3 0
7b :3 0 31 :2 0
10 :2 0 2b1 4dc
4de :3 0 4da 4e0
4df :2 0 4e1 :2 0
7b :3 0 8f :2 0
10 :2 0 2b6 4e4
4e6 :3 0 4e2 4e8
4e7 :2 0 7b :3 0
90 :2 0 2b9 4eb
4ec :3 0 4e9 4ee
4ed :2 0 75 :3 0
1c :4 0 4f0 4f1
0 4f6 73 :3 0
1c :4 0 4f3 4f4
0 4f6 2bb 4fe
75 :3 0 1b :4 0
4f7 4f8 0 4fd
73 :3 0 1b :4 0
4fa 4fb 0 4fd
2be 4ff 4ef 4f6
0 500 0 4fd
0 500 2c1 0
759 73 :3 0 1f
:2 0 1b :4 0 2c6
502 504 :3 0 7e
:3 0 8c :3 0 62
:3 0 34 :4 0 2c9
507 50a 506 50b
0 518 65 :3 0
91 :3 0 3a :3 0
62 :3 0 72 :3 0
7e :3 0 52 :3 0
53 :3 0 2cc 50e
515 50d 516 0
518 2d3 519 505
518 0 51a 2d6
0 759 75 :3 0
1f :2 0 1b :4 0
2da 51c 51e :3 0
72 :3 0 8c :3 0
62 :3 0 2f :4 0
2dd 521 524 520
525 0 54e 7e
:3 0 8c :3 0 62
:3 0 34 :4 0 2e0
528 52b 527 52c
0 54e 52 :3 0
1f :2 0 1b :4 0
2e5 52f 531 :3 0
67 :3 0 92 :3 0
3a :3 0 60 :3 0
72 :3 0 7e :3 0
1b :4 0 53 :3 0
2e8 534 53b 533
53c 0 53e 2ef
54b 67 :3 0 92
:3 0 3a :3 0 60
:3 0 72 :3 0 7e
:3 0 1c :4 0 53
:3 0 2f1 540 547
53f 548 0 54a
2f8 54c 532 53e
0 54d 0 54a
0 54d 2fa 0
54e 2fd 54f 51f
54e 0 550 301
0 759 77 :3 0
93 :2 0 303 552
553 :3 0 57 :3 0
1f :2 0 1b :4 0
307 556 558 :3 0
58 :3 0 1f :2 0
1b :4 0 30c 55b
55d :3 0 559 55f
55e :2 0 59 :3 0
1f :2 0 1b :4 0
311 562 564 :3 0
560 566 565 :2 0
5a :3 0 1f :2 0
1b :4 0 316 569
56b :3 0 567 56d
56c :2 0 56e :2 0
57 :3 0 1f :2 0
1c :4 0 31b 571
573 :3 0 58 :3 0
1f :2 0 1c :4 0
320 576 578 :3 0
574 57a 579 :2 0
59 :3 0 1f :2 0
1c :4 0 325 57d
57f :3 0 57b 581
580 :2 0 5a :3 0
1f :2 0 1c :4 0
32a 584 586 :3 0
582 588 587 :2 0
589 :2 0 56f 58b
58a :2 0 6d :3 0
85 :3 0 77 :3 0
60 :3 0 32d 58e
591 58d 592 0
594 330 605 7f
:3 0 10 :2 0 595
596 0 604 80
:3 0 10 :2 0 598
599 0 604 81
:3 0 10 :2 0 59b
59c 0 604 82
:3 0 10 :2 0 59e
59f 0 604 57
:3 0 1f :2 0 1b
:4 0 334 5a2 5a4
:3 0 7f :3 0 86
:3 0 77 :3 0 60
:3 0 87 :4 0 1c
:4 0 337 5a7 5ac
5a6 5ad 0 5af
33c 5b0 5a5 5af
0 5b1 33e 0
604 58 :3 0 1f
:2 0 1b :4 0 342
5b3 5b5 :3 0 80
:3 0 86 :3 0 77
:3 0 60 :3 0 88
:4 0 1c :4 0 345
5b8 5bd 5b7 5be
0 5c0 34a 5c1
5b6 5c0 0 5c2
34c 0 604 59
:3 0 1f :2 0 1b
:4 0 350 5c4 5c6
:3 0 81 :3 0 86
:3 0 77 :3 0 60
:3 0 89 :4 0 1c
:4 0 353 5c9 5ce
5c8 5cf 0 5d1
358 5d2 5c7 5d1
0 5d3 35a 0
604 5a :3 0 1f
:2 0 1b :4 0 35e
5d5 5d7 :3 0 82
:3 0 86 :3 0 77
:3 0 60 :3 0 8a
:4 0 1c :4 0 361
5da 5df 5d9 5e0
0 5e2 366 5e3
5d8 5e2 0 5e4
368 0 604 6d
:3 0 19 :3 0 7f
:3 0 10 :2 0 36a
5e6 5e9 43 :2 0
19 :3 0 80 :3 0
10 :2 0 36d 5ec
5ef 370 5eb 5f1
:3 0 43 :2 0 19
:3 0 81 :3 0 10
:2 0 373 5f4 5f7
376 5f3 5f9 :3 0
43 :2 0 19 :3 0
82 :3 0 10 :2 0
379 5fc 5ff 37c
5fb 601 :3 0 5e5
602 0 604 37f
606 58c 594 0
607 0 604 0
607 389 0 608
38c 609 554 608
0 60a 38e 0
759 79 :3 0 93
:2 0 390 60c 60d
:3 0 57 :3 0 1f
:2 0 1b :4 0 394
610 612 :3 0 58
:3 0 1f :2 0 1b
:4 0 399 615 617
:3 0 613 619 618
:2 0 59 :3 0 1f
:2 0 1b :4 0 39e
61c 61e :3 0 61a
620 61f :2 0 5a
:3 0 1f :2 0 1b
:4 0 3a3 623 625
:3 0 621 627 626
:2 0 628 :2 0 57
:3 0 1f :2 0 1c
:4 0 3a8 62b 62d
:3 0 58 :3 0 1f
:2 0 1c :4 0 3ad
630 632 :3 0 62e
634 633 :2 0 59
:3 0 1f :2 0 1c
:4 0 3b2 637 639
:3 0 635 63b 63a
:2 0 5a :3 0 1f
:2 0 1c :4 0 3b7
63e 640 :3 0 63c
642 641 :2 0 643
:2 0 629 645 644
:2 0 6f :3 0 85
:3 0 79 :3 0 60
:3 0 3ba 648 64b
647 64c 0 64e
3bd 6bf 7f :3 0
10 :2 0 64f 650
0 6be 80 :3 0
10 :2 0 652 653
0 6be 81 :3 0
10 :2 0 655 656
0 6be 82 :3 0
10 :2 0 658 659
0 6be 57 :3 0
1f :2 0 1b :4 0
3c1 65c 65e :3 0
7f :3 0 86 :3 0
79 :3 0 60 :3 0
87 :4 0 1c :4 0
3c4 661 666 660
667 0 669 3c9
66a 65f 669 0
66b 3cb 0 6be
58 :3 0 1f :2 0
1b :4 0 3cf 66d
66f :3 0 80 :3 0
86 :3 0 79 :3 0
60 :3 0 88 :4 0
1c :4 0 3d2 672
677 671 678 0
67a 3d7 67b 670
67a 0 67c 3d9
0 6be 59 :3 0
1f :2 0 1b :4 0
3dd 67e 680 :3 0
81 :3 0 86 :3 0
79 :3 0 60 :3 0
89 :4 0 1c :4 0
3e0 683 688 682
689 0 68b 3e5
68c 681 68b 0
68d 3e7 0 6be
5a :3 0 1f :2 0
1b :4 0 3eb 68f
691 :3 0 82 :3 0
86 :3 0 79 :3 0
60 :3 0 8a :4 0
1c :4 0 3ee 694
699 693 69a 0
69c 3f3 69d 692
69c 0 69e 3f5
0 6be 6f :3 0
19 :3 0 7f :3 0
10 :2 0 3f7 6a0
6a3 43 :2 0 19
:3 0 80 :3 0 10
:2 0 3fa 6a6 6a9
3fd 6a5 6ab :3 0
43 :2 0 19 :3 0
81 :3 0 10 :2 0
400 6ae 6b1 403
6ad 6b3 :3 0 43
:2 0 19 :3 0 82
:3 0 10 :2 0 406
6b6 6b9 409 6b5
6bb :3 0 69f 6bc
0 6be 40c 6c0
646 64e 0 6c1
0 6be 0 6c1
416 0 6c2 419
6c3 60e 6c2 0
6c4 41b 0 759
54 :3 0 1f :2 0
1b :4 0 41f 6c6
6c8 :3 0 55 :3 0
1f :2 0 94 :4 0
424 6cb 6cd :3 0
63 :3 0 1f :2 0
1b :4 0 429 6d0
6d2 :3 0 6ce 6d4
6d3 :2 0 95 :3 0
3a :3 0 61 :3 0
62 :3 0 17 :4 0
56 :3 0 71 :3 0
42c 6d6 6dd :2 0
6e0 96 :3 0 433
710 55 :3 0 1f
:2 0 97 :4 0 437
6e2 6e4 :3 0 71
:3 0 98 :3 0 3a
:3 0 61 :3 0 1c
:4 0 43a 6e7 6eb
6e6 6ec 0 6ef
96 :3 0 43e 6f0
6e5 6ef 0 711
55 :3 0 1f :2 0
99 :4 0 442 6f2
6f4 :3 0 71 :3 0
98 :3 0 3a :3 0
61 :3 0 15 :4 0
445 6f7 6fb 6f6
6fc 0 6ff 96
:3 0 449 700 6f5
6ff 0 711 55
:3 0 1f :2 0 9a
:4 0 44d 702 704
:3 0 71 :3 0 98
:3 0 3a :3 0 61
:3 0 17 :4 0 450
707 70b 706 70c
0 70e 454 70f
705 70e 0 711
6d5 6e0 0 711
456 0 712 45b
713 6c9 712 0
714 45d 0 759
7d :3 0 3a :3 0
715 716 0 759
47 :3 0 6a :3 0
19 :3 0 69 :3 0
10 :2 0 45f 71a
71d 719 71e 6c
:3 0 19 :3 0 6b
:3 0 10 :2 0 462
721 724 720 725
66 :3 0 19 :3 0
65 :3 0 10 :2 0
465 728 72b 727
72c 68 :3 0 19
:3 0 67 :3 0 10
:2 0 468 72f 732
72e 733 6e :3 0
19 :3 0 6d :3 0
10 :2 0 46b 736
739 735 73a 70
:3 0 19 :3 0 6f
:3 0 10 :2 0 46e
73d 740 73c 741
9b :3 0 19 :3 0
71 :3 0 10 :2 0
471 744 747 743
748 48 :3 0 60
:3 0 1f :2 0 476
74c 74d :3 0 49
:3 0 3a :3 0 1f
:2 0 47b 751 752
:3 0 74e 754 753
:2 0 718 757 755
0 758 0 47e
0 756 :2 0 759
486 75b 26 :4 0
759 :4 0 760 37
:3 0 5d :4 0 75f
:2 0 760 75d 0
4a1 762 26 :4 0
760 :4 0 76c 37
:3 0 12 :4 0 766
:2 0 76c 764 0
38 :3 0 769 76a
:2 0 76b 38 :5 0
768 :2 0 76c 4a8
775 4d :4 0 76f
4ad 771 4af 770
76f :2 0 772 4b1
:2 0 775 4e :3 0
4b3 775 774 76c
772 :6 0 776 1
0 222 260 775
d51 :2 0 9c :3 0
85 :a 0 7c4 b
:7 0 4d1 1b92 0
4cf 9 :3 0 9d
:7 0 77c 77b :3 0
4d6 1bb7 0 4d3
6 :3 0 9e :7 0
780 77f :3 0 9f
:3 0 e :3 0 782
784 0 7c4 779
785 :2 0 a0 :3 0
e :3 0 788 :7 0
78b 789 0 7c2
0 a0 :6 0 10
:2 0 78c 78d 0
7b8 41 :3 0 41
:2 0 19 :3 0 44
:3 0 10 :2 0 4d8
791 794 8d :2 0
19 :3 0 42 :3 0
10 :2 0 4db 797
79a 4de 796 79c
:3 0 790 0 79d
0 4e1 a0 :3 0
3f :3 0 4e3 7a2
7af 0 7b0 :3 0
40 :3 0 9d :3 0
1f :2 0 4e7 7a6
7a7 :3 0 a1 :3 0
9e :3 0 8f :2 0
4ec 7ab 7ac :3 0
7a8 7ae 7ad :3 0
7b2 7b3 :5 0 79f
7a3 0 4ef 0
7b1 :2 0 7b8 9f
:3 0 a0 :3 0 7b6
:2 0 7b8 4f1 7c3
4d :3 0 9f :3 0
10 :2 0 7bb :2 0
7bd 4f5 7bf 4f7
7be 7bd :2 0 7c0
4f9 :2 0 7c3 85
:3 0 4fb 7c3 7c2
7b8 7c0 :6 0 7c4
1 0 779 785
7c3 d51 :2 0 9c
:3 0 84 :a 0 81d
c :7 0 4ff 1cc1
0 4fd 9 :3 0
9d :7 0 7ca 7c9
:3 0 504 1ce6 0
501 6 :3 0 9e
:7 0 7ce 7cd :3 0
9f :3 0 e :3 0
7d0 7d2 0 81d
7c7 7d3 :2 0 a0
:3 0 e :3 0 7d6
:7 0 7d9 7d7 0
81b 0 a0 :6 0
10 :2 0 7da 7db
0 811 41 :3 0
41 :2 0 19 :3 0
44 :3 0 10 :2 0
506 7df 7e2 8d
:2 0 19 :3 0 42
:3 0 10 :2 0 509
7e5 7e8 50c 7e4
7ea :3 0 7de 0
7eb 0 50f a0
:3 0 14 :3 0 511
7f0 808 0 809
:3 0 24 :3 0 9d
:3 0 1f :2 0 515
7f4 7f5 :3 0 13
:3 0 9e :3 0 8f
:2 0 51a 7f9 7fa
:3 0 7f6 7fc 7fb
:2 0 19 :3 0 a2
:3 0 a3 :4 0 51d
7fe 801 45 :2 0
a4 :4 0 522 803
805 :3 0 7fd 807
806 :3 0 80b 80c
:5 0 7ed 7f1 0
525 0 80a :2 0
811 9f :3 0 a0
:3 0 80f :2 0 811
527 81c 4d :3 0
9f :3 0 10 :2 0
814 :2 0 816 52b
818 52d 817 816
:2 0 819 52f :2 0
81c 84 :3 0 531
81c 81b 811 819
:6 0 81d 1 0
7c7 7d3 81c d51
:2 0 9c :3 0 8b
:a 0 8d9 d :7 0
535 1e13 0 533
9 :3 0 9d :7 0
823 822 :3 0 539
1e39 0 537 6
:3 0 61 :7 0 827
826 :3 0 6 :3 0
62 :7 0 82b 82a
:3 0 53d :2 0 53b
9 :3 0 57 :7 0
82f 82e :3 0 9
:3 0 58 :7 0 833
832 :3 0 9f :3 0
e :3 0 835 837
0 8d9 820 838
:2 0 a6 :2 0 543
e :3 0 83b :7 0
10 :2 0 83f 83c
83d 8d7 0 6b
:6 0 a8 :2 0 547
9 :3 0 545 841
843 :6 0 3c :4 0
847 844 845 8d7
0 a5 :6 0 851
852 0 54b 9
:3 0 549 849 84b
:6 0 3c :4 0 84f
84c 84d 8d7 0
a7 :6 0 1f :2 0
54d 5b :3 0 5c
:2 0 4 853 :7 0
856 854 0 8d7
0 12 :6 0 57
:3 0 1b :4 0 551
858 85a :3 0 58
:3 0 1f :2 0 1b
:4 0 556 85d 85f
:3 0 85b 861 860
:2 0 a5 :3 0 3c
:4 0 863 864 0
867 96 :3 0 559
89e 57 :3 0 1f
:2 0 1c :4 0 55d
869 86b :3 0 58
:3 0 1f :2 0 1c
:4 0 562 86e 870
:3 0 86c 872 871
:2 0 a5 :3 0 a9
:4 0 874 875 0
877 565 878 873
877 0 8a0 57
:3 0 1f :2 0 1b
:4 0 569 87a 87c
:3 0 58 :3 0 1f
:2 0 1c :4 0 56e
87f 881 :3 0 87d
883 882 :2 0 a5
:3 0 aa :4 0 885
886 0 889 96
:3 0 571 89b 57
:3 0 1f :2 0 1c
:4 0 575 88b 88d
:3 0 58 :3 0 1f
:2 0 1b :4 0 57a
890 892 :3 0 88e
894 893 :2 0 a5
:3 0 ab :4 0 896
897 0 899 57d
89a 895 899 0
89c 884 889 0
89c 57f 0 89d
582 89f 862 867
0 8a0 0 89d
0 8a0 584 0
8cd a7 :3 0 ac
:4 0 ad :2 0 a5
:3 0 588 8a3 8a5
:3 0 ad :2 0 ae
:4 0 58b 8a7 8a9
:3 0 8a1 8aa 0
8cd 25 :3 0 12
:3 0 a7 :3 0 af
:3 0 9d :3 0 8b0
61 :3 0 8b2 62
:3 0 8b4 8ad 8ae
8b7 58e 8b6 :2 0
8cd 26 :3 0 12
:3 0 6b :4 0 8bd
:2 0 8c3 8ba 8bb
:3 0 27 :3 0 12
:3 0 28 :3 0 8bf
8c0 :4 0 8c1 :3 0
8c3 592 8c5 26
:4 0 8c3 :4 0 8cd
37 :3 0 12 :4 0
8c9 :2 0 8cd 8c7
0 9f :3 0 6b
:3 0 8cb :2 0 8cd
595 8d8 4d :3 0
9f :3 0 10 :2 0
8d0 :2 0 8d2 59c
8d4 59e 8d3 8d2
:2 0 8d5 5a0 :2 0
8d8 8b :3 0 5a2
8d8 8d7 8cd 8d5
:6 0 8d9 1 0
820 838 8d8 d51
:2 0 9c :3 0 8c
:a 0 924 f :7 0
5a9 20f9 0 5a7
6 :3 0 61 :7 0
8df 8de :3 0 b1
:2 0 5ab 9 :3 0
b0 :7 0 8e3 8e2
:3 0 9f :3 0 9
:3 0 8e5 8e7 0
924 8dc 8e8 :2 0
5b2 :2 0 5b0 9
:3 0 5ae 8eb 8ed
:6 0 3c :4 0 8f1
8ee 8ef 922 0
72 :6 0 2c :3 0
72 :3 0 2a :3 0
5b4 8f6 90f 0
910 :3 0 32 :3 0
61 :3 0 1f :2 0
5b8 8fa 8fb :3 0
2b :3 0 2c :3 0
2d :2 0 2e :2 0
5bb 8fd 901 b0
:3 0 1f :2 0 5c1
904 905 :3 0 8fc
907 906 :2 0 33
:3 0 1f :2 0 2d
:2 0 5c6 90a 90c
:3 0 908 90e 90d
:3 0 912 913 :5 0
8f3 8f7 0 5c9
0 911 :2 0 918
9f :3 0 72 :3 0
916 :2 0 918 5cb
923 4d :3 0 9f
:4 0 91b :2 0 91d
5ce 91f 5d0 91e
91d :2 0 920 5d2
:2 0 923 8c :3 0
5d4 923 922 918
920 :6 0 924 1
0 8dc 8e8 923
d51 :2 0 95 :a 0
a15 10 :7 0 5d8
2216 0 5d6 9
:3 0 9d :7 0 929
928 :3 0 5dc 223c
0 5da 6 :3 0
61 :7 0 92d 92c
:3 0 6 :3 0 62
:7 0 931 930 :3 0
5e0 2262 0 5de
9 :3 0 b2 :7 0
935 934 :3 0 e
:3 0 56 :7 0 939
938 :3 0 7c :2 0
5e2 b3 :3 0 e
:3 0 71 :6 0 93e
93d :3 0 940 :2 0
a15 926 941 :2 0
7c :2 0 5ec e
:3 0 2e :2 0 5e9
944 947 :6 0 10
:2 0 94b 948 949
a13 0 b4 :9 0
5f1 e :3 0 2e
:2 0 5ee 94d 950
:6 0 10 :2 0 954
951 952 a13 0
b5 :6 0 11 :3 0
12 :a 0 11 9df
:4 0 956 959 0
957 :3 0 18 :3 0
b6 :3 0 41 :3 0
41 :2 0 b7 :3 0
b8 :2 0 b9 :3 0
5f3 95f 961 :3 0
95d 0 962 0
5f6 95b 964 2d
:2 0 41 :3 0 41
:2 0 b7 :3 0 b8
:2 0 b9 :3 0 5f8
96a 96c :3 0 b8
:2 0 19 :3 0 ba
:3 0 56 :3 0 5fb
96f 972 5fe 96e
974 :3 0 bb :2 0
a6 :2 0 601 976
978 :3 0 968 0
979 0 10 :2 0
604 95a 97c bc
:3 0 97d 97e 18
:3 0 b6 :3 0 41
:3 0 41 :2 0 b7
:3 0 b8 :2 0 b9
:3 0 609 985 987
:3 0 983 0 988
0 60c 981 98a
8d :2 0 2d :2 0
60e 98c 98e :3 0
bd :3 0 41 :3 0
41 :2 0 b7 :3 0
b8 :2 0 b9 :3 0
610 994 996 :3 0
b8 :2 0 19 :3 0
ba :3 0 56 :3 0
613 999 99c 616
998 99e :3 0 bb
:2 0 a6 :2 0 619
9a0 9a2 :3 0 992
0 9a3 0 61c
990 9a5 10 :2 0
61e 980 9a8 be
:3 0 9a9 9aa 623
bf :3 0 c0 :3 0
626 9af 9da 0
9db :3 0 c1 :3 0
9d :3 0 1f :2 0
62b 9b3 9b4 :3 0
c2 :3 0 61 :3 0
1f :2 0 630 9b8
9b9 :3 0 9b5 9bb
9ba :2 0 c3 :3 0
c4 :3 0 1f :2 0
635 9bf 9c0 :3 0
9bc 9c2 9c1 :2 0
c5 :3 0 b8 :4 0
c6 :4 0 c7 :4 0
15 :4 0 638 :3 0
9c4 9c5 9ca 9c3
9cc 9cb :2 0 2b
:3 0 c8 :3 0 2d
:2 0 2d :2 0 63d
9ce 9d2 1c :4 0
15 :4 0 641 :3 0
9d3 9d4 9d7 9cd
9d9 9d8 :4 0 9ac
9b0 0 9dc :6 0
9dd :2 0 9e0 956
959 9e1 0 a13
644 9e1 9e3 9e0
9e2 :6 0 9df 1
:6 0 9e1 25 :3 0
12 :4 0 9e7 :2 0
a0b 9e5 9e8 :3 0
26 :3 0 12 :3 0
b4 :3 0 b5 :4 0
9ee :2 0 a04 9ea
9ef :3 0 646 :3 0
27 :3 0 12 :3 0
28 :3 0 9f1 9f2
:4 0 9f3 :3 0 a04
71 :3 0 19 :3 0
b4 :3 0 10 :2 0
649 9f6 9f9 43
:2 0 19 :3 0 b5
:3 0 10 :2 0 64c
9fc 9ff 64f 9fb
a01 :3 0 9f5 a02
0 a04 652 a06
26 :4 0 a04 :4 0
a0b 37 :3 0 12
:4 0 a0a :2 0 a0b
a08 0 656 a14
4d :4 0 a0e 65a
a10 65c a0f a0e
:2 0 a11 65e :2 0
a14 95 :3 0 660
a14 a13 a0b a11
:6 0 a15 1 0
926 941 a14 d51
:2 0 9c :3 0 91
:a 0 acb 13 :7 0
666 258b 0 664
9 :3 0 c9 :7 0
a1b a1a :3 0 66a
25b1 0 668 6
:3 0 5e :7 0 a1f
a1e :3 0 9 :3 0
ca :7 0 a23 a22
:3 0 66e 25d7 0
66c 9 :3 0 cb
:7 0 a27 a26 :3 0
9 :3 0 cc :7 0
a2b a2a :3 0 677
25fc 0 670 e
:3 0 53 :7 0 a2f
a2e :3 0 9f :3 0
e :3 0 a31 a33
0 acb a18 a34
:2 0 cd :3 0 e
:3 0 a37 :7 0 a3a
a38 0 ac9 0
cd :6 0 10 :2 0
a3b a3c 0 ac6
ce :3 0 c9 :3 0
679 a3e a40 cf
:2 0 2d :2 0 67d
a42 a44 :3 0 41
:3 0 41 :2 0 41
:3 0 41 :2 0 19
:3 0 d0 :3 0 10
:2 0 680 a4a a4d
43 :2 0 19 :3 0
d1 :3 0 10 :2 0
683 a50 a53 686
a4f a55 :3 0 a56
:2 0 8d :2 0 19
:3 0 d2 :3 0 10
:2 0 689 a59 a5c
43 :2 0 19 :3 0
d3 :3 0 10 :2 0
68c a5f a62 68f
a5e a64 :3 0 a65
:2 0 692 a58 a67
:3 0 a68 :2 0 b8
:2 0 19 :3 0 d4
:3 0 d5 :3 0 a6c
a6d 0 ca :3 0
cb :3 0 a2 :3 0
695 a6e a72 10
:2 0 699 a6b a75
69c a6a a77 :3 0
a78 :2 0 b8 :2 0
19 :3 0 18 :3 0
cc :3 0 1b :4 0
19 :3 0 c0 :3 0
d6 :3 0 a80 a81
0 53 :3 0 69f
a7f a84 a6 :2 0
6a2 a7c a87 a6
:2 0 6a7 a7b a8a
6aa a7a a8c :3 0
bb :2 0 a6 :2 0
6ad a8e a90 :3 0
a49 0 a91 0
a47 0 a92 0
6b0 cd :3 0 d7
:3 0 c0 :3 0 6b2
a98 aac 0 aae
:3 0 49 :3 0 c9
:3 0 1f :2 0 6b7
a9c a9d :3 0 a2
:3 0 c3 :3 0 1f
:2 0 6bc aa1 aa2
:3 0 a9e aa4 aa3
:2 0 d8 :3 0 5e
:3 0 8f :2 0 6c1
aa8 aa9 :3 0 aa5
aab aaa :2 0 a2
:3 0 6c4 ab0 ab1
:5 0 a94 a99 0
6c6 0 aaf :2 0
ab3 6c8 ab4 a45
ab3 0 ab5 6ca
0 ab6 6cc ac0
4d :3 0 cd :3 0
10 :2 0 ab8 ab9
0 abb 6ce abd
6d0 abc abb :2 0
abe 6d2 :2 0 ac0
0 ac0 abf ab6
abe :6 0 ac6 13
:3 0 9f :3 0 cd
:3 0 ac3 :2 0 ac4
:2 0 ac6 6d4 aca
:3 0 aca 91 :3 0
6d8 aca ac9 ac6
ac7 :6 0 acb 1
0 a18 a34 aca
d51 :2 0 83 :a 0
b26 15 :7 0 6dc
:2 0 6da 6 :3 0
9e :7 0 ad0 acf
:3 0 ad2 :2 0 b26
acd ad3 :2 0 41
:2 0 6e0 9 :3 0
a6 :2 0 6de ad6
ad8 :6 0 3c :4 0
adc ad9 ada b24
0 d9 :6 0 d9
:3 0 da :4 0 add
ade 0 b21 db
:3 0 dc :3 0 d9
:3 0 ae2 :4 0 ae3
:2 0 b21 dd :3 0
de :3 0 49 :3 0
a2 :3 0 df :3 0
42 :3 0 44 :3 0
e0 :4 0 49 :3 0
a2 :3 0 df :3 0
41 :3 0 19 :3 0
42 :3 0 10 :2 0
6e2 af2 af5 af1
0 af6 0 42
:3 0 af7 af8 41
:3 0 41 :2 0 19
:3 0 44 :3 0 10
:2 0 6e5 afc aff
afb 0 b00 0
44 :3 0 b01 b02
6e8 e1 :3 0 6ef
b06 b13 0 b17
:3 0 de :3 0 9e
:3 0 8f :2 0 6f3
b0a b0b :3 0 df
:3 0 1f :2 0 e2
:4 0 6f8 b0e b10
:3 0 b0c b12 b11
:2 0 49 :3 0 a2
:3 0 df :3 0 6fb
0 b04 b07 0
ae5 b1a b18 b1b
:4 0 6ff 0 b19
:2 0 b21 38 :3 0
b1e b1f :2 0 b20
38 :5 0 b1d :2 0
b21 706 b25 :3 0
b25 83 :3 0 70b
b25 b24 b21 b22
:6 0 b26 1 0
acd ad3 b25 d51
:2 0 9c :3 0 92
:a 0 bd1 16 :7 0
70f 297c 0 70d
9 :3 0 c9 :7 0
b2c b2b :3 0 713
29a2 0 711 6
:3 0 5e :7 0 b30
b2f :3 0 9 :3 0
ca :7 0 b34 b33
:3 0 717 29c8 0
715 9 :3 0 cb
:7 0 b38 b37 :3 0
9 :3 0 cc :7 0
b3c b3b :3 0 720
29ed 0 719 e
:3 0 53 :7 0 b40
b3f :3 0 9f :3 0
e :3 0 b42 b44
0 bd1 b29 b45
:2 0 e3 :3 0 e
:3 0 b48 :7 0 b4b
b49 0 bcf 0
e3 :6 0 10 :2 0
b4c b4d 0 bcc
ce :3 0 c9 :3 0
722 b4f b51 cf
:2 0 2d :2 0 726
b53 b55 :3 0 41
:3 0 41 :2 0 41
:3 0 41 :2 0 19
:3 0 44 :3 0 10
:2 0 729 b5b b5e
8d :2 0 19 :3 0
42 :3 0 10 :2 0
72c b61 b64 72f
b60 b66 :3 0 b67
:2 0 b8 :2 0 19
:3 0 d4 :3 0 d5
:3 0 b6b b6c 0
ca :3 0 cb :3 0
a2 :3 0 732 b6d
b71 10 :2 0 736
b6a b74 739 b69
b76 :3 0 b77 :2 0
b8 :2 0 19 :3 0
18 :3 0 cc :3 0
1b :4 0 19 :3 0
c0 :3 0 d6 :3 0
b7f b80 0 53
:3 0 73c b7e b83
a6 :2 0 73f b7b
b86 a6 :2 0 744
b7a b89 747 b79
b8b :3 0 bb :2 0
a6 :2 0 74a b8d
b8f :3 0 b5a 0
b90 0 b58 0
b91 0 74d e3
:3 0 dd :3 0 c0
:3 0 74f b97 bb2
0 bb4 :3 0 49
:3 0 c9 :3 0 1f
:2 0 754 b9b b9c
:3 0 a2 :3 0 c3
:3 0 1f :2 0 759
ba0 ba1 :3 0 b9d
ba3 ba2 :2 0 de
:3 0 5e :3 0 8f
:2 0 75e ba7 ba8
:3 0 ba4 baa ba9
:2 0 df :3 0 1f
:2 0 e2 :4 0 763
bad baf :3 0 bab
bb1 bb0 :2 0 a2
:3 0 766 bb6 bb7
:5 0 b93 b98 0
768 0 bb5 :2 0
bb9 76a bba b56
bb9 0 bbb 76c
0 bbc 76e bc6
4d :3 0 e3 :3 0
10 :2 0 bbe bbf
0 bc1 770 bc3
772 bc2 bc1 :2 0
bc4 774 :2 0 bc6
0 bc6 bc5 bbc
bc4 :6 0 bcc 16
:3 0 9f :3 0 e3
:3 0 bc9 :2 0 bca
:2 0 bcc 776 bd0
:3 0 bd0 92 :3 0
77a bd0 bcf bcc
bcd :6 0 bd1 1
0 b29 b45 bd0
d51 :2 0 9c :3 0
98 :a 0 d4a 18
:7 0 77e 2beb 0
77c 9 :3 0 3a
:7 0 bd7 bd6 :3 0
782 :2 0 780 6
:3 0 61 :7 0 bdb
bda :3 0 9 :3 0
e4 :7 0 bdf bde
:3 0 9f :3 0 e
:3 0 be1 be3 0
d4a bd4 be4 :2 0
7c :2 0 788 9
:3 0 f :2 0 786
be7 be9 :6 0 3c
:4 0 bed bea beb
d48 0 e5 :6 0
7c :2 0 78d e
:3 0 2e :2 0 78a
bef bf2 :6 0 10
:2 0 bf6 bf3 bf4
d48 0 71 :6 0
794 :2 0 792 e
:3 0 2e :2 0 78f
bf8 bfb :6 0 10
:2 0 bff bfc bfd
d48 0 e6 :6 0
e5 :3 0 e7 :3 0
e4 :3 0 c01 c03
c00 c04 0 d3e
e5 :3 0 1f :2 0
1c :4 0 798 c07
c09 :3 0 41 :3 0
41 :2 0 19 :3 0
e8 :3 0 10 :2 0
79b c0d c10 c0c
0 c11 0 79e
71 :3 0 e9 :3 0
7a0 c16 c2a 0
c2b :3 0 ea :3 0
61 :3 0 1f :2 0
7a4 c1a c1b :3 0
49 :3 0 3a :3 0
1f :2 0 7a9 c1f
c20 :3 0 c1c c22
c21 :2 0 eb :3 0
1f :2 0 ec :4 0
7ae c25 c27 :3 0
c23 c29 c28 :3 0
c2d c2e :5 0 c13
c17 0 7b1 0
c2c :2 0 c31 96
:3 0 7b3 d39 e5
:3 0 1f :2 0 15
:4 0 7b7 c33 c35
:3 0 18 :3 0 b6
:3 0 41 :3 0 41
:2 0 19 :3 0 ed
:3 0 b8 :2 0 8d
:2 0 2d :2 0 7ba
c3e c40 :3 0 7bc
c3d c42 :3 0 10
:2 0 7bf c3b c45
43 :2 0 19 :3 0
ee :3 0 b8 :2 0
8d :2 0 2d :2 0
7c2 c4b c4d :3 0
7c4 c4a c4f :3 0
10 :2 0 7c7 c48
c52 7ca c47 c54
:3 0 43 :2 0 19
:3 0 ef :3 0 10
:2 0 7cd c57 c5a
7d0 c56 c5c :3 0
c3a 0 c5d 0
7d3 c38 c5f 2d
:2 0 10 :2 0 41
:3 0 41 :2 0 19
:3 0 ed :3 0 10
:2 0 7d5 c65 c68
43 :2 0 19 :3 0
ee :3 0 10 :2 0
7d8 c6b c6e 7db
c6a c70 :3 0 43
:2 0 19 :3 0 ef
:3 0 10 :2 0 7de
c73 c76 7e1 c72
c78 :3 0 c64 0
c79 0 7e4 c37
c7b 7e9 e6 :3 0
f0 :3 0 7eb c80
c8d 0 c8e :3 0
ea :3 0 61 :3 0
1f :2 0 7ef c84
c85 :3 0 49 :3 0
3a :3 0 1f :2 0
7f4 c89 c8a :3 0
c86 c8c c8b :3 0
c90 c91 :5 0 c7d
c81 0 7f7 0
c8f :2 0 c97 71
:3 0 e6 :3 0 c93
c94 0 c97 96
:3 0 7f9 c98 c36
c97 0 d3a e5
:3 0 1f :2 0 17
:4 0 7fe c9a c9c
:3 0 e5 :3 0 90
:2 0 801 c9f ca0
:3 0 c9d ca2 ca1
:2 0 41 :3 0 41
:2 0 19 :3 0 e8
:3 0 10 :2 0 803
ca6 ca9 ca5 0
caa 0 806 71
:3 0 e9 :3 0 808
caf cc3 0 cc4
:3 0 ea :3 0 61
:3 0 1f :2 0 80c
cb3 cb4 :3 0 49
:3 0 3a :3 0 1f
:2 0 811 cb8 cb9
:3 0 cb5 cbb cba
:2 0 eb :3 0 1f
:2 0 ec :4 0 816
cbe cc0 :3 0 cbc
cc2 cc1 :3 0 cc6
cc7 :5 0 cac cb0
0 819 0 cc5
:2 0 d37 18 :3 0
b6 :3 0 41 :3 0
41 :2 0 19 :3 0
ed :3 0 b8 :2 0
8d :2 0 2d :2 0
81b cd0 cd2 :3 0
81d ccf cd4 :3 0
10 :2 0 820 ccd
cd7 43 :2 0 19
:3 0 ee :3 0 b8
:2 0 8d :2 0 2d
:2 0 823 cdd cdf
:3 0 825 cdc ce1
:3 0 10 :2 0 828
cda ce4 82b cd9
ce6 :3 0 43 :2 0
19 :3 0 ef :3 0
10 :2 0 82e ce9
cec 831 ce8 cee
:3 0 ccc 0 cef
0 834 cca cf1
2d :2 0 10 :2 0
41 :3 0 41 :2 0
19 :3 0 ed :3 0
10 :2 0 836 cf7
cfa 43 :2 0 19
:3 0 ee :3 0 10
:2 0 839 cfd d00
83c cfc d02 :3 0
43 :2 0 19 :3 0
ef :3 0 10 :2 0
83f d05 d08 842
d04 d0a :3 0 cf6
0 d0b 0 845
cc9 d0d 84a e6
:3 0 f0 :3 0 84c
d12 d1f 0 d20
:3 0 ea :3 0 61
:3 0 1f :2 0 850
d16 d17 :3 0 49
:3 0 3a :3 0 1f
:2 0 855 d1b d1c
:3 0 d18 d1e d1d
:3 0 d22 d23 :5 0
d0f d13 0 858
0 d21 :2 0 d37
71 :3 0 19 :3 0
71 :3 0 10 :2 0
85a d26 d29 43
:2 0 bd :3 0 19
:3 0 e6 :3 0 10
:2 0 85d d2d d30
860 d2c d32 862
d2b d34 :3 0 d25
d35 0 d37 865
d38 ca3 d37 0
d3a c0a c31 0
d3a 869 0 d3e
9f :3 0 71 :3 0
d3c :2 0 d3e 86d
d49 4d :3 0 9f
:3 0 10 :2 0 d41
:2 0 d43 871 d45
873 d44 d43 :2 0
d46 875 :2 0 d49
98 :3 0 877 d49
d48 d3e d46 :6 0
d4a 1 0 bd4
be4 d49 d51 :3 0
d4f 0 d4f :3 0
d4f d51 d4d d4e
:6 0 d52 :2 0 3
:3 0 87b 0 3
d4f d55 :3 0 d54
d52 d56 :8 0 
888
4
:3 0 1 5 1
9 1 d 3
8 c 10 1
18 1 14 1
21 1 1d 1
28 1 26 1
33 2 37 3a
2 45 46 4
48 49 4a 4b
1 4f 2 4d
4f 1 55 2
54 55 1 5a
2 59 5a 2
65 66 4 68
69 6a 6b 1
6f 2 6d 6f
1 75 2 74
75 1 7b 1
7f 1 82 1
98 1 9c 3
a0 a1 a2 1
a6 2 a4 a6
1 aa 2 a9
aa 1 9b 1
b7 2 b5 b7
1 ba 1 bd
3 c1 c2 c3
1 c7 2 c5
c7 1 cb 2
ca cb 1 d3
2 d1 d3 1
bc 1 dc 1
df 1 e3 3
e7 e8 e9 1
ed 2 eb ed
1 f1 2 f0
f1 1 e2 1
fe 2 fc fe
1 101 1 104
3 108 109 10a
1 10e 2 10c
10e 1 112 2
111 112 1 11a
2 118 11a 1
103 1 123 1
125 2 fb 126
2 128 129 2
12e 12f 2 12c
12d 1 130 5
90 96 b4 12a
134 4 8a 137
13a 140 4 1b
24 2c 83 1
149 1 14d 1
151 3 14c 150
154 1 158 1
163 2 173 174
1 178 2 17d
17e 4 180 181
182 183 1 187
2 185 187 1
18b 2 18a 18b
1 190 2 18f
190 2 19b 19c
4 19e 19f 1a0
1a1 1 1a5 2
1a3 1a5 1 1aa
1 1ae 1 1b7
2 1b3 1b7 1
1ba 2 1bf 1c0
2 1c5 1c6 2
1c2 1c8 1 1cd
2 1cb 1cd 1
1d1 2 1da 1dc
1 1df 2 1ec
1ed 5 1fc 1fd
1fe 1ff 200 1
202 5 1f7 1f8
1f9 1fa 1fb 3
1ee 1f5 209 4
1e7 20c 20f 215
1 218 1 217
1 21b 3 161
16c 1e0 1 223
1 227 1 22b
1 22f 1 233
1 237 1 23b
1 23f 1 243
1 247 1 24b
1 24f 1 253
1 257 1 25b
f 226 22a 22e
232 236 23a 23e
242 246 24a 24e
252 256 25a 25e
1 262 1 269
1 270 1 27a
1 284 1 28e
1 298 1 2a2
1 2ac 1 2b6
1 2c0 1 2ca
1 2d4 1 2de
1 2e8 1 2f2
1 2fc 1 306
1 310 1 31a
2 326 327 1
324 1 32d 1
337 2 343 344
1 341 2 34c
34d 1 34a 2
355 356 1 353
2 35e 35f 1
35c 1 367 1
369 1 374 1
387 2 391 392
5 38c 38d 38e
38f 394 1 396
1 39a 2 399
39a 1 3a0 5
3aa 3ab 3ac 3ad
3ae 1 3d7 2
3d5 3d7 1 3dc
2 3da 3dc 1
3e3 2 3e1 3e3
1 3ea 2 3e8
3ea 1 3f2 2
3f0 3f2 1 3f7
2 3f5 3f7 1
3fe 2 3fc 3fe
1 405 2 403
405 1 40f 2
40d 40f 2 414
415 1 418 2
41c 41d 1 420
2 422 423 1
424 1 428 2
426 428 4 42d
42e 42f 430 1
433 1 435 1
439 2 437 439
4 43e 43f 440
441 1 444 1
446 1 44a 2
448 44a 4 44f
450 451 452 1
455 1 457 1
45b 2 459 45b
4 460 461 462
463 1 466 1
468 2 46c 46d
2 472 473 2
46f 475 2 47a
47b 2 477 47d
2 482 483 2
47f 485 5 436
447 458 469 488
2 48a 48b 1
48f 2 48d 48f
5 494 495 496
497 498 1 49b
1 49d 2 4a1
4a2 2 4aa 4ac
1 4b1 2 4b0
4b1 2 4b6 4b7
2 4bb 4bc 4
4b9 4be 4bf 4c0
1 4c6 1 4ca
2 4c9 4ca 4
4c2 4c3 4c4 4c5
1 4d2 1 4d4
1 4d7 2 4d6
4d7 1 4dd 2
4db 4dd 1 4e5
2 4e3 4e5 1
4ea 2 4f2 4f5
2 4f9 4fc 2
4fe 4ff 1 503
2 501 503 2
508 509 6 50f
510 511 512 513
514 2 50c 517
1 519 1 51d
2 51b 51d 2
522 523 2 529
52a 1 530 2
52e 530 6 535
536 537 538 539
53a 1 53d 6
541 542 543 544
545 546 1 549
2 54b 54c 3
526 52d 54d 1
54f 1 551 1
557 2 555 557
1 55c 2 55a
55c 1 563 2
561 563 1 56a
2 568 56a 1
572 2 570 572
1 577 2 575
577 1 57e 2
57c 57e 1 585
2 583 585 2
58f 590 1 593
1 5a3 2 5a1
5a3 4 5a8 5a9
5aa 5ab 1 5ae
1 5b0 1 5b4
2 5b2 5b4 4
5b9 5ba 5bb 5bc
1 5bf 1 5c1
1 5c5 2 5c3
5c5 4 5ca 5cb
5cc 5cd 1 5d0
1 5d2 1 5d6
2 5d4 5d6 4
5db 5dc 5dd 5de
1 5e1 1 5e3
2 5e7 5e8 2
5ed 5ee 2 5ea
5f0 2 5f5 5f6
2 5f2 5f8 2
5fd 5fe 2 5fa
600 9 597 59a
59d 5a0 5b1 5c2
5d3 5e4 603 2
605 606 1 607
1 609 1 60b
1 611 2 60f
611 1 616 2
614 616 1 61d
2 61b 61d 1
624 2 622 624
1 62c 2 62a
62c 1 631 2
62f 631 1 638
2 636 638 1
63f 2 63d 63f
2 649 64a 1
64d 1 65d 2
65b 65d 4 662
663 664 665 1
668 1 66a 1
66e 2 66c 66e
4 673 674 675
676 1 679 1
67b 1 67f 2
67d 67f 4 684
685 686 687 1
68a 1 68c 1
690 2 68e 690
4 695 696 697
698 1 69b 1
69d 2 6a1 6a2
2 6a7 6a8 2
6a4 6aa 2 6af
6b0 2 6ac 6b2
2 6b7 6b8 2
6b4 6ba 9 651
654 657 65a 66b
67c 68d 69e 6bd
2 6bf 6c0 1
6c1 1 6c3 1
6c7 2 6c5 6c7
1 6cc 2 6ca
6cc 1 6d1 2
6cf 6d1 6 6d7
6d8 6d9 6da 6db
6dc 1 6de 1
6e3 2 6e1 6e3
3 6e8 6e9 6ea
1 6ed 1 6f3
2 6f1 6f3 3
6f8 6f9 6fa 1
6fd 1 703 2
701 703 3 708
709 70a 1 70d
4 710 6f0 700
70f 1 711 1
713 2 71b 71c
2 722 723 2
729 72a 2 730
731 2 737 738
2 73e 73f 2
745 746 1 74b
2 74a 74b 1
750 2 74f 750
7 71f 726 72d
734 73b 742 749
1a 3af 3b6 3b9
3bc 3bf 3c2 3c5
3c8 3cb 3ce 3d1
3d4 48c 49e 4a5
4a8 4af 4d5 500
51a 550 60a 6c4
714 717 758 6
37f 385 389 3a6
75b 75e 4 37a
762 765 76b 1
76e 1 76d 1
771 1b 267 26e
278 282 28c 296
2a0 2aa 2b4 2be
2c8 2d2 2dc 2e6
2f0 2fa 304 30e
318 322 32b 335
33f 348 351 35a
363 1 77a 1
77e 2 77d 781
1 787 2 792
793 2 798 799
2 795 79b 1
79e 1 7a1 1
7a5 2 7a4 7a5
1 7aa 2 7a9
7aa 1 7a0 3
78e 7b4 7b7 1
7bc 1 7b9 1
7bf 1 78a 1
7c8 1 7cc 2
7cb 7cf 1 7d5
2 7e0 7e1 2
7e6 7e7 2 7e3
7e9 1 7ec 1
7ef 1 7f3 2
7f2 7f3 1 7f8
2 7f7 7f8 2
7ff 800 1 804
2 802 804 1
7ee 3 7dc 80d
810 1 815 1
812 1 818 1
7d8 1 821 1
825 1 829 1
82d 1 831 5
824 828 82c 830
834 1 83a 1
842 1 840 1
84a 1 848 1
850 1 859 2
857 859 1 85e
2 85c 85e 1
865 1 86a 2
868 86a 1 86f
2 86d 86f 1
876 1 87b 2
879 87b 1 880
2 87e 880 1
887 1 88c 2
88a 88c 1 891
2 88f 891 1
898 2 89b 89a
1 89c 3 89e
878 89f 2 8a2
8a4 2 8a6 8a8
3 8b1 8b3 8b5
2 8bc 8c2 6
8a0 8ab 8b8 8c5
8c8 8cc 1 8d1
1 8ce 1 8d4
4 83e 846 84e
855 1 8dd 1
8e1 2 8e0 8e4
1 8ec 1 8ea
1 8f2 1 8f5
1 8f9 2 8f8
8f9 3 8fe 8ff
900 1 903 2
902 903 1 90b
2 909 90b 1
8f4 2 914 917
1 91c 1 919
1 91f 1 8f0
1 927 1 92b
1 92f 1 933
1 937 1 93b
6 92a 92e 932
936 93a 93f 2
945 946 1 943
2 94e 94f 1
94c 2 95e 960
1 963 2 969
96b 2 970 971
2 96d 973 2
975 977 4 965
966 97a 97b 2
984 986 1 989
1 98d 2 993
995 2 99a 99b
2 997 99d 2
99f 9a1 1 9a4
4 98b 98f 9a6
9a7 2 97f 9ab
2 9ad 9ae 1
9b2 2 9b1 9b2
1 9b7 2 9b6
9b7 1 9be 2
9bd 9be 4 9c6
9c7 9c8 9c9 3
9cf 9d0 9d1 2
9d5 9d6 1 9de
2 9eb 9ec 2
9f7 9f8 2 9fd
9fe 2 9fa a00
3 9ed 9f4 a03
3 9e6 a06 a09
1 a0d 1 a0c
1 a10 3 94a
953 9df 1 a19
1 a1d 1 a21
1 a25 1 a29
1 a2d 6 a1c
a20 a24 a28 a2c
a30 1 a36 1
a3f 1 a43 2
a41 a43 2 a4b
a4c 2 a51 a52
2 a4e a54 2
a5a a5b 2 a60
a61 2 a5d a63
2 a57 a66 3
a6f a70 a71 2
a73 a74 2 a69
a76 2 a82 a83
4 a7d a7e a85
a86 2 a88 a89
2 a79 a8b 2
a8d a8f 1 a93
2 a96 a97 1
a9b 2 a9a a9b
1 aa0 2 a9f
aa0 1 aa7 2
aa6 aa7 1 aad
1 a95 1 ab2
1 ab4 1 ab5
1 aba 1 ab7
1 abd 3 a3d
ac0 ac5 1 a39
1 ace 1 ad1
1 ad7 1 ad5
2 af3 af4 2
afd afe 6 aec
aed aee aef af9
b03 1 b05 1
b09 2 b08 b09
1 b0f 2 b0d
b0f 3 b14 b15
b16 6 ae6 ae7
ae8 ae9 aea aeb
4 adf ae4 b1b
b20 1 adb 1
b2a 1 b2e 1
b32 1 b36 1
b3a 1 b3e 6
b2d b31 b35 b39
b3d b41 1 b47
1 b50 1 b54
2 b52 b54 2
b5c b5d 2 b62
b63 2 b5f b65
3 b6e b6f b70
2 b72 b73 2
b68 b75 2 b81
b82 4 b7c b7d
b84 b85 2 b87
b88 2 b78 b8a
2 b8c b8e 1
b92 2 b95 b96
1 b9a 2 b99
b9a 1 b9f 2
b9e b9f 1 ba6
2 ba5 ba6 1
bae 2 bac bae
1 bb3 1 b94
1 bb8 1 bba
1 bbb 1 bc0
1 bbd 1 bc3
3 b4e bc6 bcb
1 b4a 1 bd5
1 bd9 1 bdd
3 bd8 bdc be0
1 be8 1 be6
2 bf0 bf1 1
bee 2 bf9 bfa
1 bf7 1 c02
1 c08 2 c06
c08 2 c0e c0f
1 c12 1 c15
1 c19 2 c18
c19 1 c1e 2
c1d c1e 1 c26
2 c24 c26 1
c14 1 c2f 1
c34 2 c32 c34
1 c3f 2 c3c
c41 2 c43 c44
1 c4c 2 c49
c4e 2 c50 c51
2 c46 c53 2
c58 c59 2 c55
c5b 1 c5e 2
c66 c67 2 c6c
c6d 2 c69 c6f
2 c74 c75 2
c71 c77 4 c60
c61 c62 c7a 1
c7c 1 c7f 1
c83 2 c82 c83
1 c88 2 c87
c88 1 c7e 2
c92 c95 1 c9b
2 c99 c9b 1
c9e 2 ca7 ca8
1 cab 1 cae
1 cb2 2 cb1
cb2 1 cb7 2
cb6 cb7 1 cbf
2 cbd cbf 1
cad 1 cd1 2
cce cd3 2 cd5
cd6 1 cde 2
cdb ce0 2 ce2
ce3 2 cd8 ce5
2 cea ceb 2
ce7 ced 1 cf0
2 cf8 cf9 2
cfe cff 2 cfb
d01 2 d06 d07
2 d03 d09 4
cf2 cf3 cf4 d0c
1 d0e 1 d11
1 d15 2 d14
d15 1 d1a 2
d19 d1a 1 d10
2 d27 d28 2
d2e d2f 1 d31
2 d2a d33 3
cc8 d24 d36 3
d39 c98 d38 3
c05 d3a d3d 1
d42 1 d3f 1
d45 3 bec bf5
bfe c 146 220
776 7c4 81d 8d9
924 a15 acb b26
bd1 d4a 
1
4
0 
d55
0
1
28
18
75
0 1 2 2 1 5 5 1
8 9 1 1 1 d 1 1
10 10 1 13 1 1 16 1
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0

840 d 0
310 8 0
223 8 0
149 5 0
5 2 0
bf7 18 0
34a 8 0
22f 8 0
83a d 0
2ca 8 0
8ea f 0
2f2 8 0
237 8 0
2d4 8 0
247 8 0
14 2 0
3 0 1
b36 16 0
a25 13 0
831 d 0
253 8 0
b3e 16 0
b2a 16 0
a2d 13 0
a19 13 0
943 10 0
23f 8 0
b3a 16 0
a29 13 0
353 8 0
2fc 8 0
227 8 0
14d 5 0
9 2 0
b29 1 16
bd5 18 0
284 8 0
158 5 0
35c 8 0
2a2 8 0
2b6 8 0
32d 8 0
243 8 0
926 1 10
26 2 0
933 10 0
2ac 8 0
ace 15 0
7cc c 0
77e b 0
7d5 c 0
787 b 0
341 8 0
222 1 8
324 8 0
bd9 18 0
92b 10 0
8dd f 0
825 d 0
28e 8 0
848 d 0
b32 16 0
a21 13 0
2c0 8 0
bdd 18 0
a36 13 0
8e1 f 0
be6 18 0
82d d 0
24f 8 0
820 1 d
4 1 2
bd4 1 18
1d 2 0
23b 8 0
22b 8 0
151 5 0
d 2 0
92f 10 0
829 d 0
306 8 0
298 8 0
2de 8 0
163 5 0
148 1 5
b2e 16 0
a1d 13 0
270 8 0
ad5 15 0
956 10 11
850 d 0
262 8 0
16f 5 6
2f 2 3
94c 10 0
269 8 0
31a 8 0
b47 16 0
779 1 b
257 8 0
8dc 1 f
bee 18 0
93b 10 0
2e8 8 0
337 8 0
acd 1 15
937 10 0
927 10 0
821 d 0
7c8 c 0
77a b 0
24b 8 0
27a 8 0
25b 8 0
233 8 0
7c7 1 c
a18 1 13
0

/
CREATE OR REPLACE Function Fun_ExchangeFABalance wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
35
2 :e:
1FUNCTION:
1FUN_EXCHANGEFABALANCE:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1VEXCHANGE:
1VIGNOREMARGIN:
1RETURN:
1NUMBER:
1VBAL:
116:
12:
10:
1VBALFO:
1SQLSTR:
1200:
1:
1SQL1:
14000:
1=:
1Y:
1 and nvl(scripcd,'XXXXXX') not in ('F&OMAR') :n                and NOT (nvl(s+
1cripcd,'XXXXXX')='F&OMT' and debit >0 and wdate=::vdate) :
1NSE:
1select sum(nvl(x.bal,0)) :n  from (:n	select nvl(nseopbal,0) bal from partyms+
1t where par_code=::vclient:n	union all:n	select sum(nvl(credit,0)-nvl(debit,0+
1)) bal from nseview where wdate<=::vdate and party_cd=::vclient 	:n	 ) x:
1EXECUTE:
1IMMEDIATE:
1USING:
1ELSIF:
1BSE:
1select sum(nvl(x.bal,0)) from (:n	select nvl(bseopbal,0) bal from partymst wh+
1ere par_code=::vclient:n	union all:n	select sum(nvl(credit,0)-nvl(debit,0)) b+
1al from bseview where wdate<=::vdate and party_cd=::vclient) x:
1MCX:
1select sum(nvl(x.bal,0)) from (:n	select nvl(delhiopbal,0) bal from partymst +
1where par_code=::vclient:n	union all:n	select sum(nvl(credit,0)-nvl(debit,0))+
1 bal from mcxview where wdate<=::vdate and party_cd=::vclient) x:
1NSEFO:
1select sum(nvl(x.bal,0)) from (:n	select nvl(dseopbal,0) bal from partymst wh+
1ere par_code=::vclient:n	union all:n	select sum(nvl(credit,0)-nvl(debit,0)) b+
1al from nsefoview where wdate<=::vdate and party_cd=::vclient :
1||:
1 ) x:
1MCXFO:
1select sum(nvl(x.bal,0)) from (:n	select nvl(mcxfoopbal,0) bal from partymst +
1where par_code=::vclient:n	union all:n	select sum(nvl(credit,0)-nvl(debit,0))+
1 bal from mcxfoview where wdate<=::vdate and party_cd=::vclient :
1BSEFO:
1select sum(nvl(x.bal,0)) from (:n	select nvl(bsefoopbal,0) bal from partymst +
1where par_code=::vclient:n	union all:n	select sum(nvl(credit,0)-nvl(debit,0))+
1 bal from bsefoview where wdate<=::vdate and party_cd=::vclient :
1FO:
1ALLFO:
1select sum(nvl(x.bal,0))  :n  from (:n	select nvl(dseopbal,0) bal from partym+
1st where par_code=::vclient:n	union all:n	select sum(nvl(credit,0)-nvl(debit,+
10)) bal from nsefoview where wdate<=::vdate and party_cd=::vclient :
1:n	union all:n  select nvl(mcxfoopbal,0) bal from partymst where par_code=::v+
1client:n  union all:n	select sum(nvl(credit,0)-nvl(debit,0)) bal from mcxfovi+
1ew where wdate<=::vdate and party_cd=::vclient :
1:n  union all:n	select nvl(bsefoopbal,0) bal from partymst where par_code=::v+
1client:n	union all:n	select sum(nvl(credit,0)-nvl(debit,0)) bal from bsefovie+
1w where wdate<=::vdate and party_cd=::vclient :
1CASH:
1ALLCASH:
1select sum(nvl(credit,0)-nvl(debit,0)) from partytrn where party_cd=::vclient+
1 and wdate <=::vdate :
1 :
1select sum(nvl(credit,0)-nvl(debit,0)) from balancefile where party_code=::vc+
1lient and bdate <=::vdate:
1NVL:
1-:
0

0
0
2ce
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a0
7e 6e b4 2e a0 6e d b7
19 3c a0 7e 6e b4 2e a0
6e d :6 a0 112 a0 112 a0 112
11e 11a 11d a0 b7 a0 7e 6e
b4 2e a0 6e d :6 a0 112 a0
112 a0 112 11e 11a 11d a0 b7
19 a0 7e 6e b4 2e a0 6e
d :6 a0 112 a0 112 a0 112 11e
11a 11d a0 b7 19 a0 7e 6e
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d a0 7e 6e
b4 2e :6 a0 112 a0 112 a0 112
a0 112 11e 11a 11d b7 :6 a0 112
a0 112 a0 112 11e 11a 11d b7
:2 19 3c a0 b7 19 a0 7e 6e
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d a0 7e 6e
b4 2e :6 a0 112 a0 112 a0 112
a0 112 11e 11a 11d b7 :6 a0 112
a0 112 a0 112 11e 11a 11d b7
:2 19 3c a0 b7 19 a0 7e 6e
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d a0 7e 6e
b4 2e :6 a0 112 a0 112 a0 112
a0 112 11e 11a 11d b7 :6 a0 112
a0 112 a0 112 11e 11a 11d b7
:2 19 3c a0 b7 19 a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d a0 7e 6e b4
2e :6 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11e 11a 11d b7 :6 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11e
11a 11d b7 :2 19 3c a0 b7 19
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d a0 7e 6e b4
2e :6 a0 112 a0 112 a0 112 11e
11a 11d b7 :6 a0 112 a0 112 11e
11a 11d b7 :2 19 3c b7 a0 6e
d :6 a0 112 a0 112 11e 11a 11d
b7 :2 19 3c a0 51 d a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d a0 7e 6e b4 2e :6 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11e 11a
11d b7 :6 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11e 11a 11d b7
:2 19 3c :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d b7 19
a0 7e 6e b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
a0 7e 6e b4 2e :6 a0 112 a0
112 a0 112 11e 11a 11d b7 :6 a0
112 a0 112 11e 11a 11d b7 :2 19
3c b7 a0 6e d :6 a0 112 a0
112 11e 11a 11d b7 :2 19 3c b7
:2 19 3c :2 a0 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
2ce
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e ba a2 7b a6 a9 aa b2
b5 a1 dc c5 9e c9 ca d2
d7 c4 fe e7 c1 eb ec f4
f9 e6 105 e3 109 10e 10f 114
118 11d 121 123 127 12a 12e 131
136 137 13c 140 145 149 14d 151
155 159 15d 161 162 166 167 16b
16c 171 172 176 17a 17c 180 183
188 189 18e 192 197 19b 19f 1a3
1a7 1ab 1af 1b3 1b4 1b8 1b9 1bd
1be 1c3 1c4 1c8 1cc 1ce 1d2 1d6
1d9 1de 1df 1e4 1e8 1ed 1f1 1f5
1f9 1fd 201 205 209 20a 20e 20f
213 214 219 21a 21e 222 224 228
22c 22f 234 235 23a 23e 243 246
24a 24b 250 253 258 259 25e 262
266 269 26e 26f 274 278 27c 280
284 288 28c 28d 291 292 296 297
29b 29c 2a1 2a2 2a6 2a8 2ac 2b0
2b4 2b8 2bc 2c0 2c1 2c5 2c6 2ca
2cb 2d0 2d1 2d5 2d7 2db 2df 2e2
2e6 2e8 2ec 2f0 2f3 2f8 2f9 2fe
302 307 30a 30e 30f 314 317 31c
31d 322 326 32a 32d 332 333 338
33c 340 344 348 34c 350 351 355
356 35a 35b 35f 360 365 366 36a
36c 370 374 378 37c 380 384 385
389 38a 38e 38f 394 395 399 39b
39f 3a3 3a6 3aa 3ac 3b0 3b4 3b7
3bc 3bd 3c2 3c6 3cb 3ce 3d2 3d3
3d8 3db 3e0 3e1 3e6 3ea 3ee 3f1
3f6 3f7 3fc 400 404 408 40c 410
414 415 419 41a 41e 41f 423 424
429 42a 42e 430 434 438 43c 440
444 448 449 44d 44e 452 453 458
459 45d 45f 463 467 46a 46e 470
474 478 47b 480 481 486 48a 48d
492 493 1 498 49d 4a1 4a6 4a9
4ad 4ae 4b3 4b6 4bb 4bc 4c1 4c4
4c8 4c9 4ce 4d1 4d6 4d7 4dc 4df
4e3 4e4 4e9 4ec 4f1 4f2 4f7 4fb
4ff 502 507 508 50d 511 515 519
51d 521 525 526 52a 52b 52f 530
534 535 539 53a 53e 53f 543 544
548 549 54d 54e 552 553 557 558
55c 55d 562 563 567 569 56d 571
575 579 57d 581 582 586 587 58b
58c 590 591 595 596 59a 59b 59f
5a0 5a4 5a5 5a9 5aa 5af 5b0 5b4
5b6 5ba 5be 5c1 5c5 5c7 5cb 5cf
5d2 5d7 5d8 5dd 5e1 5e4 5e9 5ea
1 5ef 5f4 5f8 5fb 600 601 606
60a 60f 612 616 617 61c 61f 624
625 62a 62e 632 635 63a 63b 640
644 648 64c 650 654 658 659 65d
65e 662 663 668 669 66d 66f 673
677 67b 67f 683 687 688 68c 68d
692 693 697 699 69d 6a1 6a4 6a6
6aa 6af 6b3 6b7 6bb 6bf 6c3 6c7
6cb 6cc 6d0 6d1 6d6 6d7 6db 6dd
6e1 6e5 6e8 6ec 6ef 6f3 6f7 6fc
6ff 703 704 709 70c 711 712 717
71a 71e 71f 724 727 72c 72d 732
735 739 73a 73f 742 747 748 74d
751 755 758 75d 75e 763 767 76b
76f 773 777 77b 77c 780 781 785
786 78a 78b 78f 790 794 795 799
79a 79e 79f 7a3 7a4 7a8 7a9 7ad
7ae 7b2 7b3 7b8 7b9 7bd 7bf 7c3
7c7 7cb 7cf 7d3 7d7 7d8 7dc 7dd
7e1 7e2 7e6 7e7 7eb 7ec 7f0 7f1
7f5 7f6 7fa 7fb 7ff 800 805 806
80a 80c 810 814 817 81b 81f 823
826 827 829 82c 830 834 837 838
83a 83b 840 844 846 84a 84e 851
856 857 85c 860 865 868 86c 86d
872 875 87a 87b 880 884 888 88b
890 891 896 89a 89e 8a2 8a6 8aa
8ae 8af 8b3 8b4 8b8 8b9 8be 8bf
8c3 8c5 8c9 8cd 8d1 8d5 8d9 8dd
8de 8e2 8e3 8e8 8e9 8ed 8ef 8f3
8f7 8fa 8fc 900 905 909 90d 911
915 919 91d 921 922 926 927 92c
92d 931 933 937 93b 93e 940 944
948 94b 94f 953 957 959 95d 961
963 96f 973 975 976 97f 
2ce
2
0 1 a 20 2b :2 20 c 15
:2 c e 1b :2 e 24 35 :2 24 1f
1 9 :3 1 9 10 13 f 9
19 9 :2 1 9 10 13 f 9
19 9 :2 1 9 12 11 9 19
9 :2 1 9 12 11 9 1a 9
1 5 13 15 :2 13 5 f 5
19 :2 2 5 f 11 :2 f 2 a
:2 2 a 14 1e 23 29 23 31
30 37 36 :4 2 17 8 12 14
:2 12 2 a :2 2 a 14 1e 23
29 23 31 30 37 36 :4 2 1a
17 8 12 14 :2 12 2 a :2 2
a 14 1e 23 29 23 31 30
37 36 :4 2 1a 17 8 12 14
:2 12 2 a 67 69 :2 a 6f 71
:2 a 2 6 14 16 :2 14 6 e
18 22 27 2d 27 35 34 3b
3a 43 42 :3 6 1a 6 e 18
22 27 2d 27 35 34 3b 3a
:3 6 :4 3 2 1c 17 8 12 14
:2 12 2 a 67 69 :2 a 6f 71
:2 a 2 6 14 16 :2 14 6 e
18 22 27 2d 27 35 34 3b
3a 43 42 :3 6 1a 7 f 19
23 28 2e 28 36 35 3c 3b
:3 7 :4 3 2 1c 17 8 12 14
:2 12 2 a 67 69 :2 a 6f 71
:2 a 2 6 14 16 :2 14 6 e
18 22 27 2d 27 35 34 3b
3a 43 42 :3 6 1a 7 f 19
23 28 2e 28 36 35 3c 3b
:3 7 :4 3 2 1c 17 8 12 14
:2 12 1c 26 28 :2 26 :2 8 2 a
67 69 :2 a 6f 71 :2 a 67 69
:2 a 6f 71 :2 a 67 69 :2 a 6f
71 :2 a 2 6 14 16 :2 14 6
e 18 22 27 2d 27 35 34
3b 3a 43 42 4a 48 52 51
58 57 60 5f 67 65 6f 6e
75 74 7d 7c :3 6 1a 6 e
18 22 27 2d 27 35 34 3b
3a 44 42 4c 4b 52 51 5b
59 63 62 69 68 :3 6 :4 3 2
30 17 8 12 14 :2 12 1e 28
2a :2 28 :2 8 7 14 15 :2 14 7
f 71 73 :2 f 79 7b :2 f 7
a 18 1a :2 18 8 10 1a 24
29 2f 29 37 36 3d 3c :3 8
1e 9 11 1b 25 2a 30 2a
38 37 :3 9 :4 7 19 5 d :2 5
d 17 21 26 2c 26 34 33
:3 5 :5 4 d 4 5 d 67 69
:2 d 6f 71 :2 d 67 69 :2 d 6f
71 :2 d 67 69 :2 d 6f 71 :2 d
5 6 14 16 :2 14 6 e 18
22 29 2f 29 37 36 3d 3c
45 44 4c 4a 54 53 5a 59
62 61 69 67 71 70 77 76
7f 7e :3 6 1a 6 e 18 22
29 2f 29 37 36 3d 3c 46
44 4e 4d 54 53 5d 5b 65
64 6b 6a :3 6 :4 3 4 c 10
15 :2 c 18 1a 1e 25 :2 1a :2 c
4 34 17 7 14 15 :2 14 7
f 71 73 :2 f 79 7b :2 f 7
a 18 1a :2 18 8 10 1a 24
29 2f 29 37 36 3d 3c :3 8
1e 9 11 1b 25 2a 30 2a
38 37 :3 9 :4 7 19 5 d :2 5
d 17 21 26 2c 26 34 33
:3 5 :4 4 :4 2 1 8 :3 1 5 :7 1

2ce
4
0 :6 1 :4 2 :8 3
1 :2 4 :2 1 :9 5
:9 6 :8 7 :8 8 :5 a
:3 c :3 a :5 10 :3 11
:e 17 18 10 :5 18
:3 19 :e 1d 1e 18
10 :5 1e :3 1f :e 23
24 1e 10 :5 24
:2 25 :2 28 :2 25 :2 28
:3 25 :5 29 :10 2a 29
:e 2c 2b :3 29 2e
24 10 :5 2e :2 2f
:2 32 :2 2f :2 32 :3 2f
:5 33 :10 34 33 :e 36
35 :3 33 38 2e
10 :5 38 :2 39 :2 3c
:2 39 :2 3c :3 39 :5 3d
:10 3e 3d :e 40 3f
:3 3d 42 38 10
:c 42 :2 43 :2 47 :2 43
:2 47 :2 43 :2 4b :2 43
:2 4b :2 43 :2 4f :2 43
:2 4f :3 43 :5 50 :20 51
50 :1a 53 52 :3 50
55 42 10 :c 55
:5 57 :b 58 :5 59 :e 5a
59 :c 5c 5b :3 59
57 :3 5f :c 60 5e
:3 57 :3 63 :2 64 :2 68
:2 64 :2 68 :2 64 :2 6c
:2 64 :2 6c :2 64 :2 70
:2 64 :2 70 :3 64 :5 71
:20 72 71 :1a 74 73
:3 71 :f 77 55 10
:5 79 :b 7a :5 7b :e 7c
7b :c 7e 7d :3 7b
79 :3 81 :c 82 80
:3 79 78 :3 10 :3 85
:2 9 86 :7 1 
981
4
:3 0 1 :3 0 2
:a 0 2c9 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 c :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 9
:3 0 a :3 0 13
15 0 2c9 2
16 :2 0 c :2 0
13 a :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e 2c7 0
b :6 0 11 :2 0
18 a :3 0 d
:2 0 15 22 25
:6 0 e :2 0 29
26 27 2c7 0
f :6 0 14 :2 0
1c 4 :3 0 1a
2b 2d :6 0 12
:4 0 31 2e 2f
2c7 0 10 :6 0
15 :2 0 20 4
:3 0 1e 33 35
:6 0 12 :4 0 39
36 37 2c7 0
13 :6 0 8 :3 0
16 :4 0 24 3b
3d :3 0 10 :3 0
17 :4 0 3f 40
0 42 27 43
3e 42 0 44
29 0 2c4 7
:3 0 15 :2 0 18
:4 0 2d 46 48
:3 0 13 :3 0 19
:4 0 4a 4b 0
5c 1a :3 0 1b
:3 0 13 :3 0 b
:3 0 1c :3 0 3
:3 0 52 5 :3 0
54 3 :3 0 56
4f 50 59 :2 0
30 58 :2 0 5c
1d :3 0 34 2be
7 :3 0 15 :2 0
1e :4 0 39 5e
60 :3 0 13 :3 0
1f :4 0 62 63
0 74 1a :3 0
1b :3 0 13 :3 0
b :3 0 1c :3 0
3 :3 0 6a 5
:3 0 6c 3 :3 0
6e 67 68 71
:2 0 3c 70 :2 0
74 1d :3 0 40
75 61 74 0
2c0 7 :3 0 15
:2 0 20 :4 0 45
77 79 :3 0 13
:3 0 21 :4 0 7b
7c 0 8d 1a
:3 0 1b :3 0 13
:3 0 b :3 0 1c
:3 0 3 :3 0 83
5 :3 0 85 3
:3 0 87 80 81
8a :2 0 48 89
:2 0 8d 1d :3 0
4c 8e 7a 8d
0 2c0 7 :3 0
15 :2 0 22 :4 0
51 90 92 :3 0
13 :3 0 23 :4 0
24 :2 0 10 :3 0
54 96 98 :3 0
24 :2 0 25 :4 0
57 9a 9c :3 0
94 9d 0 c8
8 :3 0 15 :2 0
16 :4 0 5c a0
a2 :3 0 1a :3 0
1b :3 0 13 :3 0
b :3 0 1c :3 0
3 :3 0 a9 5
:3 0 ab 3 :3 0
ad 5 :3 0 af
a6 a7 b2 :2 0
5f b1 :2 0 b4
64 c4 1a :3 0
1b :3 0 13 :3 0
b :3 0 1c :3 0
3 :3 0 ba 5
:3 0 bc 3 :3 0
be b7 b8 c1
:2 0 66 c0 :2 0
c3 6a c5 a3
b4 0 c6 0
c3 0 c6 6c
0 c8 1d :3 0
6f c9 93 c8
0 2c0 7 :3 0
15 :2 0 26 :4 0
74 cb cd :3 0
13 :3 0 27 :4 0
24 :2 0 10 :3 0
77 d1 d3 :3 0
24 :2 0 25 :4 0
7a d5 d7 :3 0
cf d8 0 103
8 :3 0 15 :2 0
16 :4 0 7f db
dd :3 0 1a :3 0
1b :3 0 13 :3 0
b :3 0 1c :3 0
3 :3 0 e4 5
:3 0 e6 3 :3 0
e8 5 :3 0 ea
e1 e2 ed :2 0
82 ec :2 0 ef
87 ff 1a :3 0
1b :3 0 13 :3 0
b :3 0 1c :3 0
3 :3 0 f5 5
:3 0 f7 3 :3 0
f9 f2 f3 fc
:2 0 89 fb :2 0
fe 8d 100 de
ef 0 101 0
fe 0 101 8f
0 103 1d :3 0
92 104 ce 103
0 2c0 7 :3 0
15 :2 0 28 :4 0
97 106 108 :3 0
13 :3 0 29 :4 0
24 :2 0 10 :3 0
9a 10c 10e :3 0
24 :2 0 25 :4 0
9d 110 112 :3 0
10a 113 0 13e
8 :3 0 15 :2 0
16 :4 0 a2 116
118 :3 0 1a :3 0
1b :3 0 13 :3 0
b :3 0 1c :3 0
3 :3 0 11f 5
:3 0 121 3 :3 0
123 5 :3 0 125
11c 11d 128 :2 0
a5 127 :2 0 12a
aa 13a 1a :3 0
1b :3 0 13 :3 0
b :3 0 1c :3 0
3 :3 0 130 5
:3 0 132 3 :3 0
134 12d 12e 137
:2 0 ac 136 :2 0
139 b0 13b 119
12a 0 13c 0
139 0 13c b2
0 13e 1d :3 0
b5 13f 109 13e
0 2c0 7 :3 0
15 :2 0 2a :4 0
ba 141 143 :3 0
7 :3 0 15 :2 0
2b :4 0 bf 146
148 :3 0 144 14a
149 :2 0 13 :3 0
2c :4 0 24 :2 0
10 :3 0 c2 14e
150 :3 0 24 :2 0
2d :4 0 c5 152
154 :3 0 24 :2 0
10 :3 0 c8 156
158 :3 0 24 :2 0
2e :4 0 cb 15a
15c :3 0 24 :2 0
10 :3 0 ce 15e
160 :3 0 24 :2 0
25 :4 0 d1 162
164 :3 0 14c 165
0 1ac 8 :3 0
15 :2 0 16 :4 0
d6 168 16a :3 0
1a :3 0 1b :3 0
13 :3 0 b :3 0
1c :3 0 3 :3 0
171 5 :3 0 173
3 :3 0 175 5
:3 0 177 3 :3 0
179 5 :3 0 17b
3 :3 0 17d 5
:3 0 17f 3 :3 0
181 5 :3 0 183
3 :3 0 185 5
:3 0 187 16e 16f
18a :2 0 d9 189
:2 0 18c e6 1a8
1a :3 0 1b :3 0
13 :3 0 b :3 0
1c :3 0 3 :3 0
192 5 :3 0 194
3 :3 0 196 3
:3 0 198 5 :3 0
19a 3 :3 0 19c
3 :3 0 19e 5
:3 0 1a0 3 :3 0
1a2 18f 190 1a5
:2 0 e8 1a4 :2 0
1a7 f2 1a9 16b
18c 0 1aa 0
1a7 0 1aa f4
0 1ac 1d :3 0
f7 1ad 14b 1ac
0 2c0 7 :3 0
15 :2 0 2f :4 0
fc 1af 1b1 :3 0
7 :3 0 15 :2 0
30 :4 0 101 1b4
1b6 :3 0 1b2 1b8
1b7 :2 0 8 :3 0
15 :2 0 16 :4 0
106 1bb 1bd :3 0
13 :3 0 31 :4 0
24 :2 0 10 :3 0
109 1c1 1c3 :3 0
24 :2 0 32 :4 0
10c 1c5 1c7 :3 0
1bf 1c8 0 1ee
8 :3 0 15 :2 0
16 :4 0 111 1cb
1cd :3 0 1a :3 0
1b :3 0 13 :3 0
b :3 0 1c :3 0
3 :3 0 1d4 5
:3 0 1d6 5 :3 0
1d8 1d1 1d2 1db
:2 0 114 1da :2 0
1dd 118 1eb 1a
:3 0 1b :3 0 13
:3 0 b :3 0 1c
:3 0 3 :3 0 1e3
5 :3 0 1e5 1e0
1e1 1e8 :2 0 11a
1e7 :2 0 1ea 11d
1ec 1ce 1dd 0
1ed 0 1ea 0
1ed 11f 0 1ee
122 1ff 13 :3 0
33 :4 0 1ef 1f0
0 1fe 1a :3 0
1b :3 0 13 :3 0
b :3 0 1c :3 0
3 :3 0 1f7 5
:3 0 1f9 1f4 1f5
1fc :2 0 125 1fb
:2 0 1fe 128 200
1be 1ee 0 201
0 1fe 0 201
12b 0 273 f
:3 0 e :2 0 202
203 0 273 13
:3 0 2c :4 0 24
:2 0 10 :3 0 12e
207 209 :3 0 24
:2 0 2d :4 0 131
20b 20d :3 0 24
:2 0 10 :3 0 134
20f 211 :3 0 24
:2 0 2e :4 0 137
213 215 :3 0 24
:2 0 10 :3 0 13a
217 219 :3 0 24
:2 0 25 :4 0 13d
21b 21d :3 0 205
21e 0 273 8
:3 0 15 :2 0 16
:4 0 142 221 223
:3 0 1a :3 0 1b
:3 0 13 :3 0 f
:3 0 1c :3 0 3
:3 0 22a 5 :3 0
22c 3 :3 0 22e
5 :3 0 230 3
:3 0 232 5 :3 0
234 3 :3 0 236
5 :3 0 238 3
:3 0 23a 5 :3 0
23c 3 :3 0 23e
5 :3 0 240 227
228 243 :2 0 145
242 :2 0 245 152
261 1a :3 0 1b
:3 0 13 :3 0 f
:3 0 1c :3 0 3
:3 0 24b 5 :3 0
24d 3 :3 0 24f
3 :3 0 251 5
:3 0 253 3 :3 0
255 3 :3 0 257
5 :3 0 259 3
:3 0 25b 248 249
25e :2 0 154 25d
:2 0 260 15e 262
224 245 0 263
0 260 0 263
160 0 273 b
:3 0 34 :3 0 b
:3 0 e :2 0 163
265 268 35 :2 0
34 :3 0 f :3 0
e :2 0 166 26b
26e 169 26a 270
:3 0 264 271 0
273 16c 274 1b9
273 0 2c0 8
:3 0 15 :2 0 16
:4 0 174 276 278
:3 0 13 :3 0 31
:4 0 24 :2 0 10
:3 0 177 27c 27e
:3 0 24 :2 0 32
:4 0 17a 280 282
:3 0 27a 283 0
2a9 8 :3 0 15
:2 0 16 :4 0 17f
286 288 :3 0 1a
:3 0 1b :3 0 13
:3 0 b :3 0 1c
:3 0 3 :3 0 28f
5 :3 0 291 5
:3 0 293 28c 28d
296 :2 0 182 295
:2 0 298 186 2a6
1a :3 0 1b :3 0
13 :3 0 b :3 0
1c :3 0 3 :3 0
29e 5 :3 0 2a0
29b 29c 2a3 :2 0
188 2a2 :2 0 2a5
18b 2a7 289 298
0 2a8 0 2a5
0 2a8 18d 0
2a9 190 2ba 13
:3 0 33 :4 0 2aa
2ab 0 2b9 1a
:3 0 1b :3 0 13
:3 0 b :3 0 1c
:3 0 3 :3 0 2b2
5 :3 0 2b4 2af
2b0 2b7 :2 0 193
2b6 :2 0 2b9 196
2bb 279 2a9 0
2bc 0 2b9 0
2bc 199 0 2bd
19c 2bf 49 5c
0 2c0 0 2bd
0 2c0 19e 0
2c4 9 :3 0 b
:3 0 2c2 :2 0 2c4
1a8 2c8 :3 0 2c8
2 :3 0 1ac 2c8
2c7 2c4 2c5 :6 0
2c9 :2 0 2 16
2c8 2cc :3 0 2cb
2c9 2cd :8 0 
1b1
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 2
23 24 1 21
1 2c 1 2a
1 34 1 32
1 3c 2 3a
3c 1 41 1
43 1 47 2
45 47 3 53
55 57 2 4c
5a 1 5f 2
5d 5f 3 6b
6d 6f 2 64
72 1 78 2
76 78 3 84
86 88 2 7d
8b 1 91 2
8f 91 2 95
97 2 99 9b
1 a1 2 9f
a1 4 aa ac
ae b0 1 b3
3 bb bd bf
1 c2 2 c4
c5 2 9e c6
1 cc 2 ca
cc 2 d0 d2
2 d4 d6 1
dc 2 da dc
4 e5 e7 e9
eb 1 ee 3
f6 f8 fa 1
fd 2 ff 100
2 d9 101 1
107 2 105 107
2 10b 10d 2
10f 111 1 117
2 115 117 4
120 122 124 126
1 129 3 131
133 135 1 138
2 13a 13b 2
114 13c 1 142
2 140 142 1
147 2 145 147
2 14d 14f 2
151 153 2 155
157 2 159 15b
2 15d 15f 2
161 163 1 169
2 167 169 c
172 174 176 178
17a 17c 17e 180
182 184 186 188
1 18b 9 193
195 197 199 19b
19d 19f 1a1 1a3
1 1a6 2 1a8
1a9 2 166 1aa
1 1b0 2 1ae
1b0 1 1b5 2
1b3 1b5 1 1bc
2 1ba 1bc 2
1c0 1c2 2 1c4
1c6 1 1cc 2
1ca 1cc 3 1d5
1d7 1d9 1 1dc
2 1e4 1e6 1
1e9 2 1eb 1ec
2 1c9 1ed 2
1f8 1fa 2 1f1
1fd 2 1ff 200
2 206 208 2
20a 20c 2 20e
210 2 212 214
2 216 218 2
21a 21c 1 222
2 220 222 c
22b 22d 22f 231
233 235 237 239
23b 23d 23f 241
1 244 9 24c
24e 250 252 254
256 258 25a 25c
1 25f 2 261
262 2 266 267
2 26c 26d 2
269 26f 5 201
204 21f 263 272
1 277 2 275
277 2 27b 27d
2 27f 281 1
287 2 285 287
3 290 292 294
1 297 2 29f
2a1 1 2a4 2
2a6 2a7 2 284
2a8 2 2b3 2b5
2 2ac 2b8 2
2ba 2bb 1 2bc
9 2be 75 8e
c9 104 13f 1ad
274 2bf 3 44
2c0 2c3 4 1f
28 30 38 
1
4
0 
2cc
1
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
f 1 0
7 1 0
b 1 0
2a 1 0
21 1 0
18 1 0
3 1 0
32 1 0
0

/
CREATE OR REPLACE FUNCTION GetCalcBrok_FO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
63
2 :e:
1FUNCTION:
1GETCALCBROK_FO:
1VTRADEDATE:
1DATE:
1VINSTRUMENT:
1VARCHAR2:
1VSYMBOL:
1VEXPDATE:
1VSTRIKEPRICE:
1NUMBER:
1VTRADEPRICE:
1VQTY:
1VF_BROKTYPE:
1VINTROCODE:
1XLOTSIZE:
1RETURN:
1VTOTBROK:
114:
12:
10:
1VUPTODEC:
1PARTYMST:
1BROKUPTODEC_CAP:
1TYPE:
1VBROK_STRIKEPREM:
1BROK_STRIKEPREM:
1VINTROBROK:
19:
1NCOUNT:
15:
1VFIXEDBROK:
1FOBROKSLAB:
1FIXEDBROK:
1VMINBROK:
1FUTMIN:
1VMINLOT:
1MINLOT:
1VRATE:
115:
1VTEMP:
1VNEWLOT:
1VLOTSIZE:
1VNEW:
1VNEW1:
1VPREM_STRIKE_APPDATE:
1PARA:
1PREM_STRIKE_APPDATE:
1VHIGHERSIDE:
11:
1VROUND_PARA:
1VROUND:
1NVL:
1FO_ROUNDOFF:
1N:
1HIGHERSIDEROUND:
1PAR_CODE:
1=:
1!=:
1Y:
1TO_DATE:
131-dec-2090:
1FUTSTK:
1GETCHECKBROKRECORD:
1FUTSTKNIFTY:
1GETDATAFROMBROKMST:
1All Type:
1ELSIF:
1FUTIDX:
1FUTIVX:
1FUTIDXNIFTY:
1OPTSTK:
1OPTIDX:
1OPTIDXNIFTY:
1EQUFUT:
1EQUFUTSEN:
1INDFUT:
1EQUOPT:
1INDOPT:
1IS NULL:
1LOTSIZE:
1CONTRACTS:
1SYMBOL:
1INSTRUMENT_TYPE:
1EXPIRYDATE:
1+:
1>=:
1*:
1/:
1100:
1FUN_GETROUNDINGOFF:
1ROUND:
1TRUNC:
1<:
1ABS:
1IS NOT NULL:
12.5:
1>:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
3d6
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 :2 a0 6e a5 b
ac :2 a0 b2 ee ac e5 d0 b2
e9 :2 a0 6e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 :2 a0 d a0 7e 6e b4
2e :2 a0 d b7 19 3c :3 a0 6e
a5 b a5 b ac :2 a0 b2 ee
ac e5 d0 b2 e9 a0 7e 6e
b4 2e :3 a0 6e a0 a5 b :3 a0
6e :6 a0 a5 57 b7 :3 a0 6e :6 a0
a5 57 b7 :2 19 3c a0 b7 a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 :3 a0 6e a0 a5 b
:3 a0 6e :6 a0 a5 57 b7 :3 a0 6e
:6 a0 a5 57 b7 :2 19 3c a0 b7
19 a0 7e 6e b4 2e :3 a0 6e
a0 a5 b :3 a0 6e :6 a0 a5 57
b7 :3 a0 6e :6 a0 a5 57 b7 :2 19
3c a0 b7 19 a0 7e 6e b4
2e :3 a0 6e a0 a5 b :3 a0 6e
:6 a0 a5 57 b7 :3 a0 6e :6 a0 a5
57 b7 :2 19 3c a0 b7 19 a0
7e 6e b4 2e :3 a0 6e a0 a5
b :3 a0 6e :6 a0 a5 57 b7 :3 a0
6e :6 a0 a5 57 b7 :2 19 3c a0
b7 19 a0 7e 6e b4 2e :3 a0
6e a0 a5 b :3 a0 6e :6 a0 a5
57 b7 :3 a0 6e :6 a0 a5 57 b7
:2 19 3c a0 b7 19 a0 7e 6e
b4 2e :3 a0 6e a0 a5 b :3 a0
6e :6 a0 a5 57 b7 :3 a0 6e :6 a0
a5 57 b7 :2 19 3c a0 b7 19
a0 7e 6e b4 2e :3 a0 6e a0
a5 b :3 a0 6e :6 a0 a5 57 b7
:3 a0 6e :6 a0 a5 57 b7 :2 19 3c
b7 :2 19 3c a0 7e b4 2e a0
7e 51 b4 2e 52 10 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 a0 d b7 :2 19 3c a0 7e
6e b4 2e :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d b7
:2 a0 7e b4 2e :2 a0 d b7 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d b7 :2 19 3c b7 :2 19
3c :2 a0 7e a0 b4 2e 5a 7e
51 b4 2e d a0 7e 6e b4
2e a0 7e 6e b4 2e :4 a0 a5
b d b7 :4 a0 a5 b d b7
:2 19 3c b7 a0 7e 51 b4 2e
:4 a0 a5 b d b7 :4 a0 a5 b
d b7 :2 19 3c b7 :2 19 3c :2 a0
7e b4 2e :2 a0 d b7 19 3c
:4 a0 a5 b 7e a0 b4 2e 5a
51 a5 b d a0 7e b4 2e
:3 a0 a5 b 7e a0 b4 2e d
:2 a0 7e a0 b4 2e d :2 a0 7e
b4 2e :2 a0 d b7 19 3c :3 a0
7e a0 b4 2e 5a 51 a5 b
d b7 19 3c :2 a0 7e a0 b4
2e 5a 7e 51 b4 2e 5a 7e
51 b4 2e d a0 51 d a0
7e b4 2e :3 a0 a5 b 7e a0
b4 2e 5a 7e 51 b4 2e d
b7 19 3c :2 a0 7e b4 2e :2 a0
d b7 :2 a0 d b7 :2 19 3c :2 a0
7e b4 2e :2 a0 d b7 :2 a0 d
b7 :2 19 3c :2 a0 65 b7 :2 a0 51
65 b7 a6 9 a0 53 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
3d6
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 cb dd e1 e5 e9
109 f1 c8 f5 f8 f9 101 104
f0 136 114 118 ed 11c 120 124
129 131 113 163 141 145 110 149
14d 151 156 15e 140 186 16e 13d
172 175 176 17e 181 16d 1a6 191
16a 195 196 19e 1a1 190 1d3 1b1
1b5 18d 1b9 1bd 1c1 1c6 1ce 1b0
200 1de 1e2 1ad 1e6 1ea 1ee 1f3
1fb 1dd 22d 20b 20f 1da 213 217
21b 220 228 20a 250 238 207 23c
23f 240 248 24b 237 273 25b 234
25f 262 263 26b 26e 25a 296 27e
257 282 285 286 28e 291 27d 2b9
2a1 27a 2a5 2a8 2a9 2b1 2b4 2a0
2dc 2c4 29d 2c8 2cb 2cc 2d4 2d7
2c3 2ff 2e7 2c0 2eb 2ee 2ef 2f7
2fa 2e6 32c 30a 30e 2e3 312 316
31a 31f 327 309 349 337 306 33b
33c 344 336 366 354 333 358 359
361 353 383 371 350 375 376 37e
370 38a 38e 392 36d 397 399 39a
39e 3a2 3a3 3aa 3ab 3b1 3b5 3b6
3bb 3bf 3c3 3c8 3c9 3cb 3cc 3d0
3d4 3d5 3dc 3e0 3e4 3e7 3e8 3ed
3ee 3f4 3f8 3f9 3fe 402 406 40a
40e 411 416 417 41c 420 424 428
42a 42e 431 435 439 43d 442 443
445 446 448 449 44d 451 452 459
45a 460 464 465 46a 46e 471 476
477 47c 480 484 488 48d 491 492
494 498 49c 4a0 4a5 4a9 4ad 4b1
4b5 4b9 4bd 4be 4c3 4c5 4c9 4cd
4d1 4d6 4da 4de 4e2 4e6 4ea 4ee
4ef 4f4 4f6 4fa 4fe 501 505 507
50b 50e 513 514 519 51d 520 525
526 1 52b 530 534 538 53c 541
545 546 548 54c 550 554 559 55d
561 565 569 56d 571 572 577 579
57d 581 585 58a 58e 592 596 59a
59e 5a2 5a3 5a8 5aa 5ae 5b2 5b5
5b9 5bb 5bf 5c3 5c6 5cb 5cc 5d1
5d5 5d9 5dd 5e2 5e6 5e7 5e9 5ed
5f1 5f5 5fa 5fe 602 606 60a 60e
612 613 618 61a 61e 622 626 62b
62f 633 637 63b 63f 643 644 649
64b 64f 653 656 65a 65c 660 664
667 66c 66d 672 676 67a 67e 683
687 688 68a 68e 692 696 69b 69f
6a3 6a7 6ab 6af 6b3 6b4 6b9 6bb
6bf 6c3 6c7 6cc 6d0 6d4 6d8 6dc
6e0 6e4 6e5 6ea 6ec 6f0 6f4 6f7
6fb 6fd 701 705 708 70d 70e 713
717 71b 71f 724 728 729 72b 72f
733 737 73c 740 744 748 74c 750
754 755 75a 75c 760 764 768 76d
771 775 779 77d 781 785 786 78b
78d 791 795 798 79c 79e 7a2 7a6
7a9 7ae 7af 7b4 7b8 7bc 7c0 7c5
7c9 7ca 7cc 7d0 7d4 7d8 7dd 7e1
7e5 7e9 7ed 7f1 7f5 7f6 7fb 7fd
801 805 809 80e 812 816 81a 81e
822 826 827 82c 82e 832 836 839
83d 83f 843 847 84a 84f 850 855
859 85d 861 866 86a 86b 86d 871
875 879 87e 882 886 88a 88e 892
896 897 89c 89e 8a2 8a6 8aa 8af
8b3 8b7 8bb 8bf 8c3 8c7 8c8 8cd
8cf 8d3 8d7 8da 8de 8e0 8e4 8e8
8eb 8f0 8f1 8f6 8fa 8fe 902 907
90b 90c 90e 912 916 91a 91f 923
927 92b 92f 933 937 938 93d 93f
943 947 94b 950 954 958 95c 960
964 968 969 96e 970 974 978 97b
97d 981 985 988 98c 98f 990 995
999 99c 99f 9a0 1 9a5 9aa 9ae
9af 9b3 9b7 9b8 9bf 9c3 9c7 9ca
9cb 9d0 9d4 9d8 9db 9dc 1 9e1
9e6 9ea 9ee 9f1 9f2 1 9f7 9fc
9fd a03 a07 a08 a0d a0f a13 a17
a1b a1d a21 a25 a28 a2c a2f a34
a35 a3a a3e a42 a46 a49 a4a a4c
a4f a53 a57 a5a a5b a5d a5e a63
a67 a69 a6d a71 a74 a75 a7a a7e
a82 a86 a88 a8c a90 a94 a97 a98
a9a a9d aa1 aa5 aa8 aa9 aab aac
ab1 ab5 ab7 abb abf ac2 ac4 ac8
acc acf ad3 ad7 ada ade adf ae4
ae7 aea aed aee af3 af7 afb afe
b03 b04 b09 b0d b10 b15 b16 b1b
b1f b23 b27 b2b b2c b2e b32 b34
b38 b3c b40 b44 b45 b47 b4b b4d
b51 b55 b58 b5a b5e b61 b64 b65
b6a b6e b72 b76 b7a b7b b7d b81
b83 b87 b8b b8f b93 b94 b96 b9a
b9c ba0 ba4 ba7 ba9 bad bb1 bb4
bb8 bbc bbf bc0 bc5 bc9 bcd bd1
bd3 bd7 bda bde be2 be6 bea beb
bed bf0 bf4 bf5 bfa bfd c00 c01
c03 c07 c0b c0e c0f c14 c18 c1c
c20 c21 c23 c26 c2a c2b c30 c34
c38 c3c c3f c43 c44 c49 c4d c51
c55 c58 c59 c5e c62 c66 c6a c6c
c70 c73 c77 c7b c7f c82 c86 c87
c8c c8f c92 c93 c95 c99 c9b c9f
ca2 ca6 caa cad cb1 cb2 cb7 cba
cbd cc0 cc1 cc6 cc9 ccc ccf cd0
cd5 cd9 cdd ce0 ce4 ce8 ceb cec
cf1 cf5 cf9 cfd cfe d00 d03 d07
d08 d0d d10 d13 d16 d17 d1c d20
d22 d26 d29 d2d d31 d34 d35 d3a
d3e d42 d46 d48 d4c d50 d54 d56
d5a d5e d61 d65 d69 d6c d6d d72
d76 d7a d7e d80 d84 d88 d8c d8e
d92 d96 d99 d9d da1 da5 da7 dab
daf db2 db6 db8 db9 dbe 1 dc2
dc6 dc9 dcd dcf dd0 dd5 dd9 ddd
ddf deb def df1 df2 dfb 
3d6
2
0 1 a 19 27 :2 19 8 17
:3 8 13 :3 8 14 :3 8 18 :3 8 17
:3 8 10 :3 8 17 :3 8 16 :2 8 b
17 :2 b 18 a 11 :3 1 f 16
19 15 f 1f f :2 1 f 18
f :2 28 :3 f :2 1 15 1e 15 :2 2e
:3 15 :2 1 15 1c 1f 1b 15 24
15 :2 1 15 1c 1b 15 21 15
:2 1 c 17 c :2 21 :3 c :2 1 c
17 c :2 1e :3 c :2 1 c 17 c
:2 1e :3 c :2 1 c 13 16 12 c
1b c :2 1 c 13 16 12 c
1b c :2 1 c 13 16 12 c
1b c :2 1 c 13 16 12 c
1b c :2 1 c 13 16 12 c
1b c :2 1 c 13 16 12 c
1b c :2 1 16 1b 16 :2 2f :3 16
:2 1 e 17 16 :2 e :2 1 e 17
16 :2 e :2 1 e 17 16 :2 e 1
8 c 18 :3 8 22 33 2e 33
2e :4 1 8 c 1c :3 8 26 32
2d 32 41 4a :3 49 2d :5 1 10
1 4 b d :2 b 4 e 4
11 :2 1 8 c 20 28 :2 20 :3 8
3d 57 52 57 52 :4 1 6 12
14 :2 12 b 1e 29 34 42 :3 b
1e 29 34 42 9 15 1f 27
30 :2 b 4f b 1e 29 34 3f
9 15 1f 27 30 :2 b :4 8 3
1d 9 15 17 :2 15 23 2f 31
:2 2f :2 9 b 1e 29 34 42 :3 b
1e 29 34 42 9 15 1f 27
30 :2 b 4f b 1e 29 34 3f
9 15 1f 27 30 :2 b :4 8 3
3a 1d 9 15 17 :2 15 b 1e
29 34 3d :3 b 1e 29 34 3d
9 15 1f 27 30 :2 b 4a b
1e 29 34 3f 9 15 1f 27
30 :2 b :4 8 3 20 1d 9 15
17 :2 15 b 1e 29 34 42 :3 b
1e 29 34 42 9 15 1f 27
30 :2 b 4f b 1e 29 34 3f
9 15 1f 27 30 :2 b :4 8 3
20 1d 9 15 17 :2 15 b 1e
29 34 40 :3 b 1e 29 34 40
9 15 1f 27 30 :2 b 4d b
1e 29 34 3f 9 15 1f 27
30 :2 b :4 8 3 20 1d 9 15
17 :2 15 b 1e 29 34 3d :3 b
1e 29 34 3d 9 15 1f 27
30 :2 b 4a b 1e 29 34 3f
9 15 1f 27 30 :2 b :4 8 3
20 1d 9 15 17 :2 15 b 1e
29 34 3d :3 b 1e 29 34 3d
9 15 1f 27 30 :2 b 4a b
1e 29 34 3f 9 15 1f 27
30 :2 b :4 8 3 20 1d 9 15
17 :2 15 b 1e 29 34 3d :3 b
1e 29 34 3d 9 15 1f 27
30 :2 b 4a b 1e 29 34 3f
9 15 1f 27 30 :2 b :4 8 20
1d :2 3 :4 6 1a 22 23 :2 22 :2 6
:2 d 1a 28 23 28 c 13 :3 12
1f 2f :3 2e :2 c 3f 4a :3 49 :2 c
23 :4 6 25 6 12 6 :4 3 6
17 19 :2 17 a 13 17 23 :2 13
26 28 2c 39 :2 28 :2 13 a 1d
a 18 :3 15 a 13 a 2d a
13 17 23 :2 13 26 28 2c 39
:2 28 :2 13 a :4 7 :4 3 7 16 1c
1e :2 16 15 2a 2c :2 15 7 a
10 11 :2 10 c 18 19 :2 18 c
1a 2d 38 :2 1a c 1d c 1a
20 2b :2 1a c :4 9 15 c 14
15 :2 14 c 1a 20 2b :2 1a c
17 c 1a 20 2b :2 1a c :4 9
:4 7 8 15 :3 13 8 16 8 1e
:3 5 11 18 1c :2 18 22 24 :2 18
17 30 :2 11 5 :5 8 13 17 :2 13
1d 1f :2 13 :2 8 11 1a 1c :2 11
8 b 13 :3 11 e 17 e 1b
:3 8 14 1b 21 23 :2 1b 1a 2c
:2 14 8 1c :2 5 3 e 13 15
:2 e d 22 24 :2 d c 29 2a
:2 c :2 3 b 3 :4 6 9 14 18
:2 14 1e 20 :2 14 13 2a 2c :2 13
9 1b :2 3 6 d :3 b 7 f
7 13 7 f 7 :4 3 6 11
:3 f 6 12 6 16 6 12 6
:5 3 a 3 1 b 8 f 8
19 :2 6 :2 b 8 f 8 12 :2 6
3 5 :7 1 
3d6
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a 1
:2 b :2 1 :9 c :a d
:a e :9 f :8 10 :a 11
:a 12 :a 13 :9 14 :9 15
:9 16 :9 17 :9 18 :9 19
:a 1a :7 1d :7 1e :7 1f
:f 21 :14 22 :3 23 :5 24
:3 25 :3 24 :12 28 :5 29
:7 2a :5 2b :5 2c :2 2b
2a :5 2e :5 2f :2 2e
2d :3 2a 31 29
:c 31 :7 32 :5 33 :5 34
:2 33 32 :5 36 :5 37
:2 36 35 :3 32 39
31 29 :5 39 :7 3a
:5 3b :5 3c :2 3b 3a
:5 3e :5 3f :2 3e 3d
:3 3a 41 39 29
:5 41 :7 42 :5 43 :5 44
:2 43 42 :5 46 :5 47
:2 46 45 :3 42 49
41 29 :5 49 :7 4a
:5 4b :5 4c :2 4b 4a
:5 4e :5 4f :2 4e 4d
:3 4a 51 49 29
:5 51 :7 52 :5 53 :5 54
:2 53 52 :5 56 :5 57
:2 56 55 :3 52 59
51 29 :5 59 :7 5a
:5 5b :5 5c :2 5b 5a
:5 5e :5 5f :2 5e 5d
:3 5a 61 59 29
:5 61 :7 62 :5 63 :5 64
:2 63 62 :5 66 :5 67
:2 66 65 :3 62 61
:3 29 :b 6b :6 6c :13 6d
:5 6c 6b :3 6f 6e
:3 6b :5 72 :f 73 72
:5 75 :3 76 75 :f 78
77 :3 75 74 :3 72
:c 7c :5 7e :5 7f :7 80
7f :7 82 81 :3 7f
7e :5 85 :7 86 85
:7 88 87 :3 85 84
:3 7e :5 8c :3 8d :3 8c
:f 8f :4 90 :a 91 :7 92
:5 93 :3 94 :3 93 :c 96
:3 90 :11 9a :3 9b :4 9c
:f 9d :3 9c :5 9f :3 a0
9f :3 a2 a1 :3 9f
:5 a4 :3 a5 a4 :3 a7
a6 :3 a4 :3 a9 20
ab :3 ac :3 ab :2 ad
:3 ae :3 ad aa af
:7 1 
dfd
4
:3 0 1 :3 0 2
:a 0 3d1 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 11
a2 0 f a
:3 0 b :7 0 19
18 :3 0 a :3 0
c :7 0 1d 1c
:3 0 15 c8 0
13 6 :3 0 d
:7 0 21 20 :3 0
6 :3 0 e :7 0
25 24 :3 0 12
:2 0 17 a :3 0
f :7 0 29 28
:3 0 10 :3 0 a
:3 0 2b 2d 0
3d1 2 2e :2 0
3a 3b 0 25
a :3 0 13 :2 0
22 31 34 :6 0
14 :2 0 38 35
36 3cf 0 11
:6 0 44 45 0
27 16 :3 0 17
:2 0 4 18 :3 0
18 :2 0 1 3c
3e :3 0 3f :7 0
42 40 0 3cf
0 15 :6 0 12
:2 0 29 16 :3 0
1a :2 0 4 18
:3 0 18 :2 0 1
46 48 :3 0 49
:7 0 4c 4a 0
3cf 0 19 :6 0
1e :2 0 2e a
:3 0 1c :2 0 2b
4e 51 :6 0 14
:2 0 55 52 53
3cf 0 1b :6 0
5f 60 0 32
a :3 0 30 57
59 :6 0 14 :2 0
5d 5a 5b 3cf
0 1d :6 0 69
6a 0 34 20
:3 0 21 :2 0 4
18 :3 0 18 :2 0
1 61 63 :3 0
64 :7 0 67 65
0 3cf 0 1f
:6 0 73 74 0
36 20 :3 0 23
:2 0 4 18 :3 0
18 :2 0 1 6b
6d :3 0 6e :7 0
71 6f 0 3cf
0 22 :6 0 27
:2 0 38 20 :3 0
25 :2 0 4 18
:3 0 18 :2 0 1
75 77 :3 0 78
:7 0 7b 79 0
3cf 0 24 :6 0
27 :2 0 3d a
:3 0 13 :2 0 3a
7d 80 :6 0 14
:2 0 84 81 82
3cf 0 26 :6 0
27 :2 0 42 a
:3 0 13 :2 0 3f
86 89 :6 0 14
:2 0 8d 8a 8b
3cf 0 28 :6 0
27 :2 0 47 a
:3 0 13 :2 0 44
8f 92 :6 0 14
:2 0 96 93 94
3cf 0 29 :6 0
27 :2 0 4c a
:3 0 13 :2 0 49
98 9b :6 0 14
:2 0 9f 9c 9d
3cf 0 2a :6 0
27 :2 0 51 a
:3 0 13 :2 0 4e
a1 a4 :6 0 14
:2 0 a8 a5 a6
3cf 0 2b :6 0
b3 b4 0 56
a :3 0 13 :2 0
53 aa ad :6 0
14 :2 0 b1 ae
af 3cf 0 2c
:6 0 31 :2 0 58
2e :3 0 2f :2 0
4 18 :3 0 18
:2 0 1 b5 b7
:3 0 b8 :7 0 bb
b9 0 3cf 0
2d :6 0 31 :2 0
5c 6 :3 0 5a
bd bf :6 0 c2
c0 0 3cf 0
30 :6 0 31 :2 0
60 6 :3 0 5e
c4 c6 :6 0 c9
c7 0 3cf 0
32 :6 0 66 :2 0
64 6 :3 0 62
cb cd :6 0 d0
ce 0 3cf 0
33 :6 0 34 :3 0
35 :3 0 36 :4 0
d1 d4 69 32
:3 0 2e :3 0 6b
d9 :2 0 db :4 0
dd de :5 0 d6
da 0 6d 0
dc :2 0 3bd 34
:3 0 37 :3 0 36
:4 0 6f e0 e3
72 33 :3 0 16
:3 0 74 e8 ee
0 ef :3 0 38
:3 0 e :3 0 39
:2 0 78 ec ed
:4 0 f1 f2 :5 0
e5 e9 0 7b
0 f0 :2 0 3bd
30 :3 0 33 :3 0
f4 f5 0 3bd
33 :3 0 3a :2 0
3b :4 0 7f f8
fa :3 0 33 :3 0
32 :3 0 fc fd
0 ff 82 100
fb ff 0 101
84 0 3bd 34
:3 0 2f :3 0 3c
:3 0 3d :4 0 86
104 106 88 102
108 8b 2d :3 0
2e :3 0 8d 10d
:2 0 10f :4 0 111
112 :5 0 10a 10e
0 8f 0 110
:2 0 3bd 5 :3 0
39 :2 0 3e :4 0
93 115 117 :3 0
3f :3 0 e :3 0
3 :3 0 40 :4 0
d :3 0 96 119
11e 41 :3 0 e
:3 0 3 :3 0 40
:4 0 d :3 0 1f
:3 0 22 :3 0 24
:3 0 15 :3 0 19
:3 0 9b 120 12a
:2 0 12c a5 13a
41 :3 0 e :3 0
3 :3 0 42 :4 0
d :3 0 1f :3 0
22 :3 0 24 :3 0
15 :3 0 19 :3 0
a7 12d 137 :2 0
139 b1 13b 11f
12c 0 13c 0
139 0 13c b3
0 13e 43 :3 0
b6 279 5 :3 0
39 :2 0 44 :4 0
ba 140 142 :3 0
5 :3 0 39 :2 0
45 :4 0 bf 145
147 :3 0 143 149
148 :2 0 3f :3 0
e :3 0 3 :3 0
46 :4 0 d :3 0
c2 14b 150 41
:3 0 e :3 0 3
:3 0 46 :4 0 d
:3 0 1f :3 0 22
:3 0 24 :3 0 15
:3 0 19 :3 0 c7
152 15c :2 0 15e
d1 16c 41 :3 0
e :3 0 3 :3 0
42 :4 0 d :3 0
1f :3 0 22 :3 0
24 :3 0 15 :3 0
19 :3 0 d3 15f
169 :2 0 16b dd
16d 151 15e 0
16e 0 16b 0
16e df 0 170
43 :3 0 e2 171
14a 170 0 27a
5 :3 0 39 :2 0
47 :4 0 e6 173
175 :3 0 3f :3 0
e :3 0 3 :3 0
47 :4 0 d :3 0
e9 177 17c 41
:3 0 e :3 0 3
:3 0 47 :4 0 d
:3 0 1f :3 0 22
:3 0 24 :3 0 15
:3 0 19 :3 0 ee
17e 188 :2 0 18a
f8 198 41 :3 0
e :3 0 3 :3 0
42 :4 0 d :3 0
1f :3 0 22 :3 0
24 :3 0 15 :3 0
19 :3 0 fa 18b
195 :2 0 197 104
199 17d 18a 0
19a 0 197 0
19a 106 0 19c
43 :3 0 109 19d
176 19c 0 27a
5 :3 0 39 :2 0
48 :4 0 10d 19f
1a1 :3 0 3f :3 0
e :3 0 3 :3 0
49 :4 0 d :3 0
110 1a3 1a8 41
:3 0 e :3 0 3
:3 0 49 :4 0 d
:3 0 1f :3 0 22
:3 0 24 :3 0 15
:3 0 19 :3 0 115
1aa 1b4 :2 0 1b6
11f 1c4 41 :3 0
e :3 0 3 :3 0
42 :4 0 d :3 0
1f :3 0 22 :3 0
24 :3 0 15 :3 0
19 :3 0 121 1b7
1c1 :2 0 1c3 12b
1c5 1a9 1b6 0
1c6 0 1c3 0
1c6 12d 0 1c8
43 :3 0 130 1c9
1a2 1c8 0 27a
5 :3 0 39 :2 0
4a :4 0 134 1cb
1cd :3 0 3f :3 0
e :3 0 3 :3 0
4b :4 0 d :3 0
137 1cf 1d4 41
:3 0 e :3 0 3
:3 0 4b :4 0 d
:3 0 1f :3 0 22
:3 0 24 :3 0 15
:3 0 19 :3 0 13c
1d6 1e0 :2 0 1e2
146 1f0 41 :3 0
e :3 0 3 :3 0
42 :4 0 d :3 0
1f :3 0 22 :3 0
24 :3 0 15 :3 0
19 :3 0 148 1e3
1ed :2 0 1ef 152
1f1 1d5 1e2 0
1f2 0 1ef 0
1f2 154 0 1f4
43 :3 0 157 1f5
1ce 1f4 0 27a
5 :3 0 39 :2 0
4c :4 0 15b 1f7
1f9 :3 0 3f :3 0
e :3 0 3 :3 0
4c :4 0 d :3 0
15e 1fb 200 41
:3 0 e :3 0 3
:3 0 4c :4 0 d
:3 0 1f :3 0 22
:3 0 24 :3 0 15
:3 0 19 :3 0 163
202 20c :2 0 20e
16d 21c 41 :3 0
e :3 0 3 :3 0
42 :4 0 d :3 0
1f :3 0 22 :3 0
24 :3 0 15 :3 0
19 :3 0 16f 20f
219 :2 0 21b 179
21d 201 20e 0
21e 0 21b 0
21e 17b 0 220
43 :3 0 17e 221
1fa 220 0 27a
5 :3 0 39 :2 0
4d :4 0 182 223
225 :3 0 3f :3 0
e :3 0 3 :3 0
4d :4 0 d :3 0
185 227 22c 41
:3 0 e :3 0 3
:3 0 4d :4 0 d
:3 0 1f :3 0 22
:3 0 24 :3 0 15
:3 0 19 :3 0 18a
22e 238 :2 0 23a
194 248 41 :3 0
e :3 0 3 :3 0
42 :4 0 d :3 0
1f :3 0 22 :3 0
24 :3 0 15 :3 0
19 :3 0 196 23b
245 :2 0 247 1a0
249 22d 23a 0
24a 0 247 0
24a 1a2 0 24c
43 :3 0 1a5 24d
226 24c 0 27a
5 :3 0 39 :2 0
4e :4 0 1a9 24f
251 :3 0 3f :3 0
e :3 0 3 :3 0
4e :4 0 d :3 0
1ac 253 258 41
:3 0 e :3 0 3
:3 0 4e :4 0 d
:3 0 1f :3 0 22
:3 0 24 :3 0 15
:3 0 19 :3 0 1b1
25a 264 :2 0 266
1bb 274 41 :3 0
e :3 0 3 :3 0
42 :4 0 d :3 0
1f :3 0 22 :3 0
24 :3 0 15 :3 0
19 :3 0 1bd 267
271 :2 0 273 1c7
275 259 266 0
276 0 273 0
276 1c9 0 277
1cc 278 252 277
0 27a 118 13e
0 27a 1ce 0
3bd f :3 0 4f
:2 0 1d7 27c 27d
:3 0 f :3 0 39
:2 0 14 :2 0 1db
280 282 :3 0 27e
284 283 :2 0 50
:3 0 1de 2a :3 0
51 :3 0 1e0 28a
29e 0 29f :3 0
52 :3 0 7 :3 0
39 :2 0 1e4 28e
28f :3 0 53 :3 0
5 :3 0 39 :2 0
1e9 293 294 :3 0
290 296 295 :2 0
54 :3 0 8 :3 0
39 :2 0 1ee 29a
29b :3 0 297 29d
29c :3 0 2a1 2a2
:5 0 287 28b 0
1f1 0 2a0 :2 0
2a4 1f3 2a9 2a
:3 0 f :3 0 2a5
2a6 0 2a8 1f5
2aa 285 2a4 0
2ab 0 2a8 0
2ab 1f7 0 3bd
19 :3 0 39 :2 0
3b :4 0 1fc 2ad
2af :3 0 26 :3 0
34 :3 0 b :3 0
14 :2 0 1ff 2b2
2b5 55 :2 0 34
:3 0 9 :3 0 14
:2 0 202 2b8 2bb
205 2b7 2bd :3 0
2b1 2be 0 2c0
208 2de 3 :3 0
2d :3 0 56 :2 0
20c 2c3 2c4 :3 0
26 :3 0 b :3 0
2c6 2c7 0 2c9
20f 2da 26 :3 0
34 :3 0 b :3 0
14 :2 0 211 2cb
2ce 55 :2 0 34
:3 0 9 :3 0 14
:2 0 214 2d1 2d4
217 2d0 2d6 :3 0
2ca 2d7 0 2d9
21a 2db 2c5 2c9
0 2dc 0 2d9
0 2dc 21c 0
2dd 21f 2df 2b0
2c0 0 2e0 0
2dd 0 2e0 221
0 3bd 1b :3 0
26 :3 0 57 :2 0
1f :3 0 224 2e3
2e5 :3 0 2e6 :2 0
58 :2 0 59 :2 0
227 2e8 2ea :3 0
2e1 2eb 0 3bd
33 :3 0 39 :2 0
3b :4 0 22c 2ee
2f0 :3 0 30 :3 0
39 :2 0 3b :4 0
231 2f3 2f5 :3 0
1b :3 0 5a :3 0
1b :3 0 15 :3 0
234 2f8 2fb 2f7
2fc 0 2fe 237
307 1b :3 0 5b
:3 0 1b :3 0 15
:3 0 239 300 303
2ff 304 0 306
23c 308 2f6 2fe
0 309 0 306
0 309 23e 0
30a 241 324 15
:3 0 39 :2 0 13
:2 0 245 30c 30e
:3 0 1b :3 0 5b
:3 0 1b :3 0 15
:3 0 248 311 314
310 315 0 317
24b 320 1b :3 0
5c :3 0 1b :3 0
15 :3 0 24d 319
31c 318 31d 0
31f 250 321 30f
317 0 322 0
31f 0 322 252
0 323 255 325
2f1 30a 0 326
0 323 0 326
257 0 3bd 1b
:3 0 22 :3 0 5d
:2 0 25c 329 32a
:3 0 1b :3 0 22
:3 0 32c 32d 0
32f 25f 330 32b
32f 0 331 261
0 3bd 11 :3 0
5b :3 0 5e :3 0
c :3 0 263 334
336 57 :2 0 1b
:3 0 265 338 33a
:3 0 33b :2 0 13
:2 0 268 333 33e
332 33f 0 3bd
24 :3 0 5f :2 0
26b 342 343 :3 0
29 :3 0 5e :3 0
c :3 0 26d 346
348 58 :2 0 2a
:3 0 26f 34a 34c
:3 0 345 34d 0
36d 28 :3 0 11
:3 0 58 :2 0 29
:3 0 272 351 353
:3 0 34f 354 0
36d 28 :3 0 24
:3 0 5d :2 0 277
358 359 :3 0 28
:3 0 24 :3 0 35b
35c 0 35e 27a
35f 35a 35e 0
360 27c 0 36d
11 :3 0 5b :3 0
28 :3 0 57 :2 0
29 :3 0 27e 364
366 :3 0 367 :2 0
13 :2 0 281 362
36a 361 36b 0
36d 284 36e 344
36d 0 36f 289
0 3bd 2b :3 0
c :3 0 57 :2 0
b :3 0 28b 372
374 :3 0 375 :2 0
57 :2 0 60 :2 0
28e 377 379 :3 0
37a :2 0 58 :2 0
59 :2 0 291 37c
37e :3 0 370 37f
0 3bd 2c :3 0
14 :2 0 381 382
0 3bd 2a :3 0
5f :2 0 294 385
386 :3 0 2c :3 0
5e :3 0 c :3 0
296 389 38b 58
:2 0 2a :3 0 298
38d 38f :3 0 390
:2 0 57 :2 0 59
:2 0 29b 392 394
:3 0 388 395 0
397 29e 398 387
397 0 399 2a0
0 3bd 2b :3 0
2c :3 0 61 :2 0
2a4 39c 39d :3 0
2b :3 0 2b :3 0
39f 3a0 0 3a2
2a7 3a7 2b :3 0
2c :3 0 3a3 3a4
0 3a6 2a9 3a8
39e 3a2 0 3a9
0 3a6 0 3a9
2ab 0 3bd 11
:3 0 2b :3 0 61
:2 0 2b0 3ac 3ad
:3 0 11 :3 0 2b
:3 0 3af 3b0 0
3b2 2b3 3b7 11
:3 0 11 :3 0 3b3
3b4 0 3b6 2b5
3b8 3ae 3b2 0
3b9 0 3b6 0
3b9 2b7 0 3bd
10 :3 0 11 :3 0
3bb :2 0 3bd 2ba
3d0 62 :3 0 10
:3 0 14 :2 0 3c0
:2 0 3c2 2ce 3c4
2d0 3c3 3c2 :2 0
3cd 63 :3 0 10
:3 0 14 :2 0 3c8
:2 0 3ca 2d2 3cc
2d4 3cb 3ca :2 0
3cd 2d6 :2 0 3d0
2 :3 0 2d9 3d0
3cf 3bd 3cd :6 0
3d1 :2 0 2 2e
3d0 3d4 :3 0 3d3
3d1 3d5 :8 0 
2ec
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 a 6 a
e 12 16 1a
1e 22 26 2a
2 32 33 1
30 1 39 1
43 2 4f 50
1 4d 1 58
1 56 1 5e
1 68 1 72
2 7e 7f 1
7c 2 87 88
1 85 2 90
91 1 8e 2
99 9a 1 97
2 a2 a3 1
a0 2 ab ac
1 a9 1 b2
1 be 1 bc
1 c5 1 c3
1 cc 1 ca
2 d2 d3 1
d5 1 d8 1
d7 2 e1 e2
1 e4 1 e7
1 eb 2 ea
eb 1 e6 1
f9 2 f7 f9
1 fe 1 100
1 105 2 103
107 1 109 1
10c 1 10b 1
116 2 114 116
4 11a 11b 11c
11d 9 121 122
123 124 125 126
127 128 129 1
12b 9 12e 12f
130 131 132 133
134 135 136 1
138 2 13a 13b
1 13c 1 141
2 13f 141 1
146 2 144 146
4 14c 14d 14e
14f 9 153 154
155 156 157 158
159 15a 15b 1
15d 9 160 161
162 163 164 165
166 167 168 1
16a 2 16c 16d
1 16e 1 174
2 172 174 4
178 179 17a 17b
9 17f 180 181
182 183 184 185
186 187 1 189
9 18c 18d 18e
18f 190 191 192
193 194 1 196
2 198 199 1
19a 1 1a0 2
19e 1a0 4 1a4
1a5 1a6 1a7 9
1ab 1ac 1ad 1ae
1af 1b0 1b1 1b2
1b3 1 1b5 9
1b8 1b9 1ba 1bb
1bc 1bd 1be 1bf
1c0 1 1c2 2
1c4 1c5 1 1c6
1 1cc 2 1ca
1cc 4 1d0 1d1
1d2 1d3 9 1d7
1d8 1d9 1da 1db
1dc 1dd 1de 1df
1 1e1 9 1e4
1e5 1e6 1e7 1e8
1e9 1ea 1eb 1ec
1 1ee 2 1f0
1f1 1 1f2 1
1f8 2 1f6 1f8
4 1fc 1fd 1fe
1ff 9 203 204
205 206 207 208
209 20a 20b 1
20d 9 210 211
212 213 214 215
216 217 218 1
21a 2 21c 21d
1 21e 1 224
2 222 224 4
228 229 22a 22b
9 22f 230 231
232 233 234 235
236 237 1 239
9 23c 23d 23e
23f 240 241 242
243 244 1 246
2 248 249 1
24a 1 250 2
24e 250 4 254
255 256 257 9
25b 25c 25d 25e
25f 260 261 262
263 1 265 9
268 269 26a 26b
26c 26d 26e 26f
270 1 272 2
274 275 1 276
8 279 171 19d
1c9 1f5 221 24d
278 1 27b 1
281 2 27f 281
1 286 1 289
1 28d 2 28c
28d 1 292 2
291 292 1 299
2 298 299 1
288 1 2a3 1
2a7 2 2a9 2aa
1 2ae 2 2ac
2ae 2 2b3 2b4
2 2b9 2ba 2
2b6 2bc 1 2bf
1 2c2 2 2c1
2c2 1 2c8 2
2cc 2cd 2 2d2
2d3 2 2cf 2d5
1 2d8 2 2da
2db 1 2dc 2
2de 2df 2 2e2
2e4 2 2e7 2e9
1 2ef 2 2ed
2ef 1 2f4 2
2f2 2f4 2 2f9
2fa 1 2fd 2
301 302 1 305
2 307 308 1
309 1 30d 2
30b 30d 2 312
313 1 316 2
31a 31b 1 31e
2 320 321 1
322 2 324 325
1 328 2 327
328 1 32e 1
330 1 335 2
337 339 2 33c
33d 1 341 1
347 2 349 34b
2 350 352 1
357 2 356 357
1 35d 1 35f
2 363 365 2
368 369 4 34e
355 360 36c 1
36e 2 371 373
2 376 378 2
37b 37d 1 384
1 38a 2 38c
38e 2 391 393
1 396 1 398
1 39b 2 39a
39b 1 3a1 1
3a5 2 3a7 3a8
1 3ab 2 3aa
3ab 1 3b1 1
3b5 2 3b7 3b8
13 df f3 f6
101 113 27a 2ab
2e0 2ec 326 331
340 36f 380 383
399 3a9 3b9 3bc
1 3c1 1 3be
1 3c9 1 3c6
2 3c4 3cc 12
37 41 4b 54
5c 66 70 7a
83 8c 95 9e
a7 b0 ba c1
c8 cf 
1
4
0 
3d4
0
1
14
1
1d
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
27 1 0
1f 1 0
72 1 0
68 1 0
5e 1 0
3 1 0
2 0 1
7 1 0
a0 1 0
23 1 0
7c 1 0
b2 1 0
30 1 0
8e 1 0
97 1 0
43 1 0
4d 1 0
85 1 0
ca 1 0
39 1 0
f 1 0
c3 1 0
1b 1 0
17 1 0
56 1 0
bc 1 0
b 1 0
a9 1 0
0

/
CREATE OR REPLACE Procedure GetDataFromBrokMst wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
37
2 :e:
1GETDATAFROMBROKMST:
1VINTROCD:
1VARCHAR2:
1VDATE:
1DATE:
1VINSTRUMENT:
1F_BROKTYPE:
1VFIXEDBROKBUYOPEN:
1OUT:
1NUMBER:
1VFIXMINFUTMIN:
1VMINLOT:
1VBROKUPTODEC:
1VBROK_STRIKEPREM:
1NBUYOPEN:
1FOBROKSLAB:
1BUYOPEN:
1TYPE:
10:
1NFIXEDBROK:
1FIXEDBROK:
1NFIXMIN:
1FIXMIN:
1NFUTMIN:
1FUTMIN:
1NMINLOT:
1MINLOT:
1NOPTIONEXPIRY:
1OPTIONEXPIRY:
1NBROKUPTODEC:
1PARTYMST:
1BROKUPTODEC:
1NBROK_STRIKEPREM:
1BROK_STRIKEPREM:
1:
1IS NULL:
1A:
1SLB_CLIENTCD:
1=:
1SLBFROM:
1SLBTO:
1PAR_CODE:
1SLB_CONTRACT:
1SLB_SIDEFLAG:
1FUTSTKNIFTY:
1FUTIDXNIFTY:
1FUTIVXINDIAVIX:
1EQUFUTSEN:
1INDFUT:
1DECODE:
1SS:
1S:
1SB:
1B:
1NO_DATA_FOUND:
0

0
0
1a8
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a3 :2 a0 6b :2 a0 f 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a0 7e b4 2e :8 a0 ac :a a0
b9 a0 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e 52 10
a0 7e 6e b4 2e 52 10 :2 a0
d :2 a0 d :2 a0 d :2 a0 d :2 a0
d b7 :2 a0 d :2 a0 d :2 a0 d
:2 a0 d :2 a0 d b7 :2 19 3c b7
:8 a0 ac :a a0 b9 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 :4 6e
a5 b a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e 52 10
a0 7e 6e b4 2e 52 10 a0
7e 6e b4 2e 52 10 :2 a0 d
:2 a0 d :2 a0 d :2 a0 d :2 a0 d
b7 :2 a0 d :2 a0 d :2 a0 d :2 a0
d :2 a0 d b7 :2 19 3c b7 :2 19
3c b7 a0 4f b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
1a8
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6f 67 6b 55 76 87
7f 83 52 8e 9b 93 97 7e
a2 b3 ab af 7b ba c7 bf
c3 aa ce a7 d3 d7 107 df
e3 e7 ea ee f2 f7 ff 102
de 137 112 116 db 11a 11e 122
127 12f 132 111 167 142 146 10e
14a 14e 152 157 15f 162 141 197
172 176 13e 17a 17e 182 187 18f
192 171 1c7 1a2 1a6 16e 1aa 1ae
1b2 1b7 1bf 1c2 1a1 1f7 1d2 1d6
19e 1da 1de 1e2 1e7 1ef 1f2 1d1
227 202 206 1ce 20a 20e 212 217
21f 222 201 259 232 236 1fe 23a
23e 242 247 24f 254 231 260 22e
264 265 26a 26e 272 276 27a 27e
282 286 28a 28b 28f 293 297 29b
29f 2a3 2a7 2ab 2af 2b3 2b5 2b9
2ba 2c1 2c5 2c9 2cc 2cd 2d2 1
2d6 2da 2de 2e1 1 2e5 2ea 2ee
2f2 2f5 2f6 1 2fb 300 304 308
30b 30c 1 311 316 31a 31d 31e
1 323 328 329 32f 333 334 339
33d 340 345 346 34b 34f 352 357
358 1 35d 362 366 369 36e 36f
1 374 379 37d 380 385 386 1
38b 390 394 397 39c 39d 1 3a2
3a7 3ab 3af 3b3 3b7 3bb 3bf 3c3
3c7 3cb 3cf 3d3 3d7 3db 3df 3e3
3e5 3e9 3ed 3f1 3f5 3f9 3fd 401
405 409 40d 411 415 419 41d 421
423 427 42b 42e 430 434 438 43c
440 444 448 44c 450 451 455 459
45d 461 465 469 46d 471 475 479
47b 47f 480 487 48b 48f 492 493
498 1 49c 4a0 4a4 4a7 1 4ab
4b0 4b4 4b8 4bb 4bc 1 4c1 4c6
4ca 4ce 4d1 4d2 1 4d7 4dc 4e0
4e4 4e9 4ee 4f3 4f8 4f9 4fb 4ff
502 503 1 508 50d 50e 514 518
519 51e 522 525 52a 52b 530 534
537 53c 53d 1 542 547 54b 54e
553 554 1 559 55e 562 565 56a
56b 1 570 575 579 57c 581 582
1 587 58c 590 594 598 59c 5a0
5a4 5a8 5ac 5b0 5b4 5b8 5bc 5c0
5c4 5c8 5ca 5ce 5d2 5d6 5da 5de
5e2 5e6 5ea 5ee 5f2 5f6 5fa 5fe
602 606 608 60c 610 613 615 619
61d 620 622 626 628 62a 62b 630
634 638 63a 646 64a 64c 64d 656 
1a8
2
0 b 27 3d :3 27 3d :2 27 1e
34 :2 1e 27 3a :2 27 23 35 39
:2 23 27 39 3d :2 27 23 35 39
:2 23 27 39 3d :2 27 23 35 39
:2 23 1d :3 1 b 16 b :2 1e :2 b
25 b :2 1 d 18 d :2 22 :2 d
29 d :2 1 b 16 b :2 1d :2 b
24 b :2 1 b 16 b :2 1d :2 b
24 b :2 1 b 16 b :2 1d :2 b
24 b :2 1 19 24 19 :2 31 :2 19
38 19 :2 1 f 18 f :2 24 :2 f
2b f :2 1 12 1b 12 :2 2b :2 12
32 12 1 :4 5 9 12 1d 25
33 3b 43 51 :2 9 12 1d 25
33 3b 43 51 9 14 9 16
4 :2 9 16 :3 15 :2 10 1e 2a :2 10
:2 9 10 1d :3 1c :2 9 10 1f :3 1d
:2 9 :4 10 :2 9 4 :4 2 5 11 12
:2 11 23 2f 30 :2 2f :2 5 41 4d
4e :2 4d :2 5 9 15 16 :2 15 :2 5
26 32 33 :2 32 :2 5 3 16 :2 3
14 :2 3 13 :2 3 14 :2 3 16 3
5 3 16 :2 3 14 :2 3 f :2 3
14 :2 3 16 3 :4 2 18 9 12
1d 24 32 3a 42 4f :2 9 12
1d 25 34 3c 44 51 9 14
9 16 4 :2 9 16 :3 15 :2 10 1e
2a :2 10 :2 9 10 1d :3 1c :2 9 10
1f :3 1d :2 9 10 17 22 27 2b
30 :2 10 35 :3 34 :2 9 4 :4 2 5
11 12 :2 11 23 2f 30 :2 2f :2 5
41 4d 4e :2 4d :2 5 9 15 16
:2 15 :2 5 26 32 33 :2 32 :2 5 3
16 :2 3 14 :2 3 f :2 3 14 :2 3
16 3 3c 3 16 :2 3 14 :2 3
f :2 3 14 :2 3 16 3 :8 2 1
:2 9 17 :2 4 1 5 :7 1 
1a8
4
0 1 :4 2 :4 3
:4 4 :4 5 :5 6 :5 7
:5 8 :5 9 :5 a :3 1
:b c :b d :b e :b f
:b 10 :b 11 :b 12 :b 13
:4 15 :9 16 :8 17 :6 18
:5 19 :6 1a :2 19 :5 1b
:2 19 :5 1c :2 19 :4 1d
:2 19 18 :4 16 :13 1e
:5 1f :2 1e :5 1f :2 1e
:3 21 :3 22 :3 23 :3 24
:3 25 20 :3 27 :3 28
:3 29 :3 2a :3 2b 26
:3 1e 15 :9 2e :8 2f
:6 30 :5 31 :6 32 :2 31
:5 33 :2 31 :5 34 :2 31
:c 35 :2 31 30 :4 2e
:13 36 :5 37 :2 36 :5 37
:2 36 :3 38 :3 39 :3 3a
:3 3b :3 3c 37 :3 3e
:3 3f :3 40 :3 41 :3 42
3d :3 36 2d :3 15
14 46 47 :3 46
45 48 :7 1 
658
4
:3 0 1 :a 0 1a3
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 d 7b
0 b 3 :3 0
7 :7 0 10 f
:3 0 9 :3 0 a
:3 0 8 :6 0 15
14 :3 0 11 a7
0 f 9 :3 0
a :3 0 b :6 0
1a 19 :3 0 9
:3 0 a :3 0 c
:6 0 1f 1e :3 0
15 :2 0 13 9
:3 0 a :3 0 d
:6 0 24 23 :3 0
9 :3 0 3 :3 0
e :6 0 29 28
:3 0 2b :2 0 1a3
1 2c :2 0 3a
3b 0 1f 10
:3 0 11 :2 0 4
2f 30 0 12
:3 0 12 :2 0 1
31 33 :3 0 34
:7 0 13 :2 0 38
35 36 1a1 0
f :6 0 45 46
0 21 10 :3 0
15 :2 0 4 12
:3 0 12 :2 0 1
3c 3e :3 0 3f
:7 0 13 :2 0 43
40 41 1a1 0
14 :6 0 50 51
0 23 10 :3 0
17 :2 0 4 12
:3 0 12 :2 0 1
47 49 :3 0 4a
:7 0 13 :2 0 4e
4b 4c 1a1 0
16 :6 0 5b 5c
0 25 10 :3 0
19 :2 0 4 12
:3 0 12 :2 0 1
52 54 :3 0 55
:7 0 13 :2 0 59
56 57 1a1 0
18 :6 0 66 67
0 27 10 :3 0
1b :2 0 4 12
:3 0 12 :2 0 1
5d 5f :3 0 60
:7 0 13 :2 0 64
61 62 1a1 0
1a :6 0 71 72
0 29 10 :3 0
1d :2 0 4 12
:3 0 12 :2 0 1
68 6a :3 0 6b
:7 0 13 :2 0 6f
6c 6d 1a1 0
1c :6 0 7c 7d
0 2b 1f :3 0
20 :2 0 4 12
:3 0 12 :2 0 1
73 75 :3 0 76
:7 0 13 :2 0 7a
77 78 1a1 0
1e :6 0 24 :2 0
2d 1f :3 0 22
:2 0 4 12 :3 0
12 :2 0 1 7e
80 :3 0 81 :7 0
23 :4 0 85 82
83 1a1 0 21
:6 0 7 :3 0 2f
87 88 :3 0 11
:3 0 15 :3 0 17
:3 0 1d :3 0 19
:3 0 1b :3 0 20
:3 0 22 :3 0 31
f :3 0 14 :3 0
16 :3 0 1c :3 0
18 :3 0 1a :3 0
1e :3 0 21 :3 0
10 :3 0 25 :3 0
9b 9c 1f :3 0
3a 9f c1 0
c2 :3 0 26 :3 0
2 :3 0 27 :2 0
3f a3 a4 :3 0
4 :3 0 28 :3 0
29 :3 0 a6 a7
ab a8 a9 :2 0
a5 ac aa :2 0
26 :3 0 2a :3 0
27 :2 0 44 b0
b1 :3 0 ad b3
b2 :2 0 2b :3 0
6 :3 0 27 :2 0
49 b7 b8 :3 0
b4 ba b9 :2 0
2c :3 0 24 :2 0
4c bd be :3 0
bb c0 bf :3 0
c4 c5 :5 0 92
a0 0 4e 0
c3 :2 0 10b 6
:3 0 27 :2 0 2d
:4 0 59 c8 ca
:3 0 6 :3 0 27
:2 0 2e :4 0 5e
cd cf :3 0 cb
d1 d0 :2 0 6
:3 0 27 :2 0 2f
:4 0 63 d4 d6
:3 0 d2 d8 d7
:2 0 6 :3 0 27
:2 0 30 :4 0 68
db dd :3 0 d9
df de :2 0 6
:3 0 27 :2 0 31
:4 0 6d e2 e4
:3 0 e0 e6 e5
:2 0 8 :3 0 f
:3 0 e8 e9 0
f7 b :3 0 18
:3 0 eb ec 0
f7 c :3 0 1a
:3 0 ee ef 0
f7 d :3 0 1e
:3 0 f1 f2 0
f7 e :3 0 21
:3 0 f4 f5 0
f7 70 108 8
:3 0 14 :3 0 f8
f9 0 107 b
:3 0 16 :3 0 fb
fc 0 107 c
:3 0 1a :3 0 fe
ff 0 107 d
:3 0 1e :3 0 101
102 0 107 e
:3 0 21 :3 0 104
105 0 107 76
109 e7 f7 0
10a 0 107 0
10a 7c 0 10b
7f 196 11 :3 0
15 :3 0 17 :3 0
1d :3 0 19 :3 0
1b :3 0 20 :3 0
22 :3 0 82 f
:3 0 14 :3 0 16
:3 0 1c :3 0 18
:3 0 1a :3 0 1e
:3 0 21 :3 0 10
:3 0 25 :3 0 11d
11e 1f :3 0 8b
121 14b 0 14c
:3 0 26 :3 0 2
:3 0 27 :2 0 90
125 126 :3 0 4
:3 0 28 :3 0 29
:3 0 128 129 12d
12a 12b :2 0 127
12e 12c :2 0 26
:3 0 2a :3 0 27
:2 0 95 132 133
:3 0 12f 135 134
:2 0 2b :3 0 6
:3 0 27 :2 0 9a
139 13a :3 0 136
13c 13b :2 0 32
:3 0 7 :3 0 33
:4 0 34 :4 0 35
:4 0 36 :4 0 9d
13e 144 2c :3 0
27 :2 0 a5 147
148 :3 0 13d 14a
149 :3 0 14e 14f
:5 0 114 122 0
a8 0 14d :2 0
195 6 :3 0 27
:2 0 2d :4 0 b3
152 154 :3 0 6
:3 0 27 :2 0 2e
:4 0 b8 157 159
:3 0 155 15b 15a
:2 0 6 :3 0 27
:2 0 2f :4 0 bd
15e 160 :3 0 15c
162 161 :2 0 6
:3 0 27 :2 0 30
:4 0 c2 165 167
:3 0 163 169 168
:2 0 6 :3 0 27
:2 0 31 :4 0 c7
16c 16e :3 0 16a
170 16f :2 0 8
:3 0 f :3 0 172
173 0 181 b
:3 0 18 :3 0 175
176 0 181 c
:3 0 1a :3 0 178
179 0 181 d
:3 0 1e :3 0 17b
17c 0 181 e
:3 0 21 :3 0 17e
17f 0 181 ca
192 8 :3 0 14
:3 0 182 183 0
191 b :3 0 16
:3 0 185 186 0
191 c :3 0 1a
:3 0 188 189 0
191 d :3 0 1e
:3 0 18b 18c 0
191 e :3 0 21
:3 0 18e 18f 0
191 d0 193 171
181 0 194 0
191 0 194 d6
0 195 d9 197
89 10b 0 198
0 195 0 198
dc 0 199 df
1a2 37 :4 0 19c
e1 19e e3 19d
19c :2 0 19f e5
:2 0 1a2 1 :3 0
e7 1a2 1a1 199
19f :6 0 1a3 :2 0
1 2c 1a2 1a6
:3 0 1a5 1a3 1a7
:8 0 
f0
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
17 1 1c 1
21 1 26 9
5 9 d 11
16 1b 20 25
2a 1 2e 1
39 1 44 1
4f 1 5a 1
65 1 70 1
7b 1 86 8
8a 8b 8c 8d
8e 8f 90 91
2 9d 9e 1
a2 2 a1 a2
1 af 2 ae
af 1 b6 2
b5 b6 1 bc
8 93 94 95
96 97 98 99
9a 1 c9 2
c7 c9 1 ce
2 cc ce 1
d5 2 d3 d5
1 dc 2 da
dc 1 e3 2
e1 e3 5 ea
ed f0 f3 f6
5 fa fd 100
103 106 2 108
109 2 c6 10a
8 10c 10d 10e
10f 110 111 112
113 2 11f 120
1 124 2 123
124 1 131 2
130 131 1 138
2 137 138 5
13f 140 141 142
143 1 146 2
145 146 8 115
116 117 118 119
11a 11b 11c 1
153 2 151 153
1 158 2 156
158 1 15f 2
15d 15f 1 166
2 164 166 1
16d 2 16b 16d
5 174 177 17a
17d 180 5 184
187 18a 18d 190
2 192 193 2
150 194 2 196
197 1 198 1
19b 1 19a 1
19e 8 37 42
4d 58 63 6e
79 84 
1
4
0 
1a6
0
1
14
1
12
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
12 1 0
65 1 0
1c 1 0
7b 1 0
39 1 0
6 1 0
2e 1 0
a 1 0
44 1 0
e 1 0
26 1 0
21 1 0
17 1 0
70 1 0
5a 1 0
2 1 0
4f 1 0
1 0 1
0

/
CREATE OR REPLACE function GetCheckBrokRecord wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
23
2 :e:
1FUNCTION:
1GETCHECKBROKRECORD:
1VCLIENTCODE:
1VARCHAR2:
1VTRADEDATE:
1DATE:
1VSLBCONT:
1VBROKTYPE:
1RETURN:
1BOOLEAN:
1NCOUNT:
1NUMBER:
114:
10:
1IS NULL:
1COUNT:
11:
1FOBROKSLAB:
1PARTYMST:
1SLB_CLIENTCD:
1=:
1SLBFROM:
1SLBTO:
1PAR_CODE:
1SLB_CONTRACT:
1SLB_SIDEFLAG:
1DECODE:
1SS:
1S:
1SB:
1B:
1>:
1TRUE:
1FALSE:
1NO_DATA_FOUND:
0

0
0
b2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 51 81 b0 a0
7e b4 2e a0 51 d2 9f ac
:3 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 51
d2 9f ac :3 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 :4 6e a5
b a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 19 3c a0
7e 51 b4 2e :2 a0 65 b7 :2 a0
65 b7 :2 19 3c b7 :3 a0 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
b2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
94 7f 56 83 84 8c 8f 7e
9b 7b 9f a0 a5 a9 ac b0
b3 b4 b8 bc c0 c1 c8 cc
d0 d3 d4 d9 1 dd e1 e5
e8 1 ec f1 f5 f9 fc fd
1 102 107 10b 10f 112 113 1
118 11d 121 124 125 1 12a 12f
130 136 13a 13b 140 142 146 149
14d 150 151 155 159 15d 15e 165
169 16d 170 171 176 1 17a 17e
182 185 1 189 18e 192 196 199
19a 1 19f 1a4 1a8 1ac 1af 1b0
1 1b5 1ba 1be 1c2 1c7 1cc 1d1
1d6 1d7 1d9 1dd 1e0 1e1 1 1e6
1eb 1ec 1f2 1f6 1f7 1fc 1fe 202
206 209 20d 210 213 214 219 21d
221 225 227 22b 22f 233 235 239
23d 240 242 246 24a 24e 252 254
255 25a 25e 262 264 270 274 276
277 280 
b2
2
0 1 a 1d 2c :2 1d 35 43
:2 35 7 13 :2 7 1c 29 :3 1c 15
1c :3 1 8 f e 8 15 8
1 :4 5 a 10 :3 a 18 13 1e
e 13 16 23 :3 22 :2 33 46 52
:2 33 :2 16 12 1f :3 1e :2 16 2c 3b
:3 39 :2 16 :4 48 :2 16 e :4 3 17 a
10 :3 a 18 13 1e e 13 16
23 :3 22 :2 33 46 52 :2 33 :2 16 12
1f :3 1e :2 16 2c 3b :3 39 :2 16 b
12 1c 21 25 2a :2 b 2f :3 2e
:2 16 e :4 3 :4 2 5 c e :2 c
3 a 3 10 3 a 3 :4 2
1 8 2 9 2 16 :2 3 1
5 :7 1 
b2
4
0 :a 1 :8 2 1
:2 3 :2 1 :8 4 :4 6
:6 7 :4 8 :d 9 :5 a
:2 9 :5 a :2 9 :4 a
:2 9 8 :4 7 6
:6 c :4 d :d e :5 f
:2 e :5 f :2 e :c 10
:2 e d :4 c b
:3 6 :5 12 :3 13 12
:3 15 14 :3 12 5
18 :3 19 :3 18 17
1a :7 1 
282
4
:3 0 1 :3 0 2
:a 0 ad 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 9
:3 0 a :3 0 13
15 0 ad 2
16 :2 0 f :2 0
12 c :3 0 10
19 1b :6 0 e
:2 0 1f 1c 1d
ab 0 b :6 0
8 :3 0 14 21
22 :3 0 10 :3 0
11 :2 0 27 0
25 0 10 :2 0
16 b :3 0 12
:3 0 13 :3 0 18
2c 4e 0 4f
:3 0 14 :3 0 3
:3 0 15 :2 0 1d
30 31 :3 0 5
:3 0 16 :3 0 17
:3 0 33 34 38
35 36 :2 0 32
39 37 :2 0 14
:3 0 18 :3 0 15
:2 0 22 3d 3e
:3 0 3a 40 3f
:2 0 19 :3 0 7
:3 0 15 :2 0 27
44 45 :3 0 41
47 46 :2 0 1a
:3 0 f :2 0 2a
4a 4b :3 0 48
4d 4c :3 0 51
52 :5 0 28 2d
0 2c 0 50
:2 0 54 2e 8e
10 :3 0 11 :2 0
58 0 56 0
10 :2 0 30 b
:3 0 12 :3 0 13
:3 0 32 5d 87
0 88 :3 0 14
:3 0 3 :3 0 15
:2 0 37 61 62
:3 0 5 :3 0 16
:3 0 17 :3 0 64
65 69 66 67
:2 0 63 6a 68
:2 0 14 :3 0 18
:3 0 15 :2 0 3c
6e 6f :3 0 6b
71 70 :2 0 19
:3 0 7 :3 0 15
:2 0 41 75 76
:3 0 72 78 77
:2 0 1b :3 0 8
:3 0 1c :4 0 1d
:4 0 1e :4 0 1f
:4 0 44 7a 80
1a :3 0 15 :2 0
4c 83 84 :3 0
79 86 85 :3 0
8a 8b :5 0 59
5e 0 4f 0
89 :2 0 8d 51
8f 23 54 0
90 0 8d 0
90 53 0 a1
b :3 0 20 :2 0
e :2 0 58 92
94 :3 0 9 :3 0
21 :3 0 97 :2 0
99 5b 9e 9
:3 0 22 :3 0 9b
:2 0 9d 5d 9f
95 99 0 a0
0 9d 0 a0
5f 0 a1 62
ac 23 :3 0 9
:3 0 22 :3 0 a4
:2 0 a6 65 a8
67 a7 a6 :2 0
a9 69 :2 0 ac
2 :3 0 6b ac
ab a1 a9 :6 0
ad :2 0 2 16
ac b0 :3 0 af
ad b1 :8 0 
6d
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 1 20
1 26 2 2a
2b 1 2f 2
2e 2f 1 3c
2 3b 3c 1
43 2 42 43
1 49 1 29
1 53 1 57
2 5b 5c 1
60 2 5f 60
1 6d 2 6c
6d 1 74 2
73 74 5 7b
7c 7d 7e 7f
1 82 2 81
82 1 5a 1
8c 2 8e 8f
1 93 2 91
93 1 98 1
9c 2 9e 9f
2 90 a0 1
a5 1 a2 1
a8 1 1e 
1
4
0 
b0
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
2 0 1
7 1 0
18 1 0
3 1 0
f 1 0
0

/
CREATE OR REPLACE FUNCTION GetCalcBrok wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3f
2 :e:
1FUNCTION:
1GETCALCBROK:
1VINTROCODE:
1VARCHAR2:
1VEXCHANGE:
1VBROKTYPE:
1VMKTRATE:
1NUMBER:
1VQTY:
1VDATE:
1DATE:
1RETURN:
1VTOTBROK:
114:
12:
10:
1VFIXEDBROK:
1SLABMAST:
1SLB_FIXEDBRK:
1TYPE:
1VMINBROK:
1VUPTODEC:
1PARTYMST:
1BROKUPTODEC_CAP:
1VINTROBROK:
116:
17:
1NCOUNT:
15:
1LROUND_TRUNC_FLAG:
1PARA:
1ROUND_TRUNC_FLAG:
1VNETVALUE:
115:
1VMKTVALUE:
1NVL:
1T:
1COUNT:
11:
1SLB_CLIENTCD:
1=:
1SLB_STN:
1SLB_BROKTYPE:
1DATEFR:
1DATETO:
1SLB_SCRIPCD:
1IS NULL:
1>:
1SLB_MINBROK:
1PAR_CODE:
1*:
1/:
1100:
1!=:
14:
1ROUND:
1TRUNC:
1<:
1ABS:
1-:
1+:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
1ac
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 :2 a0 6e a5
b ac :2 a0 b2 ee ac e5 d0
b2 e9 a0 51 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :2 a0 51 a5 b :2 a0 51 a5
b :2 a0 51 a5 b ac :5 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 :2 a0 7e a0 b4 2e 5a 7e
51 b4 2e d a0 7e 51 b4
2e :3 a0 51 a5 b d b7 a0
7e 6e b4 2e :4 a0 a5 b d
b7 :4 a0 a5 b d b7 :2 19 3c
b7 :2 19 3c :2 a0 7e b4 2e :2 a0
d b7 19 3c a0 7e 51 b4
2e :4 a0 a5 b 7e a0 b4 2e
51 a5 b d :4 a0 a5 b 7e
a0 7e a0 b4 2e 5a b4 2e
51 a5 b d :2 a0 7e a0 b4
2e d b7 :3 a0 7e a0 b4 2e
51 a5 b d :3 a0 7e a0 7e
a0 b4 2e 5a b4 2e 51 a5
b d :2 a0 7e a0 b4 2e d
b7 :2 19 3c b7 19 3c :2 a0 65
b7 :2 a0 4d 65 b7 a6 9 a0
53 a0 4d 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
1ac
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
bd a5 7c a9 ac ad b5 b8
a4 ea c8 cc a1 d0 d4 d8
dd e5 c7 117 f5 f9 c4 fd
101 105 10a 112 f4 144 122 126
f1 12a 12e 132 137 13f 121 167
14f 11e 153 156 157 15f 162 14e
187 172 14b 176 177 17f 182 171
1b4 192 196 16e 19a 19e 1a2 1a7
1af 191 1d4 1bf 18e 1c3 1c6 1c7
1cf 1be 1f4 1df 1bb 1e3 1e6 1e7
1ef 1de 1fb 1ff 203 1db 208 20a
20b 20f 213 214 21b 21c 222 226
227 22c 230 233 237 23a 23b 23f
243 244 24b 24f 253 256 257 25c
260 264 267 268 1 26d 272 276
27a 27d 27e 1 283 288 1 28c
290 294 297 1 29b 2a0 2a4 2a7
2a8 1 2ad 2b2 2b3 2b9 2bd 2be
2c3 2c7 2ca 2cd 2ce 2d3 2d7 2db
2de 2df 2e1 2e5 2e9 2ec 2ed 2ef
2f3 2f7 2fa 2fb 2fd 2fe 302 306
30a 30e 312 313 31a 31e 322 325
326 32b 32f 333 336 337 1 33c
341 345 349 34c 34d 1 352 357
35b 35f 362 363 1 368 36d 1
371 375 379 37c 1 380 385 389
38c 38d 1 392 397 398 39e 3a2
3a3 3a8 3ac 3b0 3b3 3b7 3b8 3bd
3c0 3c3 3c6 3c7 3cc 3d0 3d4 3d7
3da 3db 3e0 3e4 3e8 3ec 3ef 3f0
3f2 3f6 3f8 3fc 3ff 404 405 40a
40e 412 416 41a 41b 41d 421 423
427 42b 42f 433 434 436 43a 43c
440 444 447 449 44d 451 454 458
45c 45f 460 465 469 46d 471 473
477 47a 47e 481 484 485 48a 48e
492 496 49a 49b 49d 4a0 4a4 4a5
4aa 4ad 4ae 4b0 4b4 4b8 4bc 4c0
4c4 4c5 4c7 4ca 4ce 4d1 4d5 4d6
4db 4de 4df 4e4 4e7 4e8 4ea 4ee
4f2 4f6 4f9 4fd 4fe 503 507 509
50d 511 515 518 51c 51d 522 525
526 528 52c 530 534 538 53b 53f
542 546 547 54c 54f 550 555 558
559 55b 55f 563 567 56a 56e 56f
574 578 57a 57e 582 585 587 58b
58e 592 596 59a 59c 5a0 5a4 5a5
5a9 5ab 5ac 5b1 1 5b5 5b9 5ba
5be 5c0 5c1 5c6 5ca 5ce 5d0 5dc
5e0 5e2 5e3 5ec 
1ac
2
0 1 a 16 24 :2 16 2d 3a
:2 2d 1 e :2 1 18 24 :2 18 2c
34 :2 2c 3c 45 :2 3c 15 4c 53
:3 1 c 13 16 12 c 1c c
:2 1 c 15 c :2 22 :3 c :2 1 c
15 c :2 22 :3 c :2 1 c 15 c
:2 25 :3 c :2 1 c 13 16 12 c
1b c :2 1 c 13 12 c 18
c :2 1 15 1a 15 :2 2b :3 15 :2 1
d 14 17 13 :2 d :2 1 b 12
15 11 :2 b 1 9 d 1e :3 9
28 40 3a 40 3a :4 2 9 f
:3 9 17 23 1e 23 8 15 :3 14
24 2c :3 2b :2 8 3a 47 :3 46 :2 8
:2 6 14 1f :2 6 :2 8 :4 6 :2 8 1e
:4 2 5 c d :2 c a e 1b
:2 a 1e 22 2e :2 1e 31 35 45
:2 31 a 8 14 1e 8 11 3
8 9 16 :3 15 25 2d :3 2c :2 9
3b 48 :3 47 :2 9 7 10 :3 f :2 9
:2 21 2f 3a :2 21 :2 9 :4 7 :2 9 :6 3
12 1b 1d :2 12 11 29 2b :2 11
3 6 f 12 :2 f 4 12 18
23 :2 12 4 14 7 19 1a :2 19
7 15 1b 26 :2 15 7 1e 7
15 1b 26 :2 15 7 :4 4 :4 3 6
13 :3 11 4 12 4 1c :2 3 8
d e :2 d 6 13 19 1d :2 19
23 26 :2 19 2f :2 13 :2 6 13 19
1d :2 19 23 26 2e 2f :2 26 25
:2 19 3b :2 13 :2 6 13 1d 1f :2 13
6 10 6 13 19 1e 21 :2 19
2a :2 13 :2 6 13 19 1e 21 29
2a :2 21 20 :2 19 36 :2 13 :2 6 13
1d 1f :2 13 6 :4 5 f :2 2 3
a 3 1 8 3 a 3 16
:2 3 :2 8 3 a 3 f :3 3 5
:7 1 
1ac
4
0 :a 1 :10 2 1
:2 2 :2 1 :9 3 :a 4
:a 5 :a 6 :9 7 :8 8
:a 9 :8 a :8 b :f d
:9 e :13 f :6 10 :2 f
:4 11 :2 f :5 e :5 12
:10 13 :3 14 :4 15 :13 16
:5 17 :2 16 :6 17 :2 16
:4 18 :2 16 15 :4 13
:c 19 :5 1a :7 1b 1a
:5 1d :7 1e 1d :7 20
1f :3 1d 1c :3 1a
:5 23 :3 24 :3 23 :5 27
:e 28 :13 29 :7 2a 27
:b 2c :10 2d :7 2e 2b
:3 27 :3 12 :3 31 c
33 :3 34 :3 33 :2 35
:3 36 :3 35 32 37
:7 1 
5ee
4
:3 0 1 :3 0 2
:a 0 1a7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 7
:7 0 11 10 :3 0
8 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f b :3 0
a :7 0 19 18
:3 0 c :3 0 8
:3 0 1b 1d 0
1a7 2 1e :2 0
2a 2b 0 19
8 :3 0 f :2 0
16 21 24 :6 0
10 :2 0 28 25
26 1a5 0 d
:6 0 34 35 0
1b 12 :3 0 13
:2 0 4 14 :3 0
14 :2 0 1 2c
2e :3 0 2f :7 0
32 30 0 1a5
0 11 :6 0 3e
3f 0 1d 12
:3 0 13 :2 0 4
14 :3 0 14 :2 0
1 36 38 :3 0
39 :7 0 3c 3a
0 1a5 0 15
:6 0 1a :2 0 1f
17 :3 0 18 :2 0
4 14 :3 0 14
:2 0 1 40 42
:3 0 43 :7 0 46
44 0 1a5 0
16 :6 0 1d :2 0
24 8 :3 0 1b
:2 0 21 48 4b
:6 0 10 :2 0 4f
4c 4d 1a5 0
19 :6 0 59 5a
0 28 8 :3 0
26 51 53 :6 0
10 :2 0 57 54
55 1a5 0 1c
:6 0 22 :2 0 2a
1f :3 0 20 :2 0
4 14 :3 0 14
:2 0 1 5b 5d
:3 0 5e :7 0 61
5f 0 1a5 0
1e :6 0 22 :2 0
2f 8 :3 0 f
:2 0 2c 63 66
:6 0 69 67 0
1a5 0 21 :6 0
36 :2 0 34 8
:3 0 f :2 0 31
6b 6e :6 0 71
6f 0 1a5 0
23 :6 0 24 :3 0
20 :3 0 25 :4 0
72 75 39 1e
:3 0 1f :3 0 3b
7a :2 0 7c :4 0
7e 7f :5 0 77
7b 0 3d 0
7d :2 0 193 26
:3 0 27 :2 0 84
0 82 0 26
:2 0 3f 1c :3 0
12 :3 0 41 88
aa 0 ab :3 0
28 :3 0 3 :3 0
29 :2 0 45 8c
8d :3 0 2a :3 0
5 :3 0 29 :2 0
4a 91 92 :3 0
8e 94 93 :2 0
2b :3 0 6 :3 0
29 :2 0 4f 98
99 :3 0 95 9b
9a :2 0 a :3 0
2c :3 0 2d :3 0
9d 9e a2 9f
a0 :2 0 9c a3
a1 :2 0 2e :3 0
2f :2 0 52 a6
a7 :3 0 a4 a9
a8 :3 0 ad ae
:5 0 85 89 0
54 0 ac :2 0
193 1c :3 0 30
:2 0 10 :2 0 58
b1 b3 :3 0 24
:3 0 13 :3 0 10
:2 0 5b b5 b8
24 :3 0 31 :3 0
10 :2 0 5e ba
bd 24 :3 0 18
:3 0 f :2 0 61
bf c2 64 11
:3 0 15 :3 0 16
:3 0 12 :3 0 17
:3 0 68 ca f3
0 f4 :3 0 28
:3 0 3 :3 0 29
:2 0 6d ce cf
:3 0 2a :3 0 5
:3 0 29 :2 0 72
d3 d4 :3 0 d0
d6 d5 :2 0 2b
:3 0 6 :3 0 29
:2 0 77 da db
:3 0 d7 dd dc
:2 0 32 :3 0 28
:3 0 29 :2 0 7c
e1 e2 :3 0 de
e4 e3 :2 0 a
:3 0 2c :3 0 2d
:3 0 e6 e7 eb
e8 e9 :2 0 e5
ec ea :2 0 2e
:3 0 2f :2 0 7f
ef f0 :3 0 ed
f2 f1 :3 0 f6
f7 :5 0 c4 cb
0 81 0 f5
:2 0 18d 19 :3 0
7 :3 0 33 :2 0
11 :3 0 85 fb
fd :3 0 fe :2 0
34 :2 0 35 :2 0
88 100 102 :3 0
f9 103 0 18d
16 :3 0 36 :2 0
37 :2 0 8d 106
108 :3 0 19 :3 0
38 :3 0 19 :3 0
f :2 0 90 10b
10e 10a 10f 0
111 93 12b 1e
:3 0 29 :2 0 25
:4 0 97 113 115
:3 0 19 :3 0 39
:3 0 19 :3 0 16
:3 0 9a 118 11b
117 11c 0 11e
9d 127 19 :3 0
38 :3 0 19 :3 0
16 :3 0 9f 120
123 11f 124 0
126 a2 128 116
11e 0 129 0
126 0 129 a4
0 12a a7 12c
109 111 0 12d
0 12a 0 12d
a9 0 18d 19
:3 0 15 :3 0 3a
:2 0 ae 130 131
:3 0 19 :3 0 15
:3 0 133 134 0
136 b1 137 132
136 0 138 b3
0 18d 9 :3 0
3a :2 0 10 :2 0
b7 13a 13c :3 0
23 :3 0 38 :3 0
3b :3 0 9 :3 0
ba 140 142 33
:2 0 7 :3 0 bc
144 146 :3 0 f
:2 0 bf 13f 149
13e 14a 0 166
21 :3 0 38 :3 0
3b :3 0 9 :3 0
c2 14e 150 33
:2 0 7 :3 0 3c
:2 0 19 :3 0 c4
154 156 :3 0 157
:2 0 c7 152 159
:3 0 f :2 0 ca
14d 15c 14c 15d
0 166 d :3 0
23 :3 0 3c :2 0
21 :3 0 cd 161
163 :3 0 15f 164
0 166 d0 18a
23 :3 0 38 :3 0
9 :3 0 33 :2 0
7 :3 0 d4 16a
16c :3 0 f :2 0
d7 168 16f 167
170 0 189 21
:3 0 38 :3 0 9
:3 0 33 :2 0 7
:3 0 3d :2 0 19
:3 0 da 177 179
:3 0 17a :2 0 dd
175 17c :3 0 f
:2 0 e0 173 17f
172 180 0 189
d :3 0 21 :3 0
3c :2 0 23 :3 0
e3 184 186 :3 0
182 187 0 189
e6 18b 13d 166
0 18c 0 189
0 18c ea 0
18d ed 18e b4
18d 0 18f f3
0 193 c :3 0
d :3 0 191 :2 0
193 f5 1a6 3e
:3 0 c :4 0 196
:2 0 198 fa 19a
fc 199 198 :2 0
1a3 3f :3 0 c
:4 0 19e :2 0 1a0
fe 1a2 100 1a1
1a0 :2 0 1a3 102
:2 0 1a6 2 :3 0
105 1a6 1a5 193
1a3 :6 0 1a7 :2 0
2 1e 1a6 1aa
:3 0 1a9 1a7 1ab
:8 0 
10f
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
1 29 1 33
1 3d 2 49
4a 1 47 1
52 1 50 1
58 2 64 65
1 62 2 6c
6d 1 6a 2
73 74 1 76
1 79 1 78
1 83 1 87
1 8b 2 8a
8b 1 90 2
8f 90 1 97
2 96 97 1
a5 1 86 1
b2 2 b0 b2
2 b6 b7 2
bb bc 2 c0
c1 3 b9 be
c3 2 c8 c9
1 cd 2 cc
cd 1 d2 2
d1 d2 1 d9
2 d8 d9 1
e0 2 df e0
1 ee 3 c5
c6 c7 2 fa
fc 2 ff 101
1 107 2 105
107 2 10c 10d
1 110 1 114
2 112 114 2
119 11a 1 11d
2 121 122 1
125 2 127 128
1 129 2 12b
12c 1 12f 2
12e 12f 1 135
1 137 1 13b
2 139 13b 1
141 2 143 145
2 147 148 1
14f 2 153 155
2 151 158 2
15a 15b 2 160
162 3 14b 15e
165 2 169 16b
2 16d 16e 2
176 178 2 174
17b 2 17d 17e
2 183 185 3
171 181 188 2
18a 18b 5 f8
104 12d 138 18c
1 18e 4 80
af 18f 192 1
197 1 194 1
19f 1 19c 2
19a 1a2 9 27
31 3b 45 4e
56 60 68 70

1
4
0 
1aa
0
1
14
1
10
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
58 1 0
33 1 0
29 1 0
17 1 0
7 1 0
3 1 0
f 1 0
62 1 0
20 1 0
47 1 0
3d 1 0
2 0 1
13 1 0
50 1 0
b 1 0
6a 1 0
0

/
create or replace function 
fun_gettaxesfrompartytrn wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
68
2 :e:
1FUNCTION:
1FUN_GETTAXESFROMPARTYTRN:
1XCLIENTCODE:
1VARCHAR2:
1XDATEFR:
1DATE:
1XDATETO:
1XEXCHANGE:
1RETURN:
1ISTAX:
1NUMBER:
115:
12:
1INSETAX:
1ISTT:
1ISTAMP:
1IDEMAT:
1ISEBITAX:
1IMINBROK:
1IROUNDOFF:
1IOTHERTAX:
1IOTHERTAX2:
1ISBCTAX:
1IKKCTAX:
1LKKCTAXCODE:
1PARA:
1KKCTAX_ACCOUNTCODE:
1TYPE:
1ICLGCHARGES:
1SUM:
1X:
1SERVICE_TAX:
1STAX:
1TRXNTAX:
1STT:
1STAMP:
1DEMAT:
1SEBITAX:
1MINBROK:
1ROUND:
1NVL:
1OTHERTAX:
10:
1OTHERTAX2:
1SBCTAX:
1KKCTAX:
1CLGCHARGES:
1A:
1CREDIT:
1-:
1DEBIT:
1PARTYTRN:
1SETTFILE:
1C:
1ETAX_CLIENT:
1IS NOT NULL:
1LENGTH:
1SETTNO:
1=:
16:
1TRN_TYPE:
1V:
1T:
1BILLNO:
1BrokDiff:
1H:
1NOT:
1PARTY_CD:
1STAXCD:
1STAXPAY:
1PERIODFROM:
1SUBSTR:
11:
1N:
1DECODE:
1B:
1M:
1!=:
1P:
1$:
1SCRIPCD:
1x:
1F&OSTM:
1VALUE_DATE:
1NSETAXCODE:
1STNMAST:
1STTCONTROLACCOUNT:
1BSE-STT:
1STAMPDUTYMASTER:
1F:
1STAMPDUTY_CONTROL_ACCOUNT:
1EXISTS:
1BROK:
1XXXXX:
1DEMCHARGCONTROL:
1SEBITAX_CONTROL:
1MINBROKDIFF_CONTROL:
1ERO:
1OTHERCHARGECONTROL:
1OTHERCHARGECONTROL2:
1SBCTAX_ACCOUNTCODE:
1EXCHCLG:
1TO_CHAR:
1||:
0

0
0
e9b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a0 ac :2 a0 b2 ee ac
e5 d0 b2 e9 a0 9f :2 a0 6b
d2 a0 b9 a0 9f :2 a0 6b d2
a0 b9 a0 9f :2 a0 6b d2 a0
b9 a0 9f :2 a0 6b d2 a0 b9
a0 9f :2 a0 6b d2 a0 b9 a0
9f :2 a0 6b d2 a0 b9 a0 9f
:2 a0 6b d2 a0 b9 a0 9f :2 a0
6b d2 a0 b9 a0 9f :2 a0 51
a5 b d2 a0 b9 a0 9f :2 a0
51 a5 b d2 a0 b9 a0 9f
:2 a0 51 a5 b d2 a0 9f :2 a0
51 a5 b d2 a0 9f :2 a0 51
a5 b d2 ac :e a0 9f :3 a0 6b
51 a5 b 7e :3 a0 6b 51 a5
b b4 2e d2 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac :2 a0 b9 :2 a0 b9 b2
ee :2 a0 6b 7e b4 2e :3 a0 6b
a5 b 7e 51 b4 2e a 10
a0 4c :2 6e 5 48 a 10 a0
7e 6e b4 2e a0 7e 6e b4
2e a 10 5a 7e b4 2e a
10 :2 a0 6b a0 7e b4 2e a
10 a0 3e a0 ac a0 b2 ee
ac d0 a0 ac a0 b2 ee ac
d0 bb eb 48 a 10 :2 a0 6b
3e :2 a0 48 63 a 10 :2 a0 6b
a0 7e a0 6b b4 2e a 10
:4 a0 6b :2 51 a5 b 6e a5 b
a0 7e a0 :6 6e :4 a0 6b :2 51 a5
b 6e a5 b a5 b b4 2e
a 10 ac d0 a0 9f :3 a0 6b
51 a5 b 7e :3 a0 6b 51 a5
b b4 2e d2 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac :2 a0 b9 b2 ee :2 a0
6b 7e b4 2e :3 a0 6b a5 b
7e 51 b4 2e a 10 :2 a0 6b
3e :2 6e 5 48 a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
:2 a0 6b a0 7e b4 2e a 10
a0 3e a0 ac a0 b2 ee ac
d0 a0 ac a0 b2 ee ac d0
bb eb 48 a 10 a0 3e :2 a0
48 63 a 10 :4 a0 6b :2 51 a5
b 6e a5 b a0 7e a0 :6 6e
:4 a0 6b :2 51 a5 b 6e a5 b
a5 b b4 2e a 10 ac d0
51 a0 b9 a0 9f :3 a0 6b 51
a5 b 7e :3 a0 6b 51 a5 b
b4 2e d2 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 ac :2 a0
b9 :2 a0 b9 b2 ee :2 a0 6b 7e
b4 2e :3 a0 6b a5 b 7e 51
b4 2e a 10 a0 4c :2 6e 5
48 a 10 a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 5a
7e b4 2e a 10 :2 a0 6b a0
7e b4 2e a 10 a0 3e a0
ac a0 b2 ee ac d0 eb 48
a 10 :2 a0 6b 3e :2 a0 48 63
a 10 :2 a0 6b a0 7e a0 6b
b4 2e a 10 :4 a0 6b :2 51 a5
b 6e a5 b a0 7e a0 :6 6e
:4 a0 6b :2 51 a5 b 6e a5 b
a5 b b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 a0 9f
:3 a0 6b 51 a5 b 7e :3 a0 6b
51 a5 b b4 2e d2 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 ac :2 a0
b9 :2 a0 b9 b2 ee :2 a0 6b 7e
b4 2e :3 a0 6b a5 b 7e 51
b4 2e a 10 a0 4c :2 6e 5
48 a 10 a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 5a
7e b4 2e a 10 :2 a0 6b a0
7e b4 2e a 10 a0 3e a0
ac a0 b2 ee ac d0 eb 48
a 10 :2 a0 6b 3e :2 a0 48 63
a 10 :2 a0 6b a0 7e a0 6b
b4 2e a 10 :4 a0 6b :2 51 a5
b 6e a5 b a0 7e a0 :6 6e
:4 a0 6b :2 51 a5 b 6e a5 b
a5 b b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 a0 9f
:3 a0 6b 51 a5 b 7e :3 a0 6b
51 a5 b b4 2e d2 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 ac :2 a0
b9 b2 ee :2 a0 6b a0 7e b4
2e a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 5a a 10
a0 3e :2 a0 48 63 a 10 :4 a0
6b :2 51 a5 b 6e a5 b a0
7e a0 :6 6e :4 a0 6b :2 51 a5 b
6e a5 b a5 b b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 a0 9f :3 a0 6b
51 a5 b 7e :3 a0 6b 51 a5
b b4 2e d2 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 ac :2 a0 b9 :2 a0 b9 b2 ee
:2 a0 6b 7e b4 2e :3 a0 6b a5
b 7e 51 b4 2e a 10 a0
4c :2 6e 5 48 a 10 a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 5a 7e b4 2e a 10
:2 a0 6b a0 7e b4 2e a 10
:4 a0 6b :2 51 a5 b 6e a5 b
a0 7e a0 :6 6e :4 a0 6b :2 51 a5
b 6e a5 b a5 b b4 2e
a 10 51 ac :2 a0 b9 b2 ee
:2 a0 7e a0 6b b4 2e a0 7e
b4 2e a 10 ac d0 eb 7e
b4 2e a 10 :2 a0 6b 3e :2 a0
48 63 a 10 :2 a0 6b a0 7e
a0 6b b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 51 a0
b9 a0 9f :2 a0 51 a5 b d2
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 ac :2 a0 b9
b2 ee a0 3e :2 a0 48 63 :2 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :2 a0 a5 b 7e 51
b4 2e a 10 :4 a0 6b :2 51 a5
b 6e a5 b a0 7e a0 :6 6e
:4 a0 6b :2 51 a5 b 6e a5 b
a5 b b4 2e a 10 :2 a0 6b
3e :2 6e 5 48 a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 a0 9f
:3 a0 6b 51 a5 b 7e :3 a0 6b
51 a5 b b4 2e d2 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
ac :2 a0 b9 :2 a0 b9 b2 ee :2 a0
6b 7e b4 2e :3 a0 6b a5 b
7e 51 b4 2e a 10 a0 4c
:2 6e 5 48 a 10 a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 5a 7e b4 2e a 10 :2 a0
6b a0 7e b4 2e a 10 a0
3e a0 ac a0 b2 ee ac d0
eb 48 a 10 :2 a0 6b 3e :2 a0
48 63 a 10 :2 a0 6b a0 7e
a0 6b b4 2e a 10 :4 a0 6b
:2 51 a5 b 6e a5 b a0 7e
a0 :6 6e :4 a0 6b :2 51 a5 b 6e
a5 b a5 b b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 a0 9f :3 a0 6b 51 a5 b
7e :3 a0 6b 51 a5 b b4 2e
d2 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
ac :2 a0 b9 :2 a0 b9 b2 ee :2 a0
6b 7e b4 2e :3 a0 6b a5 b
7e 51 b4 2e a 10 a0 4c
:2 6e 5 48 a 10 a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 5a 7e b4 2e a 10 :2 a0
6b a0 7e b4 2e a 10 a0
3e a0 ac a0 b2 ee ac d0
eb 48 a 10 :2 a0 6b 3e :2 a0
48 63 a 10 :2 a0 6b a0 7e
a0 6b b4 2e a 10 :4 a0 6b
:2 51 a5 b 6e a5 b a0 7e
a0 :6 6e :4 a0 6b :2 51 a5 b 6e
a5 b a5 b b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 a0 9f :3 a0 6b
51 a5 b 7e :3 a0 6b 51 a5
b b4 2e d2 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
ac :2 a0 b9 :2 a0 b9 b2 ee :2 a0
6b 7e b4 2e :3 a0 6b a5 b
7e 51 b4 2e a 10 a0 4c
:2 6e 5 48 a 10 a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 5a 7e b4 2e a 10 :2 a0
6b a0 7e b4 2e a 10 a0
3e a0 ac a0 b2 ee ac d0
eb 48 a 10 :2 a0 6b 3e :2 a0
48 63 a 10 :2 a0 6b a0 7e
a0 6b b4 2e a 10 :4 a0 6b
:2 51 a5 b 6e a5 b a0 7e
a0 :6 6e :4 a0 6b :2 51 a5 b 6e
a5 b a5 b b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 a0
9f :3 a0 6b 51 a5 b 7e :3 a0
6b 51 a5 b b4 2e d2 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
ac :2 a0 b9 :2 a0 b9 b2 ee :2 a0
6b 7e b4 2e :3 a0 6b a5 b
7e 51 b4 2e a 10 a0 4c
:2 6e 5 48 a 10 a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 5a 7e b4 2e a 10 :2 a0
6b a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 :4 a0 6b
:2 51 a5 b 6e a5 b a0 7e
a0 :6 6e :4 a0 6b :2 51 a5 b 6e
a5 b a5 b b4 2e a 10
:2 a0 6b 3e :2 a0 48 63 a 10
:2 a0 6b a0 7e a0 6b b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 :2 a0 51 a5 b
7e :2 a0 51 a5 b a0 b4 2e
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 ac :2 a0 b9
:2 a0 b9 b2 ee :2 a0 6b 7e b4
2e :3 a0 6b a5 b 7e 51 b4
2e a 10 a0 4c :2 6e 5 48
a 10 a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 5a 7e
b4 2e a 10 :2 a0 6b a0 7e
b4 2e a 10 a0 3e a0 ac
a0 b2 ee ac d0 eb 48 a
10 :2 a0 6b 3e :2 a0 48 63 a
10 :2 a0 6b a0 7e a0 6b b4
2e a 10 :4 a0 6b :2 51 a5 b
6e a5 b a0 7e a0 :6 6e :4 a0
6b :2 51 a5 b 6e a5 b a5
b b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 :2 a0 51 a5 b 7e :2 a0
51 a5 b a0 b4 2e b9 51
a0 b9 51 a0 b9 51 a0 b9
ac :2 a0 b9 :2 a0 b9 b2 ee :2 a0
6b 7e b4 2e :3 a0 6b a5 b
7e 51 b4 2e a 10 a0 4c
:2 6e 5 48 a 10 a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 5a 7e b4 2e a 10 :2 a0
6b a0 7e b4 2e a 10 a0
3e a0 ac a0 b2 ee ac d0
eb 48 a 10 :2 a0 6b 3e :2 a0
48 63 a 10 :2 a0 6b a0 7e
a0 6b b4 2e a 10 :4 a0 6b
:2 51 a5 b 6e a5 b a0 7e
a0 :6 6e :4 a0 6b :2 51 a5 b 6e
a5 b a5 b b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
a0 9f :3 a0 6b 51 a5 b 7e
:3 a0 6b 51 a5 b b4 2e d2
a0 b9 51 a0 b9 51 a0 b9
ac :2 a0 b9 :2 a0 b9 b2 ee :2 a0
6b 7e b4 2e :3 a0 6b a5 b
7e 51 b4 2e a 10 a0 4c
:2 6e 5 48 a 10 a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 5a 7e b4 2e a 10 :2 a0
6b a0 7e b4 2e a 10 a0
3e a0 ac a0 b2 ee ac d0
eb 48 a 10 :2 a0 6b 3e :2 a0
48 63 a 10 :2 a0 6b a0 7e
a0 6b b4 2e a 10 :4 a0 6b
:2 51 a5 b 6e a5 b a0 7e
a0 :6 6e :4 a0 6b :2 51 a5 b 6e
a5 b a5 b b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
a0 9f :3 a0 6b 51 a5 b 7e
:3 a0 6b 51 a5 b b4 2e d2
a0 b9 51 a0 b9 51 a0 b9
ac :2 a0 b9 b2 ee :2 a0 6b 7e
b4 2e :3 a0 6b a5 b 7e 51
b4 2e a 10 :2 a0 6b 3e :2 6e
5 48 a 10 :2 a0 6e a5 b
7e 6e b4 2e a 10 :2 a0 6b
a0 7e b4 2e a 10 a0 3e
a0 ac a0 b2 ee ac d0 eb
48 a 10 a0 3e :2 a0 48 63
a 10 :4 a0 6b :2 51 a5 b 6e
a5 b a0 7e a0 :6 6e :4 a0 6b
:2 51 a5 b 6e a5 b a5 b
b4 2e a 10 ac d0 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 a0
9f :3 a0 6b 51 a5 b 7e :3 a0
6b 51 a5 b b4 2e d2 a0
b9 51 a0 b9 ac :2 a0 b9 :2 a0
b9 b2 ee :2 a0 6b 7e b4 2e
:3 a0 6b a5 b 7e 51 b4 2e
a 10 a0 4c :2 6e 5 48 a
10 a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 5a 7e b4
2e a 10 :2 a0 6b a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 6b 3e :2 a0 48 63 a
10 :2 a0 6b a0 7e a0 6b b4
2e a 10 :4 a0 6b :2 51 a5 b
6e a5 b a0 7e a0 :6 6e :4 a0
6b :2 51 a5 b 6e a5 b a5
b b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
a0 9f :3 a0 6b 51 a5 b 7e
:3 a0 6b 51 a5 b b4 2e d2
a0 b9 51 a0 b9 ac :2 a0 b9
b2 ee :2 a0 6b 7e b4 2e :2 a0
6b 3e :2 6e 5 48 a 10 :3 a0
6b a5 b 7e 51 b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 :2 a0 6b a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
:4 a0 6b :2 51 a5 b 6e a5 b
a0 7e a0 :6 6e :4 a0 6b :2 51 a5
b 6e a5 b a5 b b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
:2 a0 b9 ac :2 a0 b9 :2 a0 b9 b2
ee :2 a0 7e b4 2e :3 a0 6b a5
b 7e 51 b4 2e a 10 a0
4c :2 6e 5 48 a 10 a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 5a 7e b4 2e a 10
:2 a0 6b 3e :2 a0 48 63 a 10
:2 a0 6b a0 7e a0 6b b4 2e
a 10 :4 a0 6b :2 51 a5 b 6e
a5 b a0 7e a0 :6 6e :4 a0 6b
:2 51 a5 b 6e a5 b a5 b
b4 2e a 10 ac d0 :11 bb eb
a0 b9 b2 ee ac e5 d0 b2
e9 :3 a0 a5 b 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
e9b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
94 7f 56 83 86 87 8f 7e
b4 9f 7b a3 a6 a7 af 9e
d4 bf 9b c3 c6 c7 cf be
f4 df bb e3 e6 e7 ef de
114 ff db 103 106 107 10f fe
134 11f fb 123 126 127 12f 11e
154 13f 11b 143 146 147 14f 13e
174 15f 13b 163 166 167 16f 15e
194 17f 15b 183 186 187 18f 17e
1b4 19f 17b 1a3 1a6 1a7 1af 19e
1d4 1bf 19b 1c3 1c6 1c7 1cf 1be
1f4 1df 1bb 1e3 1e6 1e7 1ef 1de
221 1ff 203 1db 207 20b 20f 214
21c 1fe 241 22c 1fb 230 233 234
23c 22b 248 228 24c 250 254 255
25c 25d 263 267 268 26d 271 274
278 27c 27f 283 287 289 28d 290
294 298 29b 29f 2a3 2a5 2a9 2ac
2b0 2b4 2b7 2bb 2bf 2c1 2c5 2c8
2cc 2d0 2d3 2d7 2db 2dd 2e1 2e4
2e8 2ec 2ef 2f3 2f7 2f9 2fd 300
304 308 30b 30f 313 315 319 31c
320 324 327 32b 32f 331 335 338
33c 340 343 347 34b 34d 351 354
358 35c 35f 360 362 366 36a 36c
370 373 377 37b 37e 37f 381 385
389 38b 38f 392 396 39a 39d 39e
3a0 3a4 3a8 3ab 3af 3b3 3b6 3b7
3b9 3bd 3c1 3c4 3c8 3cc 3cf 3d0
3d2 3d6 3d7 3db 3df 3e3 3e7 3eb
3ef 3f3 3f7 3fb 3ff 403 407 40b
40f 412 416 41a 41e 421 424 425
427 42a 42e 432 436 439 43c 43d
43f 440 445 449 44d 44f 452 456
458 45b 45f 461 464 468 46a 46d
471 473 476 47a 47c 47f 483 485
488 48c 48e 491 495 497 49a 49e
4a0 4a3 4a7 4a9 4ac 4b0 4b2 4b5
4b9 4bb 4bc 4c0 4c4 4c6 4ca 4ce
4d0 4d1 4d8 4dc 4e0 4e3 4e6 4e7
4ec 4f0 4f4 4f8 4fb 4fc 4fe 501
504 505 1 50a 50f 1 513 518
51d 521 1 524 529 52d 530 535
536 53b 53f 542 547 548 1 54d
552 555 558 559 1 55e 563 567
56b 56e 572 575 576 1 57b 580
1 584 588 589 58d 58e 595 596
59a 59e 59f 5a3 5a4 5ab 5ac 5b0
5b3 5b7 1 5ba 5bf 5c3 5c7 1
5ca 5ce 5d2 5d5 1 5d9 5de 5e2
5e6 5e9 5ed 5f0 5f4 5f7 5f8 1
5fd 602 606 60a 60e 612 615 618
61b 61c 61e 623 624 626 62a 62d
631 636 63b 640 645 64a 64f 653
657 65b 65f 662 665 668 669 66b
670 671 673 674 676 677 1 67c
681 682 686 68a 68d 691 695 699
69c 69f 6a0 6a2 6a5 6a9 6ad 6b1
6b4 6b7 6b8 6ba 6bb 6c0 6c4 6c8
6ca 6cd 6d1 6d3 6d6 6da 6dc 6df
6e3 6e5 6e8 6ec 6ee 6f1 6f5 6f7
6fa 6fe 700 703 707 709 70c 710
712 715 719 71b 71e 722 724 727
72b 72d 730 734 736 737 73b 73f
741 742 749 74d 751 754 757 758
75d 761 765 769 76c 76d 76f 772
775 776 1 77b 780 784 788 1
78b 790 795 799 1 79c 7a1 7a5
7a9 7ae 7af 7b1 7b4 7b9 7ba 1
7bf 7c4 7c8 7cc 7cf 7d3 7d6 7d7
1 7dc 7e1 1 7e5 7e9 7ea 7ee
7ef 7f6 7f7 7fb 7ff 800 804 805
80c 80d 811 814 818 1 81b 820
1 824 828 82c 82f 1 833 838
83c 840 844 848 84b 84e 851 852
854 859 85a 85c 860 863 867 86c
871 876 87b 880 885 889 88d 891
895 898 89b 89e 89f 8a1 8a6 8a7
8a9 8aa 8ac 8ad 1 8b2 8b7 8b8
8bc 8bf 8c3 8c5 8c9 8cc 8d0 8d4
8d8 8db 8de 8df 8e1 8e4 8e8 8ec
8f0 8f3 8f6 8f7 8f9 8fa 8ff 903
907 909 90c 910 912 915 919 91b
91e 922 924 927 92b 92d 930 934
936 939 93d 93f 942 946 948 94b
94f 951 954 958 95a 95d 961 963
966 96a 96c 96d 971 975 977 97b
97f 981 982 989 98d 991 994 997
998 99d 9a1 9a5 9a9 9ac 9ad 9af
9b2 9b5 9b6 1 9bb 9c0 1 9c4
9c9 9ce 9d2 1 9d5 9da 9de 9e1
9e6 9e7 9ec 9f0 9f3 9f8 9f9 1
9fe a03 a06 a09 a0a 1 a0f a14
a18 a1c a1f a23 a26 a27 1 a2c
a31 1 a35 a39 a3a a3e a3f a46
a47 a4b a4f 1 a52 a57 a5b a5f
1 a62 a66 a6a a6d 1 a71 a76
a7a a7e a81 a85 a88 a8c a8f a90
1 a95 a9a a9e aa2 aa6 aaa aad
ab0 ab3 ab4 ab6 abb abc abe ac2
ac5 ac9 ace ad3 ad8 add ae2 ae7
aeb aef af3 af7 afa afd b00 b01
b03 b08 b09 b0b b0c b0e b0f 1
b14 b19 b1a b1e b21 b25 b27 b2a
b2e b30 b34 b37 b3b b3f b43 b46
b49 b4a b4c b4f b53 b57 b5b b5e
b61 b62 b64 b65 b6a b6e b72 b74
b77 b7b b7d b80 b84 b86 b89 b8d
b8f b92 b96 b98 b9b b9f ba1 ba4
ba8 baa bad bb1 bb3 bb6 bba bbc
bbf bc3 bc5 bc8 bcc bce bcf bd3
bd7 bd9 bdd be1 be3 be4 beb bef
bf3 bf6 bf9 bfa bff c03 c07 c0b
c0e c0f c11 c14 c17 c18 1 c1d
c22 1 c26 c2b c30 c34 1 c37
c3c c40 c43 c48 c49 c4e c52 c55
c5a c5b 1 c60 c65 c68 c6b c6c
1 c71 c76 c7a c7e c81 c85 c88
c89 1 c8e c93 1 c97 c9b c9c
ca0 ca1 ca8 ca9 cad cb1 1 cb4
cb9 cbd cc1 1 cc4 cc8 ccc ccf
1 cd3 cd8 cdc ce0 ce3 ce7 cea
cee cf1 cf2 1 cf7 cfc d00 d04
d08 d0c d0f d12 d15 d16 d18 d1d
d1e d20 d24 d27 d2b d30 d35 d3a
d3f d44 d49 d4d d51 d55 d59 d5c
d5f d62 d63 d65 d6a d6b d6d d6e
d70 d71 1 d76 d7b d7c d80 d83
d87 d89 d8c d90 d92 d96 d99 d9d
da1 da5 da8 dab dac dae db1 db5
db9 dbd dc0 dc3 dc4 dc6 dc7 dcc
dd0 dd4 dd6 dd9 ddd ddf de2 de6
de8 deb def df1 df4 df8 dfa dfd
e01 e03 e06 e0a e0c e0f e13 e15
e18 e1c e1e e21 e25 e27 e2a e2e
e30 e31 e35 e39 e3b e3c e43 e47
e4b e4e e52 e55 e56 e5b e5f e62
e67 e68 e6d e71 e74 e79 e7a 1
e7f e84 1 e87 e8c 1 e90 e94
e98 e9b 1 e9f ea4 ea8 eac eb0
eb4 eb7 eba ebd ebe ec0 ec5 ec6
ec8 ecc ecf ed3 ed8 edd ee2 ee7
eec ef1 ef5 ef9 efd f01 f04 f07
f0a f0b f0d f12 f13 f15 f16 f18
f19 1 f1e f23 f24 f28 f2b f2f
f31 f34 f38 f3a f3d f41 f43 f47
f4a f4e f52 f56 f59 f5c f5d f5f
f62 f66 f6a f6e f71 f74 f75 f77
f78 f7d f81 f85 f87 f8a f8e f90
f93 f97 f99 f9c fa0 fa2 fa5 fa9
fab fae fb2 fb4 fb7 fbb fbd fc0
fc4 fc6 fc9 fcd fcf fd2 fd6 fd8
fd9 fdd fe1 fe3 fe7 feb fed fee
ff5 ff9 ffd 1000 1003 1004 1009 100d
1011 1015 1018 1019 101b 101e 1021 1022
1 1027 102c 1 1030 1035 103a 103e
1 1041 1046 104a 104d 1052 1053 1058
105c 105f 1064 1065 1 106a 106f 1072
1075 1076 1 107b 1080 1084 1088 108b
108f 1092 1093 1 1098 109d 10a1 10a5
10a9 10ad 10b0 10b3 10b6 10b7 10b9 10be
10bf 10c1 10c5 10c8 10cc 10d1 10d6 10db
10e0 10e5 10ea 10ee 10f2 10f6 10fa 10fd
1100 1103 1104 1106 110b 110c 110e 110f
1111 1112 1 1117 111c 111f 1120 1124
1128 112a 112b 1132 1136 113a 113d 1141
1144 1145 114a 114e 1151 1152 1 1157
115c 115d 1161 1165 1168 1169 1 116e
1173 1177 117b 1 117e 1182 1186 1189
1 118d 1192 1196 119a 119d 11a1 11a4
11a8 11ab 11ac 1 11b1 11b6 11b7 11bb
11be 11c2 11c4 11c7 11cb 11cd 11d0 11d4
11d6 11da 11dd 11e1 11e5 11e8 11e9 11eb
11ef 11f3 11f5 11f8 11fc 11fe 1201 1205
1207 120a 120e 1210 1213 1217 1219 121c
1220 1222 1225 1229 122b 122e 1232 1234
1237 123b 123d 1240 1244 1246 1247 124b
124f 1251 1252 1259 1 125d 1261 1265
1268 126c 1270 1274 1277 1278 1 127d
1282 1286 1289 128a 1 128f 1294 1298
129c 129d 129f 12a2 12a5 12a6 1 12ab
12b0 12b4 12b8 12bc 12c0 12c3 12c6 12c9
12ca 12cc 12d1 12d2 12d4 12d8 12db 12df
12e4 12e9 12ee 12f3 12f8 12fd 1301 1305
1309 130d 1310 1313 1316 1317 1319 131e
131f 1321 1322 1324 1325 1 132a 132f
1333 1337 1 133a 133f 1344 1348 1
134b 1350 1354 1358 135d 135e 1360 1363
1368 1369 1 136e 1373 1374 1378 137b
137f 1381 1384 1388 138a 138d 1391 1393
1396 139a 139c 13a0 13a3 13a7 13ab 13af
13b2 13b5 13b6 13b8 13bb 13bf 13c3 13c7
13ca 13cd 13ce 13d0 13d1 13d6 13da 13de
13e0 13e3 13e7 13e9 13ec 13f0 13f2 13f5
13f9 13fb 13fe 1402 1404 1407 140b 140d
1410 1414 1416 1419 141d 141f 1422 1426
1428 1429 142d 1431 1433 1437 143b 143d
143e 1445 1449 144d 1450 1453 1454 1459
145d 1461 1465 1468 1469 146b 146e 1471
1472 1 1477 147c 1 1480 1485 148a
148e 1 1491 1496 149a 149d 14a2 14a3
14a8 14ac 14af 14b4 14b5 1 14ba 14bf
14c2 14c5 14c6 1 14cb 14d0 14d4 14d8
14db 14df 14e2 14e3 1 14e8 14ed 1
14f1 14f5 14f6 14fa 14fb 1502 1503 1507
150b 1 150e 1513 1517 151b 1 151e
1522 1526 1529 1 152d 1532 1536 153a
153d 1541 1544 1548 154b 154c 1 1551
1556 155a 155e 1562 1566 1569 156c 156f
1570 1572 1577 1578 157a 157e 1581 1585
158a 158f 1594 1599 159e 15a3 15a7 15ab
15af 15b3 15b6 15b9 15bc 15bd 15bf 15c4
15c5 15c7 15c8 15ca 15cb 1 15d0 15d5
15d6 15da 15dd 15e1 15e3 15e6 15ea 15ec
15ef 15f3 15f5 15f8 15fc 15fe 1601 1605
1607 160b 160e 1612 1616 161a 161d 1620
1621 1623 1626 162a 162e 1632 1635 1638
1639 163b 163c 1641 1645 1649 164b 164e
1652 1654 1657 165b 165d 1660 1664 1666
1669 166d 166f 1672 1676 1678 167b 167f
1681 1684 1688 168a 168b 168f 1693 1695
1699 169d 169f 16a0 16a7 16ab 16af 16b2
16b5 16b6 16bb 16bf 16c3 16c7 16ca 16cb
16cd 16d0 16d3 16d4 1 16d9 16de 1
16e2 16e7 16ec 16f0 1 16f3 16f8 16fc
16ff 1704 1705 170a 170e 1711 1716 1717
1 171c 1721 1724 1727 1728 1 172d
1732 1736 173a 173d 1741 1744 1745 1
174a 174f 1 1753 1757 1758 175c 175d
1764 1765 1769 176d 1 1770 1775 1779
177d 1 1780 1784 1788 178b 1 178f
1794 1798 179c 179f 17a3 17a6 17aa 17ad
17ae 1 17b3 17b8 17bc 17c0 17c4 17c8
17cb 17ce 17d1 17d2 17d4 17d9 17da 17dc
17e0 17e3 17e7 17ec 17f1 17f6 17fb 1800
1805 1809 180d 1811 1815 1818 181b 181e
181f 1821 1826 1827 1829 182a 182c 182d
1 1832 1837 1838 183c 183f 1843 1845
1848 184c 184e 1851 1855 1857 185a 185e
1860 1863 1867 1869 186c 1870 1872 1876
1879 187d 1881 1885 1888 188b 188c 188e
1891 1895 1899 189d 18a0 18a3 18a4 18a6
18a7 18ac 18b0 18b4 18b6 18b9 18bd 18bf
18c2 18c6 18c8 18cb 18cf 18d1 18d4 18d8
18da 18dd 18e1 18e3 18e6 18ea 18ec 18ed
18f1 18f5 18f7 18fb 18ff 1901 1902 1909
190d 1911 1914 1917 1918 191d 1921 1925
1929 192c 192d 192f 1932 1935 1936 1
193b 1940 1 1944 1949 194e 1952 1
1955 195a 195e 1961 1966 1967 196c 1970
1973 1978 1979 1 197e 1983 1986 1989
198a 1 198f 1994 1998 199c 199f 19a3
19a6 19a7 1 19ac 19b1 1 19b5 19b9
19ba 19be 19bf 19c6 19c7 19cb 19cf 1
19d2 19d7 19db 19df 1 19e2 19e6 19ea
19ed 1 19f1 19f6 19fa 19fe 1a01 1a05
1a08 1a0c 1a0f 1a10 1 1a15 1a1a 1a1e
1a22 1a26 1a2a 1a2d 1a30 1a33 1a34 1a36
1a3b 1a3c 1a3e 1a42 1a45 1a49 1a4e 1a53
1a58 1a5d 1a62 1a67 1a6b 1a6f 1a73 1a77
1a7a 1a7d 1a80 1a81 1a83 1a88 1a89 1a8b
1a8c 1a8e 1a8f 1 1a94 1a99 1a9a 1a9e
1aa1 1aa5 1aa7 1aaa 1aae 1ab0 1ab3 1ab7
1ab9 1abc 1ac0 1ac2 1ac5 1ac9 1acb 1ace
1ad2 1ad4 1ad7 1adb 1add 1ae1 1ae4 1ae8
1aec 1af0 1af3 1af6 1af7 1af9 1afc 1b00
1b04 1b08 1b0b 1b0e 1b0f 1b11 1b12 1b17
1b1b 1b1f 1b21 1b24 1b28 1b2a 1b2d 1b31
1b33 1b36 1b3a 1b3c 1b3f 1b43 1b45 1b48
1b4c 1b4e 1b4f 1b53 1b57 1b59 1b5d 1b61
1b63 1b64 1b6b 1b6f 1b73 1b76 1b79 1b7a
1b7f 1b83 1b87 1b8b 1b8e 1b8f 1b91 1b94
1b97 1b98 1 1b9d 1ba2 1 1ba6 1bab
1bb0 1bb4 1 1bb7 1bbc 1bc0 1bc3 1bc8
1bc9 1bce 1bd2 1bd5 1bda 1bdb 1 1be0
1be5 1be8 1beb 1bec 1 1bf1 1bf6 1bfa
1bfe 1c01 1c05 1c08 1c09 1 1c0e 1c13
1c17 1c1a 1c1f 1c20 1 1c25 1c2a 1c2e
1c32 1c36 1c3a 1c3d 1c40 1c43 1c44 1c46
1c4b 1c4c 1c4e 1c52 1c55 1c59 1c5e 1c63
1c68 1c6d 1c72 1c77 1c7b 1c7f 1c83 1c87
1c8a 1c8d 1c90 1c91 1c93 1c98 1c99 1c9b
1c9c 1c9e 1c9f 1 1ca4 1ca9 1cad 1cb1
1 1cb4 1cb8 1cbc 1cbf 1 1cc3 1cc8
1ccc 1cd0 1cd3 1cd7 1cda 1cde 1ce1 1ce2
1 1ce7 1cec 1ced 1cf1 1cf4 1cf8 1cfa
1cfd 1d01 1d03 1d06 1d0a 1d0c 1d0f 1d13
1d15 1d18 1d1c 1d1e 1d21 1d25 1d27 1d2a
1d2e 1d30 1d33 1d37 1d39 1d3d 1d41 1d44
1d45 1d47 1d4a 1d4e 1d52 1d55 1d56 1d58
1d5c 1d5d 1d62 1d64 1d67 1d6b 1d6d 1d70
1d74 1d76 1d79 1d7d 1d7f 1d82 1d86 1d88
1d89 1d8d 1d91 1d93 1d97 1d9b 1d9d 1d9e
1da5 1da9 1dad 1db0 1db3 1db4 1db9 1dbd
1dc1 1dc5 1dc8 1dc9 1dcb 1dce 1dd1 1dd2
1 1dd7 1ddc 1 1de0 1de5 1dea 1dee
1 1df1 1df6 1dfa 1dfd 1e02 1e03 1e08
1e0c 1e0f 1e14 1e15 1 1e1a 1e1f 1e22
1e25 1e26 1 1e2b 1e30 1e34 1e38 1e3b
1e3f 1e42 1e43 1 1e48 1e4d 1 1e51
1e55 1e56 1e5a 1e5b 1e62 1e63 1e67 1e6b
1 1e6e 1e73 1e77 1e7b 1 1e7e 1e82
1e86 1e89 1 1e8d 1e92 1e96 1e9a 1e9d
1ea1 1ea4 1ea8 1eab 1eac 1 1eb1 1eb6
1eba 1ebe 1ec2 1ec6 1ec9 1ecc 1ecf 1ed0
1ed2 1ed7 1ed8 1eda 1ede 1ee1 1ee5 1eea
1eef 1ef4 1ef9 1efe 1f03 1f07 1f0b 1f0f
1f13 1f16 1f19 1f1c 1f1d 1f1f 1f24 1f25
1f27 1f28 1f2a 1f2b 1 1f30 1f35 1f36
1f3a 1f3d 1f41 1f43 1f46 1f4a 1f4c 1f4f
1f53 1f55 1f58 1f5c 1f5e 1f61 1f65 1f67
1f6a 1f6e 1f70 1f73 1f77 1f79 1f7c 1f80
1f82 1f85 1f89 1f8b 1f8f 1f93 1f96 1f97
1f99 1f9c 1fa0 1fa4 1fa7 1fa8 1faa 1fae
1faf 1fb4 1fb6 1fb9 1fbd 1fbf 1fc2 1fc6
1fc8 1fcb 1fcf 1fd1 1fd2 1fd6 1fda 1fdc
1fe0 1fe4 1fe6 1fe7 1fee 1ff2 1ff6 1ff9
1ffc 1ffd 2002 2006 200a 200e 2011 2012
2014 2017 201a 201b 1 2020 2025 1
2029 202e 2033 2037 1 203a 203f 2043
2046 204b 204c 2051 2055 2058 205d 205e
1 2063 2068 206b 206e 206f 1 2074
2079 207d 2081 2084 2088 208b 208c 1
2091 2096 1 209a 209e 209f 20a3 20a4
20ab 20ac 20b0 20b4 1 20b7 20bc 20c0
20c4 1 20c7 20cb 20cf 20d2 1 20d6
20db 20df 20e3 20e6 20ea 20ed 20f1 20f4
20f5 1 20fa 20ff 2103 2107 210b 210f
2112 2115 2118 2119 211b 2120 2121 2123
2127 212a 212e 2133 2138 213d 2142 2147
214c 2150 2154 2158 215c 215f 2162 2165
2166 2168 216d 216e 2170 2171 2173 2174
1 2179 217e 217f 2183 2186 218a 218c
218f 2193 2195 2198 219c 219e 21a1 21a5
21a7 21aa 21ae 21b0 21b3 21b7 21b9 21bc
21c0 21c2 21c5 21c9 21cb 21ce 21d2 21d4
21d7 21db 21dd 21e1 21e4 21e8 21ec 21f0
21f3 21f6 21f7 21f9 21fc 2200 2204 2208
220b 220e 220f 2211 2212 2217 221b 221f
2221 2224 2228 222a 222d 2231 2233 2234
2238 223c 223e 2242 2246 2248 2249 2250
2254 2258 225b 225e 225f 2264 2268 226c
2270 2273 2274 2276 2279 227c 227d 1
2282 2287 1 228b 2290 2295 2299 1
229c 22a1 22a5 22a8 22ad 22ae 22b3 22b7
22ba 22bf 22c0 1 22c5 22ca 22cd 22d0
22d1 1 22d6 22db 22df 22e3 22e6 22ea
22ed 22ee 1 22f3 22f8 1 22fc 2300
2301 2305 2306 230d 230e 2312 2316 1
2319 231e 2322 2326 1 2329 232d 2331
2334 1 2338 233d 2341 2345 2348 234c
234f 2353 2356 2357 1 235c 2361 2365
2369 236d 2371 2374 2377 237a 237b 237d
2382 2383 2385 2389 238c 2390 2395 239a
239f 23a4 23a9 23ae 23b2 23b6 23ba 23be
23c1 23c4 23c7 23c8 23ca 23cf 23d0 23d2
23d3 23d5 23d6 1 23db 23e0 23e1 23e5
23e8 23ec 23ee 23f1 23f5 23f7 23fa 23fe
2400 2403 2407 2409 240c 2410 2412 2415
2419 241b 241e 2422 2424 2427 242b 242d
2430 2434 2436 2439 243d 243f 2443 2446
244a 244e 2452 2455 2458 2459 245b 245e
2462 2466 246a 246d 2470 2471 2473 2474
2479 247d 2481 2483 2486 248a 248c 248f
2493 2495 2496 249a 249e 24a0 24a1 24a8
24ac 24b0 24b3 24b6 24b7 24bc 24c0 24c4
24c8 24cb 24cc 24ce 24d1 24d4 24d5 1
24da 24df 24e3 24e7 1 24ea 24ef 24f4
24f8 1 24fb 2500 2504 2508 250d 250e
2510 2513 2518 2519 1 251e 2523 2527
252b 252e 2532 2535 2536 1 253b 2540
1 2544 2548 2549 254d 254e 2555 2556
255a 255e 1 2561 2566 1 256a 256e
2572 2575 1 2579 257e 2582 2586 258a
258e 2591 2594 2597 2598 259a 259f 25a0
25a2 25a6 25a9 25ad 25b2 25b7 25bc 25c1
25c6 25cb 25cf 25d3 25d7 25db 25de 25e1
25e4 25e5 25e7 25ec 25ed 25ef 25f0 25f2
25f3 1 25f8 25fd 25fe 2602 2605 2609
260b 260e 2612 2614 2617 261b 261d 2620
2624 2626 2629 262d 262f 2632 2636 2638
263b 263f 2641 2644 2648 264a 264d 2651
2653 2656 265a 265c 265f 2663 2665 2669
266c 2670 2674 2678 267b 267e 267f 2681
2684 2688 268c 2690 2693 2696 2697 2699
269a 269f 26a3 26a7 26a9 26ac 26b0 26b2
26b3 26b7 26bb 26bd 26c1 26c5 26c7 26c8
26cf 26d3 26d7 26da 26dd 26de 26e3 26e7
26eb 26ef 26f2 26f3 26f5 26f8 26fb 26fc
1 2701 2706 1 270a 270f 2714 2718
1 271b 2720 2724 2727 272c 272d 2732
2736 2739 273e 273f 1 2744 2749 274c
274f 2750 1 2755 275a 275e 2762 2765
2769 276c 276d 1 2772 2777 277b 277f
2782 2783 1 2788 278d 2791 2795 1
2798 279c 27a0 27a3 1 27a7 27ac 27b0
27b4 27b7 27bb 27be 27c2 27c5 27c6 1
27cb 27d0 27d4 27d8 27dc 27e0 27e3 27e6
27e9 27ea 27ec 27f1 27f2 27f4 27f8 27fb
27ff 2804 2809 280e 2813 2818 281d 2821
2825 2829 282d 2830 2833 2836 2837 2839
283e 283f 2841 2842 2844 2845 1 284a
284f 2850 2854 2857 285b 285d 2860 2864
2866 2869 286d 286f 2872 2876 2878 287b
287f 2881 2884 2888 288a 288d 2891 2893
2896 289a 289c 289f 28a3 28a5 28a8 28ac
28ae 28b1 28b5 28b7 28bb 28be 28c2 28c6
28ca 28cd 28d0 28d1 28d3 28d6 28da 28de
28e2 28e5 28e8 28e9 28eb 28ec 28f1 28f5
28f9 28fb 28fe 2902 2904 2905 2909 290d
290f 2910 2917 291b 291f 2922 2925 2926
292b 292f 2933 1 2936 293b 2940 2944
1 2947 294c 2950 2954 2958 295b 295c
295e 2961 2964 2965 1 296a 296f 2973
2977 297c 297d 297f 2982 2987 2988 1
298d 2992 2996 299a 299d 29a1 29a4 29a5
1 29aa 29af 29b3 29b7 29ba 29bb 1
29c0 29c5 1 29c9 29cd 29d1 29d4 1
29d8 29dd 29e1 29e5 29e9 29ed 29f0 29f3
29f6 29f7 29f9 29fe 29ff 2a01 2a05 2a08
2a0c 2a11 2a16 2a1b 2a20 2a25 2a2a 2a2e
2a32 2a36 2a3a 2a3d 2a40 2a43 2a44 2a46
2a4b 2a4c 2a4e 2a4f 2a51 2a52 1 2a57
2a5c 2a5d 2a61 2a64 2a68 2a6a 2a6d 2a71
2a73 2a76 2a7a 2a7c 2a7f 2a83 2a85 2a88
2a8c 2a8e 2a91 2a95 2a97 2a9a 2a9e 2aa0
2aa3 2aa7 2aa9 2aac 2ab0 2ab2 2ab5 2ab9
2abb 2abe 2ac2 2ac4 2ac7 2acb 2acd 2ad1
2ad5 2ad7 2ad8 2adc 2ae0 2ae2 2ae6 2aea
2aec 2aed 2af4 2af8 2afc 2aff 2b00 2b05
2b09 2b0d 2b11 2b14 2b15 2b17 2b1a 2b1d
2b1e 1 2b23 2b28 1 2b2c 2b31 2b36
2b3a 1 2b3d 2b42 2b46 2b49 2b4e 2b4f
2b54 2b58 2b5b 2b60 2b61 1 2b66 2b6b
2b6e 2b71 2b72 1 2b77 2b7c 2b80 2b84
1 2b87 2b8b 2b8f 2b92 1 2b96 2b9b
2b9f 2ba3 2ba6 2baa 2bad 2bb1 2bb4 2bb5
1 2bba 2bbf 2bc3 2bc7 2bcb 2bcf 2bd2
2bd5 2bd8 2bd9 2bdb 2be0 2be1 2be3 2be7
2bea 2bee 2bf3 2bf8 2bfd 2c02 2c07 2c0c
2c10 2c14 2c18 2c1c 2c1f 2c22 2c25 2c26
2c28 2c2d 2c2e 2c30 2c31 2c33 2c34 1
2c39 2c3e 2c3f 2c43 2c46 2c49 2c4c 2c4f
2c52 2c55 2c58 2c5b 2c5e 2c61 2c64 2c67
2c6a 2c6d 2c70 2c73 2c76 2c7a 2c7e 2c80
2c81 2c88 2c89 2c8f 2c93 2c94 2c99 2c9d
2ca1 2ca5 2ca6 2ca8 2cab 2cb0 2cb1 2cb6
2cb9 2cbd 2cc1 2cc2 2cc4 2cc5 2cca 2ccd
2cd2 2cd3 2cd8 2cdb 2cdf 2ce3 2ce4 2ce6
2ce7 2cec 2cef 2cf4 2cf5 2cfa 2cfd 2d01
2d05 2d06 2d08 2d09 2d0e 2d11 2d16 2d17
2d1c 2d1f 2d23 2d27 2d28 2d2a 2d2b 2d30
2d33 2d38 2d39 2d3e 2d41 2d45 2d49 2d4a
2d4c 2d4d 2d52 2d55 2d5a 2d5b 2d60 2d63
2d67 2d6b 2d6c 2d6e 2d6f 2d74 2d77 2d7c
2d7d 2d82 2d85 2d89 2d8d 2d8e 2d90 2d91
2d96 2d99 2d9e 2d9f 2da4 2da7 2dab 2daf
2db0 2db2 2db3 2db8 2dbb 2dc0 2dc1 2dc6
2dc9 2dcd 2dd1 2dd2 2dd4 2dd5 2dda 2ddd
2de2 2de3 2de8 2deb 2def 2df3 2df4 2df6
2df7 2dfc 2dff 2e04 2e05 2e0a 2e0d 2e11
2e15 2e16 2e18 2e19 2e1e 2e21 2e26 2e27
2e2c 2e2f 2e33 2e37 2e38 2e3a 2e3b 2e40
2e43 2e47 2e49 2e4d 2e51 2e53 2e5f 2e63
2e65 2e66 2e6f 
e9b
2
0 :2 1 1a 29 :2 1a 32 3d :2 32
42 4d :2 42 52 5f :2 52 19 f
16 :3 1 7 e 11 d :2 7 :2 1
9 10 13 f :2 9 :2 1 6 d
10 c :2 6 :2 1 8 f 12 e
:2 8 :2 1 8 f 12 e :2 8 :2 1
a 11 14 10 :2 a :2 1 a 11
14 10 :2 a :2 1 b 12 15 11
:2 b :2 1 b 12 15 11 :2 b :2 1
c 13 16 12 :2 c :2 1 c 13
16 12 :2 c :2 1 c 13 16 12
:2 c :2 1 f 14 f :2 27 :3 f :2 1
f 16 19 15 :2 f 1 :2 8 20
31 2c 31 2c :4 1 :2 8 c :2 e
8 1b 8 :2 20 24 :2 26 20 2f
20 :2 37 3b :2 3d 37 42 37 :2 46
4a :2 4c 46 53 46 :2 59 5d :2 5f
59 66 59 :2 6c 70 :2 72 6c 7b
6c :2 83 87 :2 89 83 92 83 :2 9a
9e :2 a0 9a a7 9a :2 8 c 10
19 :2 c 8 1d 8 :2 26 2a 2e
38 :2 2a 26 3c 26 :2 8 c 10
17 :2 c 8 :2 1c 20 24 2b :2 20
1c :2 8 c 10 1b :2 c :3 8 e
16 1b 22 29 32 3b 46 51
5d 66 6f :2 b f 13 :2 15 1c
:2 f 1e 1f 23 :2 25 2b :2 1f :2 f
b 2f b 3b 3d 3b 45 47
45 4b 4d 4b 53 55 53 5b
5d 5b 65 67 65 6f 71 6f
78 7a 78 83 85 83 90 92
90 9a 9c 9a a4 a6 a4 :2 b
14 b 16 1f 16 4 :2 b :2 d
:3 b 29 30 :2 32 :2 29 39 3a :2 39
:2 b f 18 20 24 :2 f :2 b 32
38 39 :2 38 48 51 52 :2 51 :2 32
31 :3 2d :2 b f :2 11 1d :3 1c :2 b
:2 f :2 23 2f 2a 2f 2a 1c :2 41
4e 49 4e 49 3a 34 1b f
:2 b f :2 11 f 24 30 :2 f :2 b
9 :2 b 12 11 :2 14 :2 11 :2 b 9
d 14 :2 16 1d 1f :2 d 22 :2 9
27 26 2e 38 3c 40 44 48
4c 50 54 5b :2 5d 64 66 :2 54
69 :2 50 :2 27 :2 26 :2 b :2 4 :2 b f
13 :2 15 1c :2 f 1e 1f 23 :2 25
2b :2 1f :2 f b 2f b 3b 3d
3b 45 47 45 4b 4d 4b 53
55 53 5b 5d 5b 65 67 65
6f 71 6f 78 7a 78 83 85
83 8f 91 8f 99 9b 99 a3
a5 a3 :2 b 14 b 4 :2 b :2 d
:3 b 29 30 :2 32 :2 29 39 3b :2 39
:2 b 42 :2 44 42 51 55 :2 42 :2 b
5e 62 6a :2 5e 6e 70 :2 6e :2 b
f :2 11 1d :3 1c :2 b :2 2d :2 41 4d
48 4d 48 3a :2 5f 6c 67 6c
67 58 52 39 2d :2 b :2 f 22
2e :2 f :2 b 9 d 14 :2 16 1d
1f :2 d 22 :2 9 27 26 2e 38
3c 40 44 48 4c 50 54 5b
:2 5d 64 66 :2 54 69 :2 50 :2 27 :2 26
:2 b :2 4 b d b :2 19 1d 21
:2 23 2a :2 1d 2c 2d 31 :2 33 39
:2 2d :2 1d 19 3e 19 46 48 46
4c 4e 4c 54 56 54 5c 5e
5c 66 68 66 70 72 70 79
7b 79 84 86 84 90 92 90
9a 9c 9a a4 a6 a4 :2 b 14
b 16 1f 16 4 b 28 :2 2a
:3 28 46 4d :2 4f :2 46 56 57 :2 56
:2 28 f 18 20 24 :2 f :2 28 32
38 39 :2 38 48 51 52 :2 51 :2 32
31 :3 2d :2 28 f :2 11 1d :3 1c :2 28
:2 2d :2 41 51 4c 51 4c 3a 39
2d :2 28 f :2 11 f 24 30 :2 f
:2 28 3c :2 3e 45 44 :2 47 :2 44 :2 28
52 56 5d :2 5f 66 68 :2 56 6b
:2 52 70 6f 77 81 85 89 8d
91 95 99 9d a4 :2 a6 ad af
:2 9d b2 :2 99 :2 70 :2 6f :2 28 :2 4 b
d b 19 1c 19 :2 24 28 2c
:2 2e 35 :2 28 37 38 3c :2 3e 44
:2 38 :2 28 24 48 24 4c 4e 4c
54 56 54 5c 5e 5c 66 68
66 70 72 70 79 7b 79 84
86 84 90 92 90 9a 9c 9a
a4 a6 a4 :2 b 14 b 16 1f
16 4 b 28 :2 2a :3 28 46 4d
:2 4f :2 46 56 57 :2 56 :2 28 f 18
20 24 :2 f :2 28 32 38 39 :2 38
48 51 52 :2 51 :2 32 31 :3 2d :2 28
f :2 11 1d :3 1c :2 28 :2 2d :2 41 58
53 58 53 3a 39 2d :2 28 f
:2 11 f 24 30 :2 f :2 28 3c :2 3e
45 44 :2 47 :2 44 :2 28 52 56 5d
:2 5f 66 68 :2 56 6b :2 52 70 6f
77 81 85 89 8d 91 95 99
9d a4 :2 a6 ad af :2 9d b2 :2 99
:2 70 :2 6f :2 28 :2 4 b d b 19
1c 19 :2 24 28 2c :2 2e 34 :2 28
36 37 3b :2 3d 44 :2 37 :2 28 24
48 24 4c 4e 4c 54 56 54
5c 5e 5c 66 68 66 70 72
70 79 7b 79 84 86 84 90
92 90 9a 9c 9a a4 a6 a4
:2 b 14 b 4 :2 b :2 d 16 :3 15
28 2e 2f :2 2e 38 3e 3f :2 3e
:2 28 27 :2 b :2 f 22 2e :2 f :2 b
9 d 14 :2 16 1d 1f :2 d 22
:2 9 27 26 2e 38 3c 40 44
48 4c 50 54 5b :2 5d 64 66
:2 54 69 :2 50 :2 27 :2 26 :2 b :2 4 b
d b 19 1c 19 24 26 24
:2 2a 2e 32 :2 34 3b :2 2e 3d 3e
42 :2 44 4a :2 3e :2 2e 2a 4e 2a
54 56 54 5c 5e 5c 66 68
66 70 72 70 79 7b 79 84
86 84 90 92 90 9a 9c 9a
a4 a6 a4 :2 b 14 b 16 1f
16 4 b 27 :2 29 :3 27 45 4c
:2 4e :2 45 55 56 :2 55 :2 27 f 18
20 24 :2 f :2 27 32 38 39 :2 38
48 51 52 :2 51 :2 32 31 :3 2d :2 27
f :2 11 1d :3 1c :2 27 f 13 1a
:2 1c 23 25 :2 13 28 :2 f 2d 2c
34 3e 42 46 4a 4e 52 56
5a 61 :2 63 6a 6c :2 5a 6f :2 56
:2 2d :2 2c :2 27 :2 1e 25 35 25 20
25 3d 57 56 :2 59 :2 56 :4 66 :2 3d
20 17 16 :3 f :2 27 f :2 11 f
24 30 :2 f :2 27 3c :2 3e 45 44
:2 47 :2 44 :2 27 :2 4 b d b 19
1c 19 24 26 24 :2 2a 2e 32
37 :2 2e 2a 3b 2a 41 43 41
49 4b 49 53 55 53 5d 5f
5d 65 67 65 70 72 70 7c
7e 7c 86 88 86 90 92 90
b a 13 a 4 a :2 1c 2f
3b :2 1c e 17 :3 16 :2 1c :4 27 :2 1c
3e 45 :2 3e 4d 4f :2 4d :2 1c a
e 15 :2 17 1e 20 :2 e 23 :2 a
28 27 2f 39 3d 41 45 49
4d 51 55 5c :2 5e 65 67 :2 55
6a :2 51 :2 28 :2 27 :2 1c e :2 10 e
1d 21 :2 e :2 1c 2a 2e 36 :2 2a
3f 41 :2 3f :2 1c :2 4 b d b
19 1c 19 24 26 24 2a 2c
2a :2 32 36 3a :2 3c 43 :2 36 45
46 4a :2 4c 52 :2 46 :2 36 32 56
32 5c 5e 5c 66 68 66 70
72 70 78 7a 78 83 85 83
8f 91 8f 99 9b 99 a3 a5
a3 b 9 12 9 14 1d 14
4 9 26 :2 28 :3 26 44 4b :2 4d
:2 44 54 55 :2 54 :2 26 d 16 1e
22 :2 d :2 26 30 36 37 :2 36 46
4f 50 :2 4f :2 30 2f :3 2b :2 26 d
:2 f 1b :3 1a :2 26 :2 2b :2 3f 54 4f
54 4f 38 37 2b :2 26 d :2 f
d 22 2e :2 d :2 26 3a :2 3c 43
42 :2 45 :2 42 :2 26 50 54 5b :2 5d
64 66 :2 54 69 :2 50 6e 6d 75
7f 83 87 8b 8f 93 97 9b
a2 :2 a4 ab ad :2 9b b0 :2 97 :2 6e
:2 6d :2 26 :2 4 b d b 19 1c
19 24 26 24 2a 2c 2a 32
34 32 :2 3a 3e 42 :2 44 4b :2 3e
4d 4e 52 :2 54 5a :2 4e :2 3e 3a
5e 3a 66 68 66 70 72 70
78 7a 78 83 85 83 8f 91
8f 99 9b 99 a3 a5 a3 b
9 12 9 14 1d 14 4 9
a :2 c :3 a 28 2f :2 31 :2 28 38
39 :2 38 :2 a e 17 1f 23 :2 e
:2 a 31 37 38 :2 37 47 50 51
:2 50 :2 31 30 :3 2c :2 a e :2 10 1c
:3 1b :2 a :2 2c :2 40 55 50 55 50
39 38 2c :2 a e :2 10 e 23
2f :2 e :2 a 3b :2 3d 44 43 :2 46
:2 43 :2 a 51 55 5c :2 5e 65 67
:2 55 6a :2 51 6f 6e 76 80 84
88 8c 90 94 98 9c a3 :2 a5
ac ae :2 9c b1 :2 98 :2 6f :2 6e :2 a
:2 4 b d b 19 1c 19 24
26 24 2a 2c 2a 32 34 32
3a 3c 3a :2 44 48 4c :2 4e 55
:2 48 57 58 5c :2 5e 64 :2 58 :2 48
44 68 44 70 72 70 78 7a
78 83 85 83 8f 91 8f 99
9b 99 a3 a5 a3 :2 b 14 b
16 1f 16 4 b 28 :2 2a :3 28
46 4d :2 4f :2 46 56 57 :2 56 :2 28
f 18 20 24 :2 f :2 28 32 38
39 :2 38 48 51 52 :2 51 :2 32 31
:3 2d :2 28 f :2 11 1d :3 1c :2 28 :2 2d
:2 41 5a 55 5a 55 3a 39 2d
:2 28 f :2 11 f 24 30 :2 f :2 28
3c :2 3e 45 44 :2 47 :2 44 :2 28 52
56 5d :2 5f 66 68 :2 56 6b :2 52
70 6f 77 81 85 89 8d 91
95 99 9d a4 :2 a6 ad af :2 9d
b2 :2 99 :2 70 :2 6f :2 28 :2 4 b d
b 19 1c 19 24 26 24 2a
2c 2a 32 34 32 3a 3c 3a
44 47 44 :2 4f 53 57 :2 59 5f
:2 53 61 62 66 :2 68 6f :2 62 :2 53
4f 73 4f 7a 7c 7a 85 87
85 91 93 91 9b 9d 9b a5
a7 a5 b 9 12 9 14 1d
14 4 9 26 :2 28 :3 26 44 4b
:2 4d :2 44 54 55 :2 54 :2 26 d 16
1e 22 :2 d :2 26 30 36 37 :2 36
46 4f 50 :2 4f :2 30 2f :3 2b :2 26
d :2 f 1b :3 1a :2 26 2b 34 35
:2 34 :2 26 3f 43 4a :2 4c 53 55
:2 43 58 :2 3f 5d 5c 64 6e 72
76 7a 7e 82 86 8a 91 :2 93
9a 9c :2 8a 9f :2 86 :2 5d :2 5c :2 26
d :2 f d 22 2e :2 d :2 26 3a
:2 3c 43 42 :2 45 :2 42 :2 26 :2 4 b
d b 19 1c 19 24 26 24
2a 2c 2a 32 34 32 3a 3c
3a 44 47 44 4f 52 4f 58
5c 63 :2 58 65 66 6a 70 :2 66
73 :3 58 7c 7e 7c 88 8a 88
92 94 92 9c 9e 9c b 9
12 9 14 1d 14 4 9 26
:2 28 :3 26 44 4b :2 4d :2 44 54 55
:2 54 :2 26 8 11 19 1d :2 8 :2 26
2b 31 32 :2 31 41 4a 4b :2 4a
:2 2b 2a :5 26 8 :2 a 16 :3 15 :4 26
:2 3a 52 4d 52 4d 33 32 :3 26
8 :2 a 8 1d 29 :2 8 :2 26 35
:2 37 3e 3d :2 40 :2 3d :2 26 4b 4f
56 :2 58 5f 61 :2 4f 64 :2 4b 69
68 70 7a 7e 82 86 8a 8e
92 96 9d :2 9f a6 a8 :2 96 ab
:2 92 :2 69 :2 68 :2 26 :2 4 b d b
19 1c 19 24 26 24 2a 2c
2a 32 34 32 3a 3c 3a 44
47 44 4f 52 4f 58 5a 58
64 68 6f :2 64 71 72 76 7c
:2 72 7f :3 64 89 8b 89 93 95
93 9d 9f 9d b 9 12 9
14 1d 14 4 9 26 :2 28 :3 26
44 4b :2 4d :2 44 54 55 :2 54 :2 26
8 11 19 1d :2 8 :2 26 2b 31
32 :2 31 41 4a 4b :2 4a :2 2b 2a
:5 26 8 :2 a 16 :3 15 :4 26 :2 3a 53
4e 53 4e 33 32 :3 26 8 :2 a
8 1d 29 :2 8 :2 26 35 :2 37 3e
3d :2 40 :2 3d :2 26 4b 4f 56 :2 58
5f 61 :2 4f 64 :2 4b 69 68 70
7a 7e 82 86 8a 8e 92 96
9d :2 9f a6 a8 :2 96 ab :2 92 :2 69
:2 68 :2 26 :2 4 b d b 19 1b
19 23 25 23 29 2b 29 31
33 31 39 3b 39 43 45 43
4d 4f 4d 56 58 56 61 63
61 :2 6e 72 76 :2 78 7f :2 72 81
82 86 :2 88 8e :2 82 :2 72 6e 92
6e 9a 9c 9a a4 a6 a4 :2 b
14 b 16 1f 16 4 :2 b :2 d
:3 b 29 30 :2 32 :2 29 39 3a :2 39
:2 b f 18 20 24 :2 f :2 b 32
38 39 :2 38 48 51 52 :2 51 :2 32
31 :3 2d :2 b f :2 11 1d :3 1c :2 b
:2 f :2 23 3b 36 3b 36 1c 1b
f :2 b f :2 11 f 24 30 :2 f
:2 b 3c :2 3e 45 44 :2 47 :2 44 :2 b
52 56 5d :2 5f 66 68 :2 56 6b
:2 52 70 6f 77 81 85 89 8d
91 95 99 9d a4 :2 a6 ad af
:2 9d b2 :2 99 :2 70 :2 6f :2 b :2 4 b
d b 19 1b 19 23 25 23
29 2b 29 31 33 31 39 3b
39 43 45 43 4d 4f 4d 56
58 56 61 63 61 :2 b f 13
:2 15 1c :2 f 1e 1f 23 :2 25 2b
:2 1f :2 f b 2f b 37 39 37
41 43 41 :2 b 14 b 4 :2 b
:2 d :3 b f 16 :2 18 :2 f 20 22
:2 20 :2 b f :2 11 f 1e 22 :2 f
:2 b f 13 1b :2 f 1f 21 :2 1f
:2 b f :2 11 1d :3 1c :2 b :2 2d :2 41
59 54 59 54 3a 39 2d :2 b
:2 f 22 2e :2 f :2 b 3a 3e 45
:2 47 4e 50 :2 3e 53 :2 3a 58 57
5f 69 6d 71 75 79 7d 81
85 8c :2 8e 95 97 :2 85 9a :2 81
:2 58 :2 57 :2 b :2 4 b d b 19
1b 19 23 25 23 29 2b 29
31 33 31 39 3b 39 43 45
43 4d 4f 4d 56 58 56 61
63 61 6e 71 6e :2 79 7d 81
:2 83 8a :2 7d 8c 8d 91 :2 93 99
:2 8d :2 7d 79 9d 79 a5 a7 a5
:2 b 14 b 16 1f 16 4 :2 b
:2 d :3 b 29 30 :2 32 :2 29 39 3a
:2 39 :2 b f 18 20 24 :2 f :2 b
32 38 39 :2 38 48 51 52 :2 51
:2 32 31 :3 2d :2 b f :2 11 1d :3 1c
:2 b 2e 39 :3 37 :2 b f :2 11 f
24 30 :2 f :2 b 3c :2 3e 45 44
:2 47 :2 44 :2 b 52 56 5d :2 5f 66
68 :2 56 6b :2 52 70 6f 77 81
85 89 8d 91 95 99 9d a4
:2 a6 ad af :2 9d b2 :2 99 :2 70 :2 6f
:2 b :2 4 b d b 19 1b 19
23 25 23 29 2b 29 31 33
31 39 3b 39 43 45 43 4d
4f 4d 56 58 56 61 63 61
6e 70 6e :2 b f 13 :2 15 1c
:2 f 1e 1f 23 :2 25 2b :2 1f :2 f
b 2f b 37 39 37 :2 b 14
b 4 :2 b :2 d :3 b 29 :2 2b 29
38 3c :2 29 :2 b 45 4c :2 4e :2 45
55 57 :2 55 :2 b f 13 1b :2 f
1f 21 :2 1f :2 b 2e :2 30 3c :3 3b
:2 b 4d 58 :3 56 :2 b :2 f 22 2e
:2 f :2 b 3a 3e 45 :2 47 4e 50
:2 3e 53 :2 3a 58 57 5f 69 6d
71 75 79 7d 81 85 8c :2 8e
95 97 :2 85 9a :2 81 :2 58 :2 57 :2 b
:2 4 a c a 19 1c 19 24
26 24 2a 2c 2a 32 34 32
3a 3c 3a 44 46 44 4e 50
4e 57 59 57 62 64 62 6e
70 6e 78 7a 78 82 8a 82
a b 14 b 17 20 17 4
b 11 1a :3 19 f 16 :2 18 :2 f
1f 20 :2 1f :2 11 f 18 20 24
:2 f :2 11 14 1a 1b :2 1a 2a 33
34 :2 33 :2 14 13 :3 f :2 11 f :2 11
f 24 30 :2 f :2 11 f :2 11 18
17 :2 1a :2 17 :2 11 f 13 1a :2 1c
23 25 :2 13 28 :2 f 2d 2c 34
3e 42 46 4a 4e 52 56 5a
61 :2 63 6a 6c :2 5a 6f :2 56 :2 2d
:2 2c :2 11 4 :2 3 :10 4 3 6 3
1 3 :6 1 9 11 :2 9 17 19
:2 9 1c 9 11 :4 9 19 1b :2 9
1e 9 11 :4 9 16 18 :2 9 1b
9 11 :4 9 18 1a :2 9 1d 9
11 :4 9 18 1a :2 9 1d 9 11
:4 9 1a 1c :2 9 1f 9 11 :4 9
1a 1c :2 9 1f 9 11 :4 9 1b
1d :2 9 20 9 11 :4 9 1b 1d
:2 9 20 9 11 :4 9 1c 1e :2 9
21 9 11 :4 9 19 1b :2 9 1e
9 11 :4 9 19 1b :2 9 1e 9
11 :4 9 8 :3 1 5 :7 1 
e9b
4
0 1 :12 2 :2 3
:2 1 :8 4 :8 5 :8 6
:8 7 :8 8 :8 9 :8 a
:8 b :8 c :8 d :8 e
:8 f :a 10 :8 11 :b 13
:40 15 :14 16 :10 17 :8 18
15 :d 19 :3b 1c :8 1d
:12 1e :6 1f :2 1e :10 1f
:2 1e :7 20 :2 1e :13 21
:2 1e :8 22 :2 1e :9 23
:2 1e :25 24 :2 1e 1d
1c :3b 26 :5 27 :27 28
:7 29 :2 28 :13 29 :2 28
:6 2a :2 28 :25 2b :2 28
27 26 :3b 2d :1a 2e
:6 2f :2 2e :10 2f :2 2e
:7 30 :2 2e :b 30 :2 2e
:8 31 :2 2e :9 31 :2 2e
:25 31 :3 2e 2d :3b 34
:1a 35 :6 36 :2 35 :10 36
:2 35 :7 37 :2 35 :b 37
:2 35 :8 38 :2 35 :9 38
:2 35 :25 38 :3 35 34
:3b 3a :5 3b :16 3c :6 3d
:2 3c :25 3e :2 3c 3b
3a :3b 41 :1a 42 :6 43
:2 42 :10 43 :2 42 :7 44
:2 42 :25 45 :2 42 :1a 46
:2 42 :8 47 :2 42 :9 47
:3 42 41 :2f 49 :b 4a
:5 4b :2 4a :4 4b :2 4a
:8 4b :2 4a :25 4c :2 4a
:8 4d :2 4a :9 4d :3 4a
49 :3b 4f :1a 50 :6 51
:2 50 :10 51 :2 50 :7 52
:2 50 :b 52 :2 50 :8 53
:2 50 :9 53 :2 50 :25 53
:3 50 4f :3b 55 :8 56
:12 57 :6 58 :2 57 :10 58
:2 57 :7 59 :2 57 :b 59
:2 57 :8 5a :2 57 :9 5a
:2 57 :25 5a :2 57 56
55 :3b 5c :1a 5d :6 5e
:2 5d :10 5e :2 5d :7 5f
:2 5d :b 5f :2 5d :8 60
:2 5d :9 60 :2 5d :25 60
:3 5d 5c :3b 62 :1a 63
:6 64 :2 63 :10 64 :2 63
:7 65 :2 63 :5 65 :2 63
:25 65 :2 63 :8 66 :2 63
:9 66 :3 63 62 :34 68
:1a 69 :6 6a :2 69 :10 6a
:2 69 :7 6b :2 69 :b 6b
:2 69 :8 6c :2 69 :9 6c
:2 69 :25 6c :3 69 68
:34 6e :1a 6f :6 70 :2 6f
:10 70 :2 6f :7 71 :2 6f
:b 71 :2 6f :8 72 :2 6f
:9 72 :2 6f :25 72 :3 6f
6e :3b 74 :8 75 :12 76
:6 77 :2 76 :10 77 :2 76
:7 78 :2 76 :b 79 :2 76
:8 7a :2 76 :9 7a :2 76
:25 7a :2 76 75 74
:1e 7c :1c 7d 7c :5 7e
:6 7f :a 80 :2 7f :8 81
:2 7f :9 82 :2 7f :7 83
:2 7f :b 83 :2 7f :6 84
:2 7f :25 84 :2 7f 7e
7c :3b 86 :8 87 :12 88
:6 89 :2 88 :10 89 :2 88
:7 8a :2 88 :5 8a :2 88
:8 8b :2 88 :9 8b :2 88
:25 8b :2 88 87 86
:21 8d :19 8e 8d :5 8f
:1c 90 :9 91 :2 90 :7 91
:2 90 :5 91 :2 90 :6 92
:2 90 :25 92 :2 90 8f
8d :28 94 :8 95 :5 96
:a 97 :2 96 :6 98 :2 96
:10 99 :2 96 :8 9a :2 96
:9 9b :2 96 :25 9c :2 96
95 94 93 8c
85 7b 73 6d
67 61 5b 54
4e 48 40 39
32 2c 25 1b
9d 1b 1a 1b
1a :4 15 9e :9 9f
:4 a0 :2 9f :2 a0 :2 9f
a0 :4 a1 :2 9f :2 a1
:2 9f a1 :4 a2 :2 9f
:2 a2 :2 9f a2 :4 a3
:2 9f :2 a3 :2 9f a3
:4 a4 :2 9f :2 a4 :2 9f
a4 :4 a5 :2 9f :2 a5
:2 9f a5 :4 a6 :2 9f
:2 a6 :2 9f a6 :4 a7
:2 9f :2 a7 :2 9f a7
:4 a8 :2 9f :2 a8 :2 9f
a8 :4 a9 :2 9f :2 a9
:2 9f a9 :4 aa :2 9f
:2 aa :2 9f aa :4 ab
:2 9f :2 9e :2 12 ad
:7 1 
2e71
4
:3 0 1 :3 0 2
:a 0 e96 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 c :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 9
:3 0 4 :3 0 13
15 0 e96 2
16 :2 0 c :2 0
13 b :3 0 d
:2 0 10 19 1c
:6 0 1f 1d 0
e94 0 a :6 0
c :2 0 18 b
:3 0 d :2 0 15
21 24 :6 0 27
25 0 e94 0
e :6 0 c :2 0
1d b :3 0 d
:2 0 1a 29 2c
:6 0 2f 2d 0
e94 0 f :6 0
c :2 0 22 b
:3 0 d :2 0 1f
31 34 :6 0 37
35 0 e94 0
10 :6 0 c :2 0
27 b :3 0 d
:2 0 24 39 3c
:6 0 3f 3d 0
e94 0 11 :6 0
c :2 0 2c b
:3 0 d :2 0 29
41 44 :6 0 47
45 0 e94 0
12 :6 0 c :2 0
31 b :3 0 d
:2 0 2e 49 4c
:6 0 4f 4d 0
e94 0 13 :6 0
c :2 0 36 b
:3 0 d :2 0 33
51 54 :6 0 57
55 0 e94 0
14 :6 0 c :2 0
3b b :3 0 d
:2 0 38 59 5c
:6 0 5f 5d 0
e94 0 15 :6 0
c :2 0 40 b
:3 0 d :2 0 3d
61 64 :6 0 67
65 0 e94 0
16 :6 0 c :2 0
45 b :3 0 d
:2 0 42 69 6c
:6 0 6f 6d 0
e94 0 17 :6 0
79 7a 0 4a
b :3 0 d :2 0
47 71 74 :6 0
77 75 0 e94
0 18 :6 0 c
:2 0 4c 1a :3 0
1b :2 0 4 1c
:3 0 1c :2 0 1
7b 7d :3 0 7e
:7 0 81 7f 0
e94 0 19 :6 0
53 :2 0 51 b
:3 0 d :2 0 4e
83 86 :6 0 89
87 0 e94 0
1d :6 0 1b :3 0
19 :3 0 1a :3 0
55 8e :2 0 90
:4 0 92 93 :5 0
8b 8f 0 57
0 91 :2 0 e91
1e :3 0 1e :2 0
1f :3 0 20 :3 0
97 98 0 96
0 99 0 21
:3 0 9a 9b 1e
:3 0 1e :2 0 1f
:3 0 22 :3 0 9f
a0 0 9e 0
a1 0 22 :3 0
a2 a3 1e :3 0
1e :2 0 1f :3 0
23 :3 0 a7 a8
0 a6 0 a9
0 23 :3 0 aa
ab 1e :3 0 1e
:2 0 1f :3 0 24
:3 0 af b0 0
ae 0 b1 0
24 :3 0 b2 b3
1e :3 0 1e :2 0
1f :3 0 25 :3 0
b7 b8 0 b6
0 b9 0 25
:3 0 ba bb 1e
:3 0 1e :2 0 1f
:3 0 26 :3 0 bf
c0 0 be 0
c1 0 26 :3 0
c2 c3 1e :3 0
1e :2 0 1f :3 0
27 :3 0 c7 c8
0 c6 0 c9
0 27 :3 0 ca
cb 1e :3 0 1e
:2 0 1f :3 0 28
:3 0 cf d0 0
ce 0 d1 0
28 :3 0 d2 d3
1e :3 0 1e :2 0
29 :3 0 2a :3 0
2b :2 0 59 d7
da d6 0 db
0 2a :3 0 dc
dd 1e :3 0 1e
:2 0 29 :3 0 2c
:3 0 2b :2 0 5c
e1 e4 e0 0
e5 0 2c :3 0
e6 e7 1e :3 0
1e :2 0 29 :3 0
2d :3 0 2b :2 0
5f eb ee ea
0 ef 0 1e
:3 0 1e :2 0 29
:3 0 2e :3 0 2b
:2 0 62 f3 f6
f2 0 f7 0
1e :3 0 1e :2 0
29 :3 0 2f :3 0
2b :2 0 65 fb
fe fa 0 ff
0 68 a :3 0
e :3 0 f :3 0
10 :3 0 11 :3 0
12 :3 0 13 :3 0
14 :3 0 15 :3 0
16 :3 0 17 :3 0
18 :3 0 1d :3 0
1e :3 0 1e :2 0
29 :3 0 30 :3 0
31 :3 0 112 113
0 2b :2 0 76
111 116 32 :2 0
29 :3 0 30 :3 0
33 :3 0 11a 11b
0 2b :2 0 79
119 11e 7c 118
120 :3 0 110 0
121 0 20 :3 0
122 123 2b :2 0
22 :3 0 125 126
2b :2 0 23 :3 0
128 129 2b :2 0
24 :3 0 12b 12c
2b :2 0 25 :3 0
12e 12f 2b :2 0
26 :3 0 131 132
2b :2 0 27 :3 0
134 135 2b :2 0
28 :3 0 137 138
2b :2 0 2a :3 0
13a 13b 2b :2 0
2c :3 0 13d 13e
2b :2 0 2d :3 0
140 141 2b :2 0
2e :3 0 143 144
2b :2 0 2f :3 0
146 147 7f 34
:3 0 30 :3 0 14a
14b 35 :3 0 36
:3 0 14d 14e 8d
150 1d7 0 1d8
:3 0 30 :3 0 37
:3 0 152 153 0
38 :2 0 90 155
156 :3 0 39 :3 0
30 :3 0 3a :3 0
159 15a 0 92
158 15c 3b :2 0
3c :2 0 96 15e
160 :3 0 157 162
161 :2 0 3d :3 0
3e :4 0 3f :4 0
99 :3 0 164 165
168 163 16a 169
:2 0 40 :3 0 3b
:2 0 41 :4 0 9e
16d 16f :3 0 3d
:3 0 3b :2 0 42
:4 0 a3 172 174
:3 0 170 176 175
:2 0 177 :2 0 43
:2 0 a6 179 17a
:3 0 16b 17c 17b
:2 0 30 :3 0 37
:3 0 17e 17f 0
3 :3 0 3b :2 0
aa 182 183 :3 0
17d 185 184 :2 0
44 :3 0 45 :3 0
ad 1a :3 0 af
18c :2 0 18e :5 0
18a 18d 0 46
:3 0 b1 1a :3 0
b3 193 :2 0 195
:5 0 191 194 0
18f 1 196 197
:3 0 187 188 198
186 19a 199 :2 0
36 :3 0 47 :3 0
19c 19d 0 5
:3 0 7 :3 0 19e
19f 1a3 1a0 1a1
:2 0 19b 1a4 1a2
:2 0 30 :3 0 3a
:3 0 1a6 1a7 0
36 :3 0 3b :2 0
3a :3 0 1a9 1ab
0 b7 1aa 1ad
:3 0 1a5 1af 1ae
:2 0 29 :3 0 48
:3 0 30 :3 0 3a
:3 0 1b3 1b4 0
49 :2 0 49 :2 0
ba 1b2 1b8 4a
:4 0 be 1b1 1bb
4b :3 0 3b :2 0
8 :3 0 4c :4 0
4c :4 0 4a :4 0
4a :4 0 4d :4 0
4d :4 0 29 :3 0
48 :3 0 30 :3 0
3a :3 0 1c8 1c9
0 49 :2 0 49
:2 0 c1 1c7 1cd
4a :4 0 c5 1c6
1d0 c8 1bd 1d2
d3 1be 1d4 :3 0
1b0 1d6 1d5 :4 0
149 151 0 1e
:3 0 1e :2 0 29
:3 0 30 :3 0 31
:3 0 1dd 1de 0
2b :2 0 d6 1dc
1e1 32 :2 0 29
:3 0 30 :3 0 33
:3 0 1e5 1e6 0
2b :2 0 d9 1e4
1e9 dc 1e3 1eb
:3 0 1db 0 1ec
0 20 :3 0 1ed
1ee 2b :2 0 22
:3 0 1f0 1f1 2b
:2 0 23 :3 0 1f3
1f4 2b :2 0 24
:3 0 1f6 1f7 2b
:2 0 25 :3 0 1f9
1fa 2b :2 0 26
:3 0 1fc 1fd 2b
:2 0 27 :3 0 1ff
200 2b :2 0 28
:3 0 202 203 2b
:2 0 2a :3 0 205
206 2b :2 0 2c
:3 0 208 209 2b
:2 0 2d :3 0 20b
20c 2b :2 0 2e
:3 0 20e 20f 2b
:2 0 2f :3 0 211
212 df 34 :3 0
30 :3 0 215 216
ed 218 28d 0
28e :3 0 30 :3 0
37 :3 0 21a 21b
0 38 :2 0 ef
21d 21e :3 0 39
:3 0 30 :3 0 3a
:3 0 221 222 0
f1 220 224 4e
:2 0 3c :2 0 f5
226 228 :3 0 21f
22a 229 :2 0 30
:3 0 3d :3 0 22c
22d 0 4f :4 0
50 :4 0 f8 :3 0
22e 22f 232 22b
234 233 :2 0 29
:3 0 51 :3 0 52
:4 0 fb 236 239
4e :2 0 53 :4 0
100 23b 23d :3 0
235 23f 23e :2 0
30 :3 0 37 :3 0
241 242 0 3
:3 0 3b :2 0 105
245 246 :3 0 240
248 247 :2 0 44
:3 0 45 :3 0 108
1a :3 0 10a 24f
:2 0 251 :5 0 24d
250 0 46 :3 0
10c 1a :3 0 10e
256 :2 0 258 :5 0
254 257 0 252
1 259 25a :3 0
24a 24b 25b 249
25d 25c :2 0 54
:3 0 5 :3 0 7
:3 0 25f 260 264
261 262 :2 0 25e
265 263 :2 0 29
:3 0 48 :3 0 30
:3 0 3a :3 0 269
26a 0 49 :2 0
49 :2 0 110 268
26e 4a :4 0 114
267 271 4b :3 0
3b :2 0 8 :3 0
4c :4 0 4c :4 0
4a :4 0 4a :4 0
4d :4 0 4d :4 0
29 :3 0 48 :3 0
30 :3 0 3a :3 0
27e 27f 0 49
:2 0 49 :2 0 117
27d 283 4a :4 0
11b 27c 286 11e
273 288 129 274
28a :3 0 266 28c
28b :4 0 214 219
0 2b :2 0 20
:3 0 290 291 1e
:3 0 1e :2 0 29
:3 0 30 :3 0 31
:3 0 296 297 0
2b :2 0 12c 295
29a 32 :2 0 29
:3 0 30 :3 0 33
:3 0 29e 29f 0
2b :2 0 12f 29d
2a2 132 29c 2a4
:3 0 294 0 2a5
0 22 :3 0 2a6
2a7 2b :2 0 23
:3 0 2a9 2aa 2b
:2 0 24 :3 0 2ac
2ad 2b :2 0 25
:3 0 2af 2b0 2b
:2 0 26 :3 0 2b2
2b3 2b :2 0 27
:3 0 2b5 2b6 2b
:2 0 28 :3 0 2b8
2b9 2b :2 0 2a
:3 0 2bb 2bc 2b
:2 0 2c :3 0 2be
2bf 2b :2 0 2d
:3 0 2c1 2c2 2b
:2 0 2e :3 0 2c4
2c5 2b :2 0 2f
:3 0 2c7 2c8 135
34 :3 0 30 :3 0
2cb 2cc 35 :3 0
36 :3 0 2ce 2cf
143 2d1 350 0
351 :3 0 30 :3 0
37 :3 0 2d3 2d4
0 38 :2 0 146
2d6 2d7 :3 0 39
:3 0 30 :3 0 3a
:3 0 2da 2db 0
148 2d9 2dd 3b
:2 0 3c :2 0 14c
2df 2e1 :3 0 2d8
2e3 2e2 :2 0 3d
:3 0 3e :4 0 3f
:4 0 14f :3 0 2e5
2e6 2e9 2e4 2eb
2ea :2 0 40 :3 0
3b :2 0 41 :4 0
154 2ee 2f0 :3 0
3d :3 0 3b :2 0
42 :4 0 159 2f3
2f5 :3 0 2f1 2f7
2f6 :2 0 2f8 :2 0
43 :2 0 15c 2fa
2fb :3 0 2ec 2fd
2fc :2 0 30 :3 0
37 :3 0 2ff 300
0 3 :3 0 3b
:2 0 160 303 304
:3 0 2fe 306 305
:2 0 44 :3 0 55
:3 0 163 56 :3 0
165 30d :2 0 30f
:5 0 30b 30e 0
310 :3 0 308 309
311 307 313 312
:2 0 36 :3 0 47
:3 0 315 316 0
5 :3 0 7 :3 0
317 318 31c 319
31a :2 0 314 31d
31b :2 0 30 :3 0
3a :3 0 31f 320
0 36 :3 0 3b
:2 0 3a :3 0 322
324 0 169 323
326 :3 0 31e 328
327 :2 0 29 :3 0
48 :3 0 30 :3 0
3a :3 0 32c 32d
0 49 :2 0 49
:2 0 16c 32b 331
4a :4 0 170 32a
334 4b :3 0 3b
:2 0 8 :3 0 4c
:4 0 4c :4 0 4a
:4 0 4a :4 0 4d
:4 0 4d :4 0 29
:3 0 48 :3 0 30
:3 0 3a :3 0 341
342 0 49 :2 0
49 :2 0 173 340
346 4a :4 0 177
33f 349 17a 336
34b 185 337 34d
:3 0 329 34f 34e
:4 0 2ca 2d2 0
2b :2 0 20 :3 0
353 354 2b :2 0
22 :3 0 356 357
1e :3 0 1e :2 0
29 :3 0 30 :3 0
31 :3 0 35c 35d
0 2b :2 0 188
35b 360 32 :2 0
29 :3 0 30 :3 0
33 :3 0 364 365
0 2b :2 0 18b
363 368 18e 362
36a :3 0 35a 0
36b 0 23 :3 0
36c 36d 2b :2 0
24 :3 0 36f 370
2b :2 0 25 :3 0
372 373 2b :2 0
26 :3 0 375 376
2b :2 0 27 :3 0
378 379 2b :2 0
28 :3 0 37b 37c
2b :2 0 2a :3 0
37e 37f 2b :2 0
2c :3 0 381 382
2b :2 0 2d :3 0
384 385 2b :2 0
2e :3 0 387 388
2b :2 0 2f :3 0
38a 38b 191 34
:3 0 30 :3 0 38e
38f 35 :3 0 36
:3 0 391 392 19f
394 413 0 414
:3 0 30 :3 0 37
:3 0 396 397 0
38 :2 0 1a2 399
39a :3 0 39 :3 0
30 :3 0 3a :3 0
39d 39e 0 1a4
39c 3a0 3b :2 0
3c :2 0 1a8 3a2
3a4 :3 0 39b 3a6
3a5 :2 0 3d :3 0
3e :4 0 3f :4 0
1ab :3 0 3a8 3a9
3ac 3a7 3ae 3ad
:2 0 40 :3 0 3b
:2 0 41 :4 0 1b0
3b1 3b3 :3 0 3d
:3 0 3b :2 0 42
:4 0 1b5 3b6 3b8
:3 0 3b4 3ba 3b9
:2 0 3bb :2 0 43
:2 0 1b8 3bd 3be
:3 0 3af 3c0 3bf
:2 0 30 :3 0 37
:3 0 3c2 3c3 0
3 :3 0 3b :2 0
1bc 3c6 3c7 :3 0
3c1 3c9 3c8 :2 0
44 :3 0 57 :3 0
1bf 1a :3 0 1c1
3d0 :2 0 3d2 :5 0
3ce 3d1 0 3d3
:3 0 3cb 3cc 3d4
3ca 3d6 3d5 :2 0
36 :3 0 47 :3 0
3d8 3d9 0 5
:3 0 7 :3 0 3da
3db 3df 3dc 3dd
:2 0 3d7 3e0 3de
:2 0 30 :3 0 3a
:3 0 3e2 3e3 0
36 :3 0 3b :2 0
3a :3 0 3e5 3e7
0 1c5 3e6 3e9
:3 0 3e1 3eb 3ea
:2 0 29 :3 0 48
:3 0 30 :3 0 3a
:3 0 3ef 3f0 0
49 :2 0 49 :2 0
1c8 3ee 3f4 4a
:4 0 1cc 3ed 3f7
4b :3 0 3b :2 0
8 :3 0 4c :4 0
4c :4 0 4a :4 0
4a :4 0 4d :4 0
4d :4 0 29 :3 0
48 :3 0 30 :3 0
3a :3 0 404 405
0 49 :2 0 49
:2 0 1cf 403 409
4a :4 0 1d3 402
40c 1d6 3f9 40e
1e1 3fa 410 :3 0
3ec 412 411 :4 0
38d 395 0 2b
:2 0 20 :3 0 416
417 2b :2 0 22
:3 0 419 41a 1e
:3 0 1e :2 0 29
:3 0 30 :3 0 33
:3 0 41f 420 0
2b :2 0 1e4 41e
423 32 :2 0 29
:3 0 30 :3 0 31
:3 0 427 428 0
2b :2 0 1e7 426
42b 1ea 425 42d
:3 0 41d 0 42e
0 23 :3 0 42f
430 2b :2 0 24
:3 0 432 433 2b
:2 0 25 :3 0 435
436 2b :2 0 26
:3 0 438 439 2b
:2 0 27 :3 0 43b
43c 2b :2 0 28
:3 0 43e 43f 2b
:2 0 2a :3 0 441
442 2b :2 0 2c
:3 0 444 445 2b
:2 0 2d :3 0 447
448 2b :2 0 2e
:3 0 44a 44b 2b
:2 0 2f :3 0 44d
44e 1ed 34 :3 0
30 :3 0 451 452
1fb 454 49a 0
49b :3 0 30 :3 0
44 :3 0 456 457
0 3 :3 0 3b
:2 0 1ff 45a 45b
:3 0 40 :3 0 3b
:2 0 23 :4 0 204
45e 460 :3 0 40
:3 0 3b :2 0 58
:4 0 209 463 465
:3 0 461 467 466
:2 0 468 :2 0 45c
46a 469 :2 0 54
:3 0 5 :3 0 7
:3 0 46c 46d 471
46e 46f :2 0 46b
472 470 :2 0 29
:3 0 48 :3 0 30
:3 0 3a :3 0 476
477 0 49 :2 0
49 :2 0 20c 475
47b 4a :4 0 210
474 47e 4b :3 0
3b :2 0 8 :3 0
4c :4 0 4c :4 0
4a :4 0 4a :4 0
4d :4 0 4d :4 0
29 :3 0 48 :3 0
30 :3 0 3a :3 0
48b 48c 0 49
:2 0 49 :2 0 213
48a 490 4a :4 0
217 489 493 21a
480 495 225 481
497 :3 0 473 499
498 :4 0 450 455
0 2b :2 0 20
:3 0 49d 49e 2b
:2 0 22 :3 0 4a0
4a1 2b :2 0 23
:3 0 4a3 4a4 1e
:3 0 1e :2 0 29
:3 0 30 :3 0 31
:3 0 4a9 4aa 0
2b :2 0 228 4a8
4ad 32 :2 0 29
:3 0 30 :3 0 33
:3 0 4b1 4b2 0
2b :2 0 22b 4b0
4b5 22e 4af 4b7
:3 0 4a7 0 4b8
0 24 :3 0 4b9
4ba 2b :2 0 25
:3 0 4bc 4bd 2b
:2 0 26 :3 0 4bf
4c0 2b :2 0 27
:3 0 4c2 4c3 2b
:2 0 28 :3 0 4c5
4c6 2b :2 0 2a
:3 0 4c8 4c9 2b
:2 0 2c :3 0 4cb
4cc 2b :2 0 2d
:3 0 4ce 4cf 2b
:2 0 2e :3 0 4d1
4d2 2b :2 0 2f
:3 0 4d4 4d5 231
34 :3 0 30 :3 0
4d8 4d9 35 :3 0
36 :3 0 4db 4dc
23f 4de 56c 0
56d :3 0 30 :3 0
37 :3 0 4e0 4e1
0 38 :2 0 242
4e3 4e4 :3 0 39
:3 0 30 :3 0 3a
:3 0 4e7 4e8 0
244 4e6 4ea 3b
:2 0 3c :2 0 248
4ec 4ee :3 0 4e5
4f0 4ef :2 0 3d
:3 0 3e :4 0 3f
:4 0 24b :3 0 4f2
4f3 4f6 4f1 4f8
4f7 :2 0 40 :3 0
3b :2 0 41 :4 0
250 4fb 4fd :3 0
3d :3 0 3b :2 0
42 :4 0 255 500
502 :3 0 4fe 504
503 :2 0 505 :2 0
43 :2 0 258 507
508 :3 0 4f9 50a
509 :2 0 30 :3 0
37 :3 0 50c 50d
0 3 :3 0 3b
:2 0 25c 510 511
:3 0 50b 513 512
:2 0 29 :3 0 48
:3 0 30 :3 0 3a
:3 0 517 518 0
49 :2 0 49 :2 0
25f 516 51c 4a
:4 0 263 515 51f
4b :3 0 3b :2 0
8 :3 0 4c :4 0
4c :4 0 4a :4 0
4a :4 0 4d :4 0
4d :4 0 29 :3 0
48 :3 0 30 :3 0
3a :3 0 52c 52d
0 49 :2 0 49
:2 0 266 52b 531
4a :4 0 26a 52a
534 26d 521 536
278 522 538 :3 0
514 53a 539 :2 0
49 :2 0 27b 59
:3 0 5a :3 0 53e
53f 27d 541 54f
0 550 :3 0 5b
:3 0 30 :3 0 3b
:2 0 44 :3 0 544
546 0 281 545
548 :3 0 5b :3 0
38 :2 0 284 54b
54c :3 0 549 54e
54d :4 0 53d 542
0 551 :3 0 5c
:2 0 286 553 554
:3 0 53b 556 555
:2 0 36 :3 0 47
:3 0 558 559 0
5 :3 0 7 :3 0
55a 55b 55f 55c
55d :2 0 557 560
55e :2 0 30 :3 0
3a :3 0 562 563
0 36 :3 0 3b
:2 0 3a :3 0 565
567 0 28a 566
569 :3 0 561 56b
56a :4 0 4d7 4df
0 2b :2 0 20
:3 0 56f 570 2b
:2 0 22 :3 0 572
573 2b :2 0 23
:3 0 575 576 1e
:3 0 1e :2 0 29
:3 0 5d :3 0 2b
:2 0 28d 57a 57d
579 0 57e 0
24 :3 0 57f 580
2b :2 0 25 :3 0
582 583 2b :2 0
26 :3 0 585 586
2b :2 0 27 :3 0
588 589 2b :2 0
28 :3 0 58b 58c
2b :2 0 2a :3 0
58e 58f 2b :2 0
2c :3 0 591 592
2b :2 0 2d :3 0
594 595 2b :2 0
2e :3 0 597 598
2b :2 0 2f :3 0
59a 59b 290 34
:3 0 30 :3 0 59e
59f 29e 5a1 5fb
0 5fc :3 0 54
:3 0 5 :3 0 7
:3 0 5a3 5a4 5a8
5a5 5a6 :2 0 44
:3 0 3 :3 0 3b
:2 0 2a2 5ab 5ac
:3 0 5a7 5ae 5ad
:2 0 3a :3 0 38
:2 0 2a5 5b1 5b2
:3 0 5af 5b4 5b3
:2 0 39 :3 0 3a
:3 0 2a7 5b6 5b8
4e :2 0 3c :2 0
2ab 5ba 5bc :3 0
5b5 5be 5bd :2 0
29 :3 0 48 :3 0
30 :3 0 3a :3 0
5c2 5c3 0 49
:2 0 49 :2 0 2ae
5c1 5c7 4a :4 0
2b2 5c0 5ca 4b
:3 0 3b :2 0 8
:3 0 4c :4 0 4c
:4 0 4a :4 0 4a
:4 0 4d :4 0 4d
:4 0 29 :3 0 48
:3 0 30 :3 0 3a
:3 0 5d7 5d8 0
49 :2 0 49 :2 0
2b5 5d6 5dc 4a
:4 0 2b9 5d5 5df
2bc 5cc 5e1 2c7
5cd 5e3 :3 0 5bf
5e5 5e4 :2 0 30
:3 0 3d :3 0 5e7
5e8 0 50 :4 0
4f :4 0 2ca :3 0
5e9 5ea 5ed 5e6
5ef 5ee :2 0 29
:3 0 51 :3 0 5e
:4 0 2cd 5f1 5f4
4e :2 0 53 :4 0
2d2 5f6 5f8 :3 0
5f0 5fa 5f9 :4 0
59d 5a2 0 2b
:2 0 20 :3 0 5fe
5ff 2b :2 0 22
:3 0 601 602 2b
:2 0 23 :3 0 604
605 2b :2 0 24
:3 0 607 608 1e
:3 0 1e :2 0 29
:3 0 30 :3 0 31
:3 0 60d 60e 0
2b :2 0 2d5 60c
611 32 :2 0 29
:3 0 30 :3 0 33
:3 0 615 616 0
2b :2 0 2d8 614
619 2db 613 61b
:3 0 60b 0 61c
0 25 :3 0 61d
61e 2b :2 0 26
:3 0 620 621 2b
:2 0 27 :3 0 623
624 2b :2 0 28
:3 0 626 627 2b
:2 0 2a :3 0 629
62a 2b :2 0 2c
:3 0 62c 62d 2b
:2 0 2d :3 0 62f
630 2b :2 0 2e
:3 0 632 633 2b
:2 0 2f :3 0 635
636 2de 34 :3 0
30 :3 0 639 63a
35 :3 0 36 :3 0
63c 63d 2ec 63f
6be 0 6bf :3 0
30 :3 0 37 :3 0
641 642 0 38
:2 0 2ef 644 645
:3 0 39 :3 0 30
:3 0 3a :3 0 648
649 0 2f1 647
64b 3b :2 0 3c
:2 0 2f5 64d 64f
:3 0 646 651 650
:2 0 3d :3 0 3e
:4 0 3f :4 0 2f8
:3 0 653 654 657
652 659 658 :2 0
40 :3 0 3b :2 0
41 :4 0 2fd 65c
65e :3 0 3d :3 0
3b :2 0 42 :4 0
302 661 663 :3 0
65f 665 664 :2 0
666 :2 0 43 :2 0
305 668 669 :3 0
65a 66b 66a :2 0
30 :3 0 37 :3 0
66d 66e 0 3
:3 0 3b :2 0 309
671 672 :3 0 66c
674 673 :2 0 44
:3 0 5f :3 0 30c
1a :3 0 30e 67b
:2 0 67d :5 0 679
67c 0 67e :3 0
676 677 67f 675
681 680 :2 0 36
:3 0 47 :3 0 683
684 0 5 :3 0
7 :3 0 685 686
68a 687 688 :2 0
682 68b 689 :2 0
30 :3 0 3a :3 0
68d 68e 0 36
:3 0 3b :2 0 3a
:3 0 690 692 0
312 691 694 :3 0
68c 696 695 :2 0
29 :3 0 48 :3 0
30 :3 0 3a :3 0
69a 69b 0 49
:2 0 49 :2 0 315
699 69f 4a :4 0
319 698 6a2 4b
:3 0 3b :2 0 8
:3 0 4c :4 0 4c
:4 0 4a :4 0 4a
:4 0 4d :4 0 4d
:4 0 29 :3 0 48
:3 0 30 :3 0 3a
:3 0 6af 6b0 0
49 :2 0 49 :2 0
31c 6ae 6b4 4a
:4 0 320 6ad 6b7
323 6a4 6b9 32e
6a5 6bb :3 0 697
6bd 6bc :4 0 638
640 0 2b :2 0
20 :3 0 6c1 6c2
2b :2 0 22 :3 0
6c4 6c5 2b :2 0
23 :3 0 6c7 6c8
2b :2 0 24 :3 0
6ca 6cb 2b :2 0
25 :3 0 6cd 6ce
1e :3 0 1e :2 0
29 :3 0 30 :3 0
31 :3 0 6d3 6d4
0 2b :2 0 331
6d2 6d7 32 :2 0
29 :3 0 30 :3 0
33 :3 0 6db 6dc
0 2b :2 0 334
6da 6df 337 6d9
6e1 :3 0 6d1 0
6e2 0 26 :3 0
6e3 6e4 2b :2 0
27 :3 0 6e6 6e7
2b :2 0 28 :3 0
6e9 6ea 2b :2 0
2a :3 0 6ec 6ed
2b :2 0 2c :3 0
6ef 6f0 2b :2 0
2d :3 0 6f2 6f3
2b :2 0 2e :3 0
6f5 6f6 2b :2 0
2f :3 0 6f8 6f9
33a 34 :3 0 30
:3 0 6fc 6fd 35
:3 0 36 :3 0 6ff
700 348 702 781
0 782 :3 0 30
:3 0 37 :3 0 704
705 0 38 :2 0
34b 707 708 :3 0
39 :3 0 30 :3 0
3a :3 0 70b 70c
0 34d 70a 70e
3b :2 0 3c :2 0
351 710 712 :3 0
709 714 713 :2 0
3d :3 0 3e :4 0
3f :4 0 354 :3 0
716 717 71a 715
71c 71b :2 0 40
:3 0 3b :2 0 41
:4 0 359 71f 721
:3 0 3d :3 0 3b
:2 0 42 :4 0 35e
724 726 :3 0 722
728 727 :2 0 729
:2 0 43 :2 0 361
72b 72c :3 0 71d
72e 72d :2 0 30
:3 0 37 :3 0 730
731 0 3 :3 0
3b :2 0 365 734
735 :3 0 72f 737
736 :2 0 44 :3 0
60 :3 0 368 1a
:3 0 36a 73e :2 0
740 :5 0 73c 73f
0 741 :3 0 739
73a 742 738 744
743 :2 0 36 :3 0
47 :3 0 746 747
0 5 :3 0 7
:3 0 748 749 74d
74a 74b :2 0 745
74e 74c :2 0 30
:3 0 3a :3 0 750
751 0 36 :3 0
3b :2 0 3a :3 0
753 755 0 36e
754 757 :3 0 74f
759 758 :2 0 29
:3 0 48 :3 0 30
:3 0 3a :3 0 75d
75e 0 49 :2 0
49 :2 0 371 75c
762 4a :4 0 375
75b 765 4b :3 0
3b :2 0 8 :3 0
4c :4 0 4c :4 0
4a :4 0 4a :4 0
4d :4 0 4d :4 0
29 :3 0 48 :3 0
30 :3 0 3a :3 0
772 773 0 49
:2 0 49 :2 0 378
771 777 4a :4 0
37c 770 77a 37f
767 77c 38a 768
77e :3 0 75a 780
77f :4 0 6fb 703
0 2b :2 0 20
:3 0 784 785 2b
:2 0 22 :3 0 787
788 2b :2 0 23
:3 0 78a 78b 2b
:2 0 24 :3 0 78d
78e 2b :2 0 25
:3 0 790 791 2b
:2 0 26 :3 0 793
794 1e :3 0 1e
:2 0 29 :3 0 30
:3 0 31 :3 0 799
79a 0 2b :2 0
38d 798 79d 32
:2 0 29 :3 0 30
:3 0 33 :3 0 7a1
7a2 0 2b :2 0
390 7a0 7a5 393
79f 7a7 :3 0 797
0 7a8 0 27
:3 0 7a9 7aa 2b
:2 0 28 :3 0 7ac
7ad 2b :2 0 2a
:3 0 7af 7b0 2b
:2 0 2c :3 0 7b2
7b3 2b :2 0 2d
:3 0 7b5 7b6 2b
:2 0 2e :3 0 7b8
7b9 2b :2 0 2f
:3 0 7bb 7bc 396
34 :3 0 30 :3 0
7bf 7c0 35 :3 0
36 :3 0 7c2 7c3
3a4 7c5 844 0
845 :3 0 30 :3 0
37 :3 0 7c7 7c8
0 38 :2 0 3a7
7ca 7cb :3 0 39
:3 0 30 :3 0 3a
:3 0 7ce 7cf 0
3a9 7cd 7d1 3b
:2 0 3c :2 0 3ad
7d3 7d5 :3 0 7cc
7d7 7d6 :2 0 3d
:3 0 3e :4 0 3f
:4 0 3b0 :3 0 7d9
7da 7dd 7d8 7df
7de :2 0 40 :3 0
3b :2 0 41 :4 0
3b5 7e2 7e4 :3 0
3d :3 0 3b :2 0
42 :4 0 3ba 7e7
7e9 :3 0 7e5 7eb
7ea :2 0 7ec :2 0
43 :2 0 3bd 7ee
7ef :3 0 7e0 7f1
7f0 :2 0 30 :3 0
37 :3 0 7f3 7f4
0 3 :3 0 3b
:2 0 3c1 7f7 7f8
:3 0 7f2 7fa 7f9
:2 0 44 :3 0 61
:3 0 3c4 1a :3 0
3c6 801 :2 0 803
:5 0 7ff 802 0
804 :3 0 7fc 7fd
805 7fb 807 806
:2 0 36 :3 0 47
:3 0 809 80a 0
5 :3 0 7 :3 0
80b 80c 810 80d
80e :2 0 808 811
80f :2 0 30 :3 0
3a :3 0 813 814
0 36 :3 0 3b
:2 0 3a :3 0 816
818 0 3ca 817
81a :3 0 812 81c
81b :2 0 29 :3 0
48 :3 0 30 :3 0
3a :3 0 820 821
0 49 :2 0 49
:2 0 3cd 81f 825
4a :4 0 3d1 81e
828 4b :3 0 3b
:2 0 8 :3 0 4c
:4 0 4c :4 0 4a
:4 0 4a :4 0 4d
:4 0 4d :4 0 29
:3 0 48 :3 0 30
:3 0 3a :3 0 835
836 0 49 :2 0
49 :2 0 3d4 834
83a 4a :4 0 3d8
833 83d 3db 82a
83f 3e6 82b 841
:3 0 81d 843 842
:4 0 7be 7c6 0
2b :2 0 20 :3 0
847 848 2b :2 0
22 :3 0 84a 84b
2b :2 0 23 :3 0
84d 84e 2b :2 0
24 :3 0 850 851
2b :2 0 25 :3 0
853 854 2b :2 0
26 :3 0 856 857
2b :2 0 27 :3 0
859 85a 1e :3 0
1e :2 0 29 :3 0
30 :3 0 33 :3 0
85f 860 0 2b
:2 0 3e9 85e 863
32 :2 0 29 :3 0
30 :3 0 31 :3 0
867 868 0 2b
:2 0 3ec 866 86b
3ef 865 86d :3 0
85d 0 86e 0
28 :3 0 86f 870
2b :2 0 2a :3 0
872 873 2b :2 0
2c :3 0 875 876
2b :2 0 2d :3 0
878 879 2b :2 0
2e :3 0 87b 87c
2b :2 0 2f :3 0
87e 87f 3f2 34
:3 0 30 :3 0 882
883 35 :3 0 36
:3 0 885 886 400
888 901 0 902
:3 0 30 :3 0 37
:3 0 88a 88b 0
38 :2 0 403 88d
88e :3 0 39 :3 0
30 :3 0 3a :3 0
891 892 0 405
890 894 3b :2 0
3c :2 0 409 896
898 :3 0 88f 89a
899 :2 0 3d :3 0
3e :4 0 3f :4 0
40c :3 0 89c 89d
8a0 89b 8a2 8a1
:2 0 40 :3 0 3b
:2 0 41 :4 0 411
8a5 8a7 :3 0 3d
:3 0 3b :2 0 42
:4 0 416 8aa 8ac
:3 0 8a8 8ae 8ad
:2 0 8af :2 0 43
:2 0 419 8b1 8b2
:3 0 8a3 8b4 8b3
:2 0 30 :3 0 37
:3 0 8b6 8b7 0
3 :3 0 3b :2 0
41d 8ba 8bb :3 0
8b5 8bd 8bc :2 0
44 :3 0 3b :2 0
62 :4 0 422 8c0
8c2 :3 0 8be 8c4
8c3 :2 0 29 :3 0
48 :3 0 30 :3 0
3a :3 0 8c8 8c9
0 49 :2 0 49
:2 0 425 8c7 8cd
4a :4 0 429 8c6
8d0 4b :3 0 3b
:2 0 8 :3 0 4c
:4 0 4c :4 0 4a
:4 0 4a :4 0 4d
:4 0 4d :4 0 29
:3 0 48 :3 0 30
:3 0 3a :3 0 8dd
8de 0 49 :2 0
49 :2 0 42c 8dc
8e2 4a :4 0 430
8db 8e5 433 8d2
8e7 43e 8d3 8e9
:3 0 8c5 8eb 8ea
:2 0 36 :3 0 47
:3 0 8ed 8ee 0
5 :3 0 7 :3 0
8ef 8f0 8f4 8f1
8f2 :2 0 8ec 8f5
8f3 :2 0 30 :3 0
3a :3 0 8f7 8f8
0 36 :3 0 3b
:2 0 3a :3 0 8fa
8fc 0 443 8fb
8fe :3 0 8f6 900
8ff :4 0 881 889
0 2b :2 0 20
:3 0 904 905 2b
:2 0 22 :3 0 907
908 2b :2 0 23
:3 0 90a 90b 2b
:2 0 24 :3 0 90d
90e 2b :2 0 25
:3 0 910 911 2b
:2 0 26 :3 0 913
914 2b :2 0 27
:3 0 916 917 2b
:2 0 28 :3 0 919
91a 29 :3 0 31
:3 0 2b :2 0 446
91c 91f 32 :2 0
29 :3 0 33 :3 0
2b :2 0 449 922
925 2a :3 0 44c
921 928 :3 0 929
927 2b :2 0 2c
:3 0 92b 92c 2b
:2 0 2d :3 0 92e
92f 2b :2 0 2e
:3 0 931 932 2b
:2 0 2f :3 0 934
935 44f 34 :3 0
30 :3 0 938 939
35 :3 0 36 :3 0
93b 93c 45d 93e
9bd 0 9be :3 0
30 :3 0 37 :3 0
940 941 0 38
:2 0 460 943 944
:3 0 39 :3 0 30
:3 0 3a :3 0 947
948 0 462 946
94a 3b :2 0 3c
:2 0 466 94c 94e
:3 0 945 950 94f
:2 0 3d :3 0 3e
:4 0 3f :4 0 469
:3 0 952 953 956
951 958 957 :2 0
40 :3 0 3b :2 0
41 :4 0 46e 95b
95d :3 0 3d :3 0
3b :2 0 42 :4 0
473 960 962 :3 0
95e 964 963 :2 0
965 :2 0 43 :2 0
476 967 968 :3 0
959 96a 969 :2 0
30 :3 0 37 :3 0
96c 96d 0 3
:3 0 3b :2 0 47a
970 971 :3 0 96b
973 972 :2 0 44
:3 0 63 :3 0 47d
1a :3 0 47f 97a
:2 0 97c :5 0 978
97b 0 97d :3 0
975 976 97e 974
980 97f :2 0 36
:3 0 47 :3 0 982
983 0 5 :3 0
7 :3 0 984 985
989 986 987 :2 0
981 98a 988 :2 0
30 :3 0 3a :3 0
98c 98d 0 36
:3 0 3b :2 0 3a
:3 0 98f 991 0
483 990 993 :3 0
98b 995 994 :2 0
29 :3 0 48 :3 0
30 :3 0 3a :3 0
999 99a 0 49
:2 0 49 :2 0 486
998 99e 4a :4 0
48a 997 9a1 4b
:3 0 3b :2 0 8
:3 0 4c :4 0 4c
:4 0 4a :4 0 4a
:4 0 4d :4 0 4d
:4 0 29 :3 0 48
:3 0 30 :3 0 3a
:3 0 9ae 9af 0
49 :2 0 49 :2 0
48d 9ad 9b3 4a
:4 0 491 9ac 9b6
494 9a3 9b8 49f
9a4 9ba :3 0 996
9bc 9bb :4 0 937
93f 0 2b :2 0
20 :3 0 9c0 9c1
2b :2 0 22 :3 0
9c3 9c4 2b :2 0
23 :3 0 9c6 9c7
2b :2 0 24 :3 0
9c9 9ca 2b :2 0
25 :3 0 9cc 9cd
2b :2 0 26 :3 0
9cf 9d0 2b :2 0
27 :3 0 9d2 9d3
2b :2 0 28 :3 0
9d5 9d6 2b :2 0
2a :3 0 9d8 9d9
29 :3 0 31 :3 0
2b :2 0 4a2 9db
9de 32 :2 0 29
:3 0 33 :3 0 2b
:2 0 4a5 9e1 9e4
2c :3 0 4a8 9e0
9e7 :3 0 9e8 9e6
2b :2 0 2d :3 0
9ea 9eb 2b :2 0
2e :3 0 9ed 9ee
2b :2 0 2f :3 0
9f0 9f1 4ab 34
:3 0 30 :3 0 9f4
9f5 35 :3 0 36
:3 0 9f7 9f8 4b9
9fa a79 0 a7a
:3 0 30 :3 0 37
:3 0 9fc 9fd 0
38 :2 0 4bc 9ff
a00 :3 0 39 :3 0
30 :3 0 3a :3 0
a03 a04 0 4be
a02 a06 3b :2 0
3c :2 0 4c2 a08
a0a :3 0 a01 a0c
a0b :2 0 3d :3 0
3e :4 0 3f :4 0
4c5 :3 0 a0e a0f
a12 a0d a14 a13
:2 0 40 :3 0 3b
:2 0 41 :4 0 4ca
a17 a19 :3 0 3d
:3 0 3b :2 0 42
:4 0 4cf a1c a1e
:3 0 a1a a20 a1f
:2 0 a21 :2 0 43
:2 0 4d2 a23 a24
:3 0 a15 a26 a25
:2 0 30 :3 0 37
:3 0 a28 a29 0
3 :3 0 3b :2 0
4d6 a2c a2d :3 0
a27 a2f a2e :2 0
44 :3 0 64 :3 0
4d9 1a :3 0 4db
a36 :2 0 a38 :5 0
a34 a37 0 a39
:3 0 a31 a32 a3a
a30 a3c a3b :2 0
36 :3 0 47 :3 0
a3e a3f 0 5
:3 0 7 :3 0 a40
a41 a45 a42 a43
:2 0 a3d a46 a44
:2 0 30 :3 0 3a
:3 0 a48 a49 0
36 :3 0 3b :2 0
3a :3 0 a4b a4d
0 4df a4c a4f
:3 0 a47 a51 a50
:2 0 29 :3 0 48
:3 0 30 :3 0 3a
:3 0 a55 a56 0
49 :2 0 49 :2 0
4e2 a54 a5a 4a
:4 0 4e6 a53 a5d
4b :3 0 3b :2 0
8 :3 0 4c :4 0
4c :4 0 4a :4 0
4a :4 0 4d :4 0
4d :4 0 29 :3 0
48 :3 0 30 :3 0
3a :3 0 a6a a6b
0 49 :2 0 49
:2 0 4e9 a69 a6f
4a :4 0 4ed a68
a72 4f0 a5f a74
4fb a60 a76 :3 0
a52 a78 a77 :4 0
9f3 9fb 0 2b
:2 0 20 :3 0 a7c
a7d 2b :2 0 22
:3 0 a7f a80 2b
:2 0 23 :3 0 a82
a83 2b :2 0 24
:3 0 a85 a86 2b
:2 0 25 :3 0 a88
a89 2b :2 0 26
:3 0 a8b a8c 2b
:2 0 27 :3 0 a8e
a8f 2b :2 0 28
:3 0 a91 a92 2b
:2 0 2a :3 0 a94
a95 2b :2 0 2c
:3 0 a97 a98 1e
:3 0 1e :2 0 29
:3 0 30 :3 0 31
:3 0 a9d a9e 0
2b :2 0 4fe a9c
aa1 32 :2 0 29
:3 0 30 :3 0 33
:3 0 aa5 aa6 0
2b :2 0 501 aa4
aa9 504 aa3 aab
:3 0 a9b 0 aac
0 2d :3 0 aad
aae 2b :2 0 2e
:3 0 ab0 ab1 2b
:2 0 2f :3 0 ab3
ab4 507 34 :3 0
30 :3 0 ab7 ab8
35 :3 0 36 :3 0
aba abb 515 abd
b3c 0 b3d :3 0
30 :3 0 37 :3 0
abf ac0 0 38
:2 0 518 ac2 ac3
:3 0 39 :3 0 30
:3 0 3a :3 0 ac6
ac7 0 51a ac5
ac9 3b :2 0 3c
:2 0 51e acb acd
:3 0 ac4 acf ace
:2 0 3d :3 0 3e
:4 0 3f :4 0 521
:3 0 ad1 ad2 ad5
ad0 ad7 ad6 :2 0
40 :3 0 3b :2 0
41 :4 0 526 ada
adc :3 0 3d :3 0
3b :2 0 42 :4 0
52b adf ae1 :3 0
add ae3 ae2 :2 0
ae4 :2 0 43 :2 0
52e ae6 ae7 :3 0
ad8 ae9 ae8 :2 0
30 :3 0 37 :3 0
aeb aec 0 3
:3 0 3b :2 0 532
aef af0 :3 0 aea
af2 af1 :2 0 44
:3 0 65 :3 0 535
1a :3 0 537 af9
:2 0 afb :5 0 af7
afa 0 afc :3 0
af4 af5 afd af3
aff afe :2 0 36
:3 0 47 :3 0 b01
b02 0 5 :3 0
7 :3 0 b03 b04
b08 b05 b06 :2 0
b00 b09 b07 :2 0
30 :3 0 3a :3 0
b0b b0c 0 36
:3 0 3b :2 0 3a
:3 0 b0e b10 0
53b b0f b12 :3 0
b0a b14 b13 :2 0
29 :3 0 48 :3 0
30 :3 0 3a :3 0
b18 b19 0 49
:2 0 49 :2 0 53e
b17 b1d 4a :4 0
542 b16 b20 4b
:3 0 3b :2 0 8
:3 0 4c :4 0 4c
:4 0 4a :4 0 4a
:4 0 4d :4 0 4d
:4 0 29 :3 0 48
:3 0 30 :3 0 3a
:3 0 b2d b2e 0
49 :2 0 49 :2 0
545 b2c b32 4a
:4 0 549 b2b b35
54c b22 b37 557
b23 b39 :3 0 b15
b3b b3a :4 0 ab6
abe 0 2b :2 0
20 :3 0 b3f b40
2b :2 0 22 :3 0
b42 b43 2b :2 0
23 :3 0 b45 b46
2b :2 0 24 :3 0
b48 b49 2b :2 0
25 :3 0 b4b b4c
2b :2 0 26 :3 0
b4e b4f 2b :2 0
27 :3 0 b51 b52
2b :2 0 28 :3 0
b54 b55 2b :2 0
2a :3 0 b57 b58
2b :2 0 2c :3 0
b5a b5b 1e :3 0
1e :2 0 29 :3 0
30 :3 0 31 :3 0
b60 b61 0 2b
:2 0 55a b5f b64
32 :2 0 29 :3 0
30 :3 0 33 :3 0
b68 b69 0 2b
:2 0 55d b67 b6c
560 b66 b6e :3 0
b5e 0 b6f 0
2d :3 0 b70 b71
2b :2 0 2e :3 0
b73 b74 2b :2 0
2f :3 0 b76 b77
563 34 :3 0 30
:3 0 b7a b7b 571
b7d bea 0 beb
:3 0 30 :3 0 37
:3 0 b7f b80 0
38 :2 0 573 b82
b83 :3 0 39 :3 0
30 :3 0 3a :3 0
b86 b87 0 575
b85 b89 4e :2 0
3c :2 0 579 b8b
b8d :3 0 b84 b8f
b8e :2 0 30 :3 0
3d :3 0 b91 b92
0 4f :4 0 50
:4 0 57c :3 0 b93
b94 b97 b90 b99
b98 :2 0 29 :3 0
51 :3 0 52 :4 0
57f b9b b9e 4e
:2 0 53 :4 0 584
ba0 ba2 :3 0 b9a
ba4 ba3 :2 0 30
:3 0 37 :3 0 ba6
ba7 0 3 :3 0
3b :2 0 589 baa
bab :3 0 ba5 bad
bac :2 0 44 :3 0
65 :3 0 58c 1a
:3 0 58e bb4 :2 0
bb6 :5 0 bb2 bb5
0 bb7 :3 0 baf
bb0 bb8 bae bba
bb9 :2 0 54 :3 0
5 :3 0 7 :3 0
bbc bbd bc1 bbe
bbf :2 0 bbb bc2
bc0 :2 0 29 :3 0
48 :3 0 30 :3 0
3a :3 0 bc6 bc7
0 49 :2 0 49
:2 0 590 bc5 bcb
4a :4 0 594 bc4
bce 4b :3 0 3b
:2 0 8 :3 0 4c
:4 0 4c :4 0 4a
:4 0 4a :4 0 4d
:4 0 4d :4 0 29
:3 0 48 :3 0 30
:3 0 3a :3 0 bdb
bdc 0 49 :2 0
49 :2 0 597 bda
be0 4a :4 0 59b
bd9 be3 59e bd0
be5 5a9 bd1 be7
:3 0 bc3 be9 be8
:4 0 b79 b7e 0
2b :2 0 20 :3 0
bed bee 2b :2 0
22 :3 0 bf0 bf1
2b :2 0 23 :3 0
bf3 bf4 2b :2 0
24 :3 0 bf6 bf7
2b :2 0 25 :3 0
bf9 bfa 2b :2 0
26 :3 0 bfc bfd
2b :2 0 27 :3 0
bff c00 2b :2 0
28 :3 0 c02 c03
2b :2 0 2a :3 0
c05 c06 2b :2 0
2c :3 0 c08 c09
2b :2 0 2d :3 0
c0b c0c 1e :3 0
1e :2 0 29 :3 0
30 :3 0 31 :3 0
c11 c12 0 2b
:2 0 5ac c10 c15
32 :2 0 29 :3 0
30 :3 0 33 :3 0
c19 c1a 0 2b
:2 0 5af c18 c1d
5b2 c17 c1f :3 0
c0f 0 c20 0
2e :3 0 c21 c22
2b :2 0 2f :3 0
c24 c25 5b5 34
:3 0 30 :3 0 c28
c29 35 :3 0 36
:3 0 c2b c2c 5c3
c2e ca7 0 ca8
:3 0 30 :3 0 37
:3 0 c30 c31 0
38 :2 0 5c6 c33
c34 :3 0 39 :3 0
30 :3 0 3a :3 0
c37 c38 0 5c8
c36 c3a 3b :2 0
3c :2 0 5cc c3c
c3e :3 0 c35 c40
c3f :2 0 3d :3 0
3e :4 0 3f :4 0
5cf :3 0 c42 c43
c46 c41 c48 c47
:2 0 40 :3 0 3b
:2 0 41 :4 0 5d4
c4b c4d :3 0 3d
:3 0 3b :2 0 42
:4 0 5d9 c50 c52
:3 0 c4e c54 c53
:2 0 c55 :2 0 43
:2 0 5dc c57 c58
:3 0 c49 c5a c59
:2 0 30 :3 0 37
:3 0 c5c c5d 0
3 :3 0 3b :2 0
5e0 c60 c61 :3 0
c5b c63 c62 :2 0
44 :3 0 19 :3 0
3b :2 0 5e5 c67
c68 :3 0 c64 c6a
c69 :2 0 36 :3 0
47 :3 0 c6c c6d
0 5 :3 0 7
:3 0 c6e c6f c73
c70 c71 :2 0 c6b
c74 c72 :2 0 30
:3 0 3a :3 0 c76
c77 0 36 :3 0
3b :2 0 3a :3 0
c79 c7b 0 5ea
c7a c7d :3 0 c75
c7f c7e :2 0 29
:3 0 48 :3 0 30
:3 0 3a :3 0 c83
c84 0 49 :2 0
49 :2 0 5ed c82
c88 4a :4 0 5f1
c81 c8b 4b :3 0
3b :2 0 8 :3 0
4c :4 0 4c :4 0
4a :4 0 4a :4 0
4d :4 0 4d :4 0
29 :3 0 48 :3 0
30 :3 0 3a :3 0
c98 c99 0 49
:2 0 49 :2 0 5f4
c97 c9d 4a :4 0
5f8 c96 ca0 5fb
c8d ca2 606 c8e
ca4 :3 0 c80 ca6
ca5 :4 0 c27 c2f
0 2b :2 0 20
:3 0 caa cab 2b
:2 0 22 :3 0 cad
cae 2b :2 0 23
:3 0 cb0 cb1 2b
:2 0 24 :3 0 cb3
cb4 2b :2 0 25
:3 0 cb6 cb7 2b
:2 0 26 :3 0 cb9
cba 2b :2 0 27
:3 0 cbc cbd 2b
:2 0 28 :3 0 cbf
cc0 2b :2 0 2a
:3 0 cc2 cc3 2b
:2 0 2c :3 0 cc5
cc6 2b :2 0 2d
:3 0 cc8 cc9 1e
:3 0 1e :2 0 29
:3 0 30 :3 0 31
:3 0 cce ccf 0
2b :2 0 609 ccd
cd2 32 :2 0 29
:3 0 30 :3 0 33
:3 0 cd6 cd7 0
2b :2 0 60c cd5
cda 60f cd4 cdc
:3 0 ccc 0 cdd
0 2e :3 0 cde
cdf 2b :2 0 2f
:3 0 ce1 ce2 612
34 :3 0 30 :3 0
ce5 ce6 620 ce8
d4f 0 d50 :3 0
30 :3 0 37 :3 0
cea ceb 0 38
:2 0 622 ced cee
:3 0 30 :3 0 3d
:3 0 cf0 cf1 0
4f :4 0 50 :4 0
624 :3 0 cf2 cf3
cf6 cef cf8 cf7
:2 0 39 :3 0 30
:3 0 3a :3 0 cfb
cfc 0 627 cfa
cfe 4e :2 0 3c
:2 0 62b d00 d02
:3 0 cf9 d04 d03
:2 0 29 :3 0 51
:3 0 52 :4 0 62e
d06 d09 4e :2 0
53 :4 0 633 d0b
d0d :3 0 d05 d0f
d0e :2 0 30 :3 0
37 :3 0 d11 d12
0 3 :3 0 3b
:2 0 638 d15 d16
:3 0 d10 d18 d17
:2 0 44 :3 0 19
:3 0 3b :2 0 63d
d1c d1d :3 0 d19
d1f d1e :2 0 54
:3 0 5 :3 0 7
:3 0 d21 d22 d26
d23 d24 :2 0 d20
d27 d25 :2 0 29
:3 0 48 :3 0 30
:3 0 3a :3 0 d2b
d2c 0 49 :2 0
49 :2 0 640 d2a
d30 4a :4 0 644
d29 d33 4b :3 0
3b :2 0 8 :3 0
4c :4 0 4c :4 0
4a :4 0 4a :4 0
4d :4 0 4d :4 0
29 :3 0 48 :3 0
30 :3 0 3a :3 0
d40 d41 0 49
:2 0 49 :2 0 647
d3f d45 4a :4 0
64b d3e d48 64e
d35 d4a 659 d36
d4c :3 0 d28 d4e
d4d :4 0 ce4 ce9
0 2b :2 0 20
:3 0 d52 d53 2b
:2 0 22 :3 0 d55
d56 2b :2 0 23
:3 0 d58 d59 2b
:2 0 24 :3 0 d5b
d5c 2b :2 0 25
:3 0 d5e d5f 2b
:2 0 26 :3 0 d61
d62 2b :2 0 27
:3 0 d64 d65 2b
:2 0 28 :3 0 d67
d68 2b :2 0 2a
:3 0 d6a d6b 2b
:2 0 2c :3 0 d6d
d6e 2b :2 0 2d
:3 0 d70 d71 2b
:2 0 2e :3 0 d73
d74 66 :3 0 2f
:3 0 d76 d77 65c
34 :3 0 30 :3 0
d7a d7b 35 :3 0
36 :3 0 d7d d7e
66a d80 de8 0
de9 :3 0 44 :3 0
3 :3 0 3b :2 0
66f d84 d85 :3 0
39 :3 0 30 :3 0
3a :3 0 d88 d89
0 672 d87 d8b
3b :2 0 3c :2 0
676 d8d d8f :3 0
d86 d91 d90 :2 0
3d :3 0 3e :4 0
3f :4 0 679 :3 0
d93 d94 d97 d92
d99 d98 :2 0 40
:3 0 3b :2 0 41
:4 0 67e d9c d9e
:3 0 3d :3 0 3b
:2 0 42 :4 0 683
da1 da3 :3 0 d9f
da5 da4 :2 0 da6
:2 0 43 :2 0 686
da8 da9 :3 0 d9a
dab daa :2 0 36
:3 0 47 :3 0 dad
dae 0 5 :3 0
7 :3 0 daf db0
db4 db1 db2 :2 0
dac db5 db3 :2 0
30 :3 0 3a :3 0
db7 db8 0 36
:3 0 3b :2 0 3a
:3 0 dba dbc 0
68a dbb dbe :3 0
db6 dc0 dbf :2 0
29 :3 0 48 :3 0
30 :3 0 3a :3 0
dc4 dc5 0 49
:2 0 49 :2 0 68d
dc3 dc9 4a :4 0
691 dc2 dcc 4b
:3 0 3b :2 0 8
:3 0 4c :4 0 4c
:4 0 4a :4 0 4a
:4 0 4d :4 0 4d
:4 0 29 :3 0 48
:3 0 30 :3 0 3a
:3 0 dd9 dda 0
49 :2 0 49 :2 0
694 dd8 dde 4a
:4 0 698 dd7 de1
69b dce de3 6a6
dcf de5 :3 0 dc1
de7 de6 :4 0 d79
d81 0 d51 4
dea ca9 4 deb
bec 4 dec b3e
4 ded a7b 4
dee 9bf 4 def
903 4 df0 846
4 df1 783 4
df2 6c0 4 df3
5fd 4 df4 56e
4 df5 49c 4
df6 415 4 df7
352 4 df8 28f
4 df9 1d9 4
dfa dfb :3 0 1f
:3 0 dfc dfd 6a9
dff :2 0 e01 :4 0
e03 e04 :5 0 101
e00 0 6ab 0
e02 :2 0 e91 9
:3 0 67 :3 0 a
:3 0 6b9 e07 e09
68 :2 0 50 :4 0
6bb e0b e0d :3 0
68 :2 0 67 :3 0
e :3 0 6be e10
e12 6c0 e0f e14
:3 0 68 :2 0 50
:4 0 6c3 e16 e18
:3 0 68 :2 0 67
:3 0 f :3 0 6c6
e1b e1d 6c8 e1a
e1f :3 0 68 :2 0
50 :4 0 6cb e21
e23 :3 0 68 :2 0
67 :3 0 10 :3 0
6ce e26 e28 6d0
e25 e2a :3 0 68
:2 0 50 :4 0 6d3
e2c e2e :3 0 68
:2 0 67 :3 0 11
:3 0 6d6 e31 e33
6d8 e30 e35 :3 0
68 :2 0 50 :4 0
6db e37 e39 :3 0
68 :2 0 67 :3 0
12 :3 0 6de e3c
e3e 6e0 e3b e40
:3 0 68 :2 0 50
:4 0 6e3 e42 e44
:3 0 68 :2 0 67
:3 0 13 :3 0 6e6
e47 e49 6e8 e46
e4b :3 0 68 :2 0
50 :4 0 6eb e4d
e4f :3 0 68 :2 0
67 :3 0 14 :3 0
6ee e52 e54 6f0
e51 e56 :3 0 68
:2 0 50 :4 0 6f3
e58 e5a :3 0 68
:2 0 67 :3 0 15
:3 0 6f6 e5d e5f
6f8 e5c e61 :3 0
68 :2 0 50 :4 0
6fb e63 e65 :3 0
68 :2 0 67 :3 0
16 :3 0 6fe e68
e6a 700 e67 e6c
:3 0 68 :2 0 50
:4 0 703 e6e e70
:3 0 68 :2 0 67
:3 0 17 :3 0 706
e73 e75 708 e72
e77 :3 0 68 :2 0
50 :4 0 70b e79
e7b :3 0 68 :2 0
67 :3 0 18 :3 0
70e e7e e80 710
e7d e82 :3 0 68
:2 0 50 :4 0 713
e84 e86 :3 0 68
:2 0 67 :3 0 1d
:3 0 716 e89 e8b
718 e88 e8d :3 0
e8e :2 0 e8f :2 0
e91 71b e95 :3 0
e95 2 :3 0 71f
e95 e94 e91 e92
:6 0 e96 :2 0 2
16 e95 e99 :3 0
e98 e96 e9a :8 0

72e
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 2
22 23 1 20
2 2a 2b 1
28 2 32 33
1 30 2 3a
3b 1 38 2
42 43 1 40
2 4a 4b 1
48 2 52 53
1 50 2 5a
5b 1 58 2
62 63 1 60
2 6a 6b 1
68 2 72 73
1 70 1 78
2 84 85 1
82 1 8a 1
8d 1 8c 2
d8 d9 2 e2
e3 2 ec ed
2 f4 f5 2
fc fd d 9c
a4 ac b4 bc
c4 cc d4 de
e8 f0 f8 100
2 114 115 2
11c 11d 2 117
11f d 124 127
12a 12d 130 133
136 139 13c 13f
142 145 148 2
14c 14f 1 154
1 15b 1 15f
2 15d 15f 2
166 167 1 16e
2 16c 16e 1
173 2 171 173
1 178 1 181
2 180 181 1
189 1 18b 1
190 1 192 1
1ac 2 1a8 1ac
3 1b5 1b6 1b7
2 1b9 1ba 3
1ca 1cb 1cc 2
1ce 1cf 8 1bf
1c0 1c1 1c2 1c3
1c4 1c5 1d1 1
1d3 2 1bc 1d3
2 1df 1e0 2
1e7 1e8 2 1e2
1ea d 1ef 1f2
1f5 1f8 1fb 1fe
201 204 207 20a
20d 210 213 1
217 1 21c 1
223 1 227 2
225 227 2 230
231 2 237 238
1 23c 2 23a
23c 1 244 2
243 244 1 24c
1 24e 1 253
1 255 3 26b
26c 26d 2 26f
270 3 280 281
282 2 284 285
8 275 276 277
278 279 27a 27b
287 1 289 2
272 289 2 298
299 2 2a0 2a1
2 29b 2a3 d
292 2a8 2ab 2ae
2b1 2b4 2b7 2ba
2bd 2c0 2c3 2c6
2c9 2 2cd 2d0
1 2d5 1 2dc
1 2e0 2 2de
2e0 2 2e7 2e8
1 2ef 2 2ed
2ef 1 2f4 2
2f2 2f4 1 2f9
1 302 2 301
302 1 30a 1
30c 1 325 2
321 325 3 32e
32f 330 2 332
333 3 343 344
345 2 347 348
8 338 339 33a
33b 33c 33d 33e
34a 1 34c 2
335 34c 2 35e
35f 2 366 367
2 361 369 d
355 358 36e 371
374 377 37a 37d
380 383 386 389
38c 2 390 393
1 398 1 39f
1 3a3 2 3a1
3a3 2 3aa 3ab
1 3b2 2 3b0
3b2 1 3b7 2
3b5 3b7 1 3bc
1 3c5 2 3c4
3c5 1 3cd 1
3cf 1 3e8 2
3e4 3e8 3 3f1
3f2 3f3 2 3f5
3f6 3 406 407
408 2 40a 40b
8 3fb 3fc 3fd
3fe 3ff 400 401
40d 1 40f 2
3f8 40f 2 421
422 2 429 42a
2 424 42c d
418 41b 431 434
437 43a 43d 440
443 446 449 44c
44f 1 453 1
459 2 458 459
1 45f 2 45d
45f 1 464 2
462 464 3 478
479 47a 2 47c
47d 3 48d 48e
48f 2 491 492
8 482 483 484
485 486 487 488
494 1 496 2
47f 496 2 4ab
4ac 2 4b3 4b4
2 4ae 4b6 d
49f 4a2 4a5 4bb
4be 4c1 4c4 4c7
4ca 4cd 4d0 4d3
4d6 2 4da 4dd
1 4e2 1 4e9
1 4ed 2 4eb
4ed 2 4f4 4f5
1 4fc 2 4fa
4fc 1 501 2
4ff 501 1 506
1 50f 2 50e
50f 3 519 51a
51b 2 51d 51e
3 52e 52f 530
2 532 533 8
523 524 525 526
527 528 529 535
1 537 2 520
537 1 53c 1
540 1 547 2
543 547 1 54a
1 552 1 568
2 564 568 2
57b 57c d 571
574 577 581 584
587 58a 58d 590
593 596 599 59c
1 5a0 1 5aa
2 5a9 5aa 1
5b0 1 5b7 1
5bb 2 5b9 5bb
3 5c4 5c5 5c6
2 5c8 5c9 3
5d9 5da 5db 2
5dd 5de 8 5ce
5cf 5d0 5d1 5d2
5d3 5d4 5e0 1
5e2 2 5cb 5e2
2 5eb 5ec 2
5f2 5f3 1 5f7
2 5f5 5f7 2
60f 610 2 617
618 2 612 61a
d 600 603 606
609 61f 622 625
628 62b 62e 631
634 637 2 63b
63e 1 643 1
64a 1 64e 2
64c 64e 2 655
656 1 65d 2
65b 65d 1 662
2 660 662 1
667 1 670 2
66f 670 1 678
1 67a 1 693
2 68f 693 3
69c 69d 69e 2
6a0 6a1 3 6b1
6b2 6b3 2 6b5
6b6 8 6a6 6a7
6a8 6a9 6aa 6ab
6ac 6b8 1 6ba
2 6a3 6ba 2
6d5 6d6 2 6dd
6de 2 6d8 6e0
d 6c3 6c6 6c9
6cc 6cf 6e5 6e8
6eb 6ee 6f1 6f4
6f7 6fa 2 6fe
701 1 706 1
70d 1 711 2
70f 711 2 718
719 1 720 2
71e 720 1 725
2 723 725 1
72a 1 733 2
732 733 1 73b
1 73d 1 756
2 752 756 3
75f 760 761 2
763 764 3 774
775 776 2 778
779 8 769 76a
76b 76c 76d 76e
76f 77b 1 77d
2 766 77d 2
79b 79c 2 7a3
7a4 2 79e 7a6
d 786 789 78c
78f 792 795 7ab
7ae 7b1 7b4 7b7
7ba 7bd 2 7c1
7c4 1 7c9 1
7d0 1 7d4 2
7d2 7d4 2 7db
7dc 1 7e3 2
7e1 7e3 1 7e8
2 7e6 7e8 1
7ed 1 7f6 2
7f5 7f6 1 7fe
1 800 1 819
2 815 819 3
822 823 824 2
826 827 3 837
838 839 2 83b
83c 8 82c 82d
82e 82f 830 831
832 83e 1 840
2 829 840 2
861 862 2 869
86a 2 864 86c
d 849 84c 84f
852 855 858 85b
871 874 877 87a
87d 880 2 884
887 1 88c 1
893 1 897 2
895 897 2 89e
89f 1 8a6 2
8a4 8a6 1 8ab
2 8a9 8ab 1
8b0 1 8b9 2
8b8 8b9 1 8c1
2 8bf 8c1 3
8ca 8cb 8cc 2
8ce 8cf 3 8df
8e0 8e1 2 8e3
8e4 8 8d4 8d5
8d6 8d7 8d8 8d9
8da 8e6 1 8e8
2 8d1 8e8 1
8fd 2 8f9 8fd
2 91d 91e 2
923 924 2 920
926 d 906 909
90c 90f 912 915
918 91b 92a 92d
930 933 936 2
93a 93d 1 942
1 949 1 94d
2 94b 94d 2
954 955 1 95c
2 95a 95c 1
961 2 95f 961
1 966 1 96f
2 96e 96f 1
977 1 979 1
992 2 98e 992
3 99b 99c 99d
2 99f 9a0 3
9b0 9b1 9b2 2
9b4 9b5 8 9a5
9a6 9a7 9a8 9a9
9aa 9ab 9b7 1
9b9 2 9a2 9b9
2 9dc 9dd 2
9e2 9e3 2 9df
9e5 d 9c2 9c5
9c8 9cb 9ce 9d1
9d4 9d7 9da 9e9
9ec 9ef 9f2 2
9f6 9f9 1 9fe
1 a05 1 a09
2 a07 a09 2
a10 a11 1 a18
2 a16 a18 1
a1d 2 a1b a1d
1 a22 1 a2b
2 a2a a2b 1
a33 1 a35 1
a4e 2 a4a a4e
3 a57 a58 a59
2 a5b a5c 3
a6c a6d a6e 2
a70 a71 8 a61
a62 a63 a64 a65
a66 a67 a73 1
a75 2 a5e a75
2 a9f aa0 2
aa7 aa8 2 aa2
aaa d a7e a81
a84 a87 a8a a8d
a90 a93 a96 a99
aaf ab2 ab5 2
ab9 abc 1 ac1
1 ac8 1 acc
2 aca acc 2
ad3 ad4 1 adb
2 ad9 adb 1
ae0 2 ade ae0
1 ae5 1 aee
2 aed aee 1
af6 1 af8 1
b11 2 b0d b11
3 b1a b1b b1c
2 b1e b1f 3
b2f b30 b31 2
b33 b34 8 b24
b25 b26 b27 b28
b29 b2a b36 1
b38 2 b21 b38
2 b62 b63 2
b6a b6b 2 b65
b6d d b41 b44
b47 b4a b4d b50
b53 b56 b59 b5c
b72 b75 b78 1
b7c 1 b81 1
b88 1 b8c 2
b8a b8c 2 b95
b96 2 b9c b9d
1 ba1 2 b9f
ba1 1 ba9 2
ba8 ba9 1 bb1
1 bb3 3 bc8
bc9 bca 2 bcc
bcd 3 bdd bde
bdf 2 be1 be2
8 bd2 bd3 bd4
bd5 bd6 bd7 bd8
be4 1 be6 2
bcf be6 2 c13
c14 2 c1b c1c
2 c16 c1e d
bef bf2 bf5 bf8
bfb bfe c01 c04
c07 c0a c0d c23
c26 2 c2a c2d
1 c32 1 c39
1 c3d 2 c3b
c3d 2 c44 c45
1 c4c 2 c4a
c4c 1 c51 2
c4f c51 1 c56
1 c5f 2 c5e
c5f 1 c66 2
c65 c66 1 c7c
2 c78 c7c 3
c85 c86 c87 2
c89 c8a 3 c9a
c9b c9c 2 c9e
c9f 8 c8f c90
c91 c92 c93 c94
c95 ca1 1 ca3
2 c8c ca3 2
cd0 cd1 2 cd8
cd9 2 cd3 cdb
d cac caf cb2
cb5 cb8 cbb cbe
cc1 cc4 cc7 cca
ce0 ce3 1 ce7
1 cec 2 cf4
cf5 1 cfd 1
d01 2 cff d01
2 d07 d08 1
d0c 2 d0a d0c
1 d14 2 d13
d14 1 d1b 2
d1a d1b 3 d2d
d2e d2f 2 d31
d32 3 d42 d43
d44 2 d46 d47
8 d37 d38 d39
d3a d3b d3c d3d
d49 1 d4b 2
d34 d4b d d54
d57 d5a d5d d60
d63 d66 d69 d6c
d6f d72 d75 d78
2 d7c d7f 1
d83 2 d82 d83
1 d8a 1 d8e
2 d8c d8e 2
d95 d96 1 d9d
2 d9b d9d 1
da2 2 da0 da2
1 da7 1 dbd
2 db9 dbd 3
dc6 dc7 dc8 2
dca dcb 3 ddb
ddc ddd 2 ddf
de0 8 dd0 dd1
dd2 dd3 dd4 dd5
dd6 de2 1 de4
2 dcd de4 1
dfe d 102 103
104 105 106 107
108 109 10a 10b
10c 10d 10e 1
e08 2 e0a e0c
1 e11 2 e0e
e13 2 e15 e17
1 e1c 2 e19
e1e 2 e20 e22
1 e27 2 e24
e29 2 e2b e2d
1 e32 2 e2f
e34 2 e36 e38
1 e3d 2 e3a
e3f 2 e41 e43
1 e48 2 e45
e4a 2 e4c e4e
1 e53 2 e50
e55 2 e57 e59
1 e5e 2 e5b
e60 2 e62 e64
1 e69 2 e66
e6b 2 e6d e6f
1 e74 2 e71
e76 2 e78 e7a
1 e7f 2 e7c
e81 2 e83 e85
1 e8a 2 e87
e8c 3 94 e05
e90 e 1e 26
2e 36 3e 46
4e 56 5e 66
6e 76 80 88

1
4
0 
e99
0
1
14
1
13
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
20 1 0
2 0 1
7 1 0
78 1 0
3 1 0
30 1 0
f 1 0
60 1 0
b 1 0
48 1 0
40 1 0
70 1 0
28 1 0
68 1 0
50 1 0
18 1 0
82 1 0
58 1 0
38 1 0
0

/
Create or Replace Function RoundOff5 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1ROUNDOFF5:
1NAMT2:
1NUMBER:
1RETURN:
1SAMT:
1VARCHAR2:
125:
1:
1NAMT1:
115:
12:
10:
1NDIFF:
1NAMT:
1TO_CHAR:
1999999999999.99:
1TO_NUMBER:
1SUBSTR:
1-:
11:
1<:
12.5:
1/:
1100:
1ELSIF:
17.5:
1+:
10.05:
10.1:
0

0
0
92
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 :3 a0 6e a5 b d
:4 a0 7e 51 b4 2e 51 a5 b
a5 b d :2 a0 d a0 7e 51
b4 2e :2 a0 7e a0 7e 51 b4
2e 5a b4 2e d a0 b7 a0
7e 51 b4 2e :2 a0 7e a0 7e
51 b4 2e 5a b4 2e 7e 51
b4 2e d b7 19 :2 a0 7e a0
7e 51 b4 2e 5a b4 2e 7e
51 b4 2e d b7 :2 19 3c :2 a0
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
92
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5e 44 48 4b
4c 54 59 43 81 69 40 6d
70 71 79 7c 68 a4 8c 65
90 93 94 9c 9f 8b c7 af
88 b3 b6 b7 bf c2 ae ce
d2 d6 da ab df e1 e5 e9
ed f1 f5 f8 fb fc 101 104
105 107 108 10a 10e 112 116 11a
11e 121 124 125 12a 12e 132 135
139 13c 13f 140 145 148 149 14e
152 156 158 15c 15f 162 163 168
16c 170 173 177 17a 17d 17e 183
186 187 18c 18f 192 193 198 19c
19e 1a2 1a6 1aa 1ad 1b1 1b4 1b7
1b8 1bd 1c0 1c1 1c6 1c9 1cc 1cd
1d2 1d6 1d8 1dc 1e0 1e3 1e7 1eb
1ef 1f1 1f5 1f9 1fb 207 20b 20d
20e 217 
92
2
0 1 a 14 1d :2 14 13 25
2c :3 1 8 11 10 8 17 8
:2 1 8 f 12 e 8 17 8
:2 1 8 f 12 e 8 17 8
:2 1 8 f 12 e 8 17 8
1 3 c 14 1a :2 c :2 3 c
16 1d 22 23 :2 22 25 :2 16 :2 c
:2 3 b 3 6 f 11 :2 f a
13 18 1b 20 21 :2 1b 1a :2 13
a 3 15 9 f 11 :2 f a
13 18 1b 20 21 :2 1b 1a :2 13
25 26 :2 13 a :2 15 a 13 18
1b 20 21 :2 1b 1a :2 13 25 26
:2 13 a :4 3 1 8 :3 1 5 :7 1

92
4
0 :b 1 :8 2 :9 3
:9 4 :9 5 :7 7 :e 8
:3 9 :5 b :c c d
b :5 d :10 e d
b :10 10 f :3 b
:3 12 :2 6 13 :7 1

219
4
:3 0 1 :3 0 2
:a 0 8d 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 8d 2 a
:2 0 b :2 0 9
7 :3 0 8 :2 0
7 d f :6 0
9 :4 0 13 10
11 8b 0 6
:6 0 b :2 0 e
4 :3 0 c :2 0
b 15 18 :6 0
d :2 0 1c 19
1a 8b 0 a
:6 0 b :2 0 13
4 :3 0 c :2 0
10 1e 21 :6 0
d :2 0 25 22
23 8b 0 e
:6 0 1a :2 0 18
4 :3 0 c :2 0
15 27 2a :6 0
d :2 0 2e 2b
2c 8b 0 f
:6 0 6 :3 0 10
:3 0 3 :3 0 11
:4 0 30 33 2f
34 0 88 e
:3 0 12 :3 0 13
:3 0 6 :3 0 14
:2 0 15 :2 0 1d
3a 3c :3 0 15
:2 0 1f 38 3f
23 37 41 36
42 0 88 f
:3 0 3 :3 0 44
45 0 88 e
:3 0 16 :2 0 17
:2 0 27 48 4a
:3 0 a :3 0 f
:3 0 14 :2 0 e
:3 0 18 :2 0 19
:2 0 2a 50 52
:3 0 53 :2 0 2d
4e 55 :3 0 4c
56 0 59 1a
:3 0 30 82 e
:3 0 16 :2 0 1b
:2 0 34 5b 5d
:3 0 a :3 0 f
:3 0 14 :2 0 e
:3 0 18 :2 0 19
:2 0 37 63 65
:3 0 66 :2 0 3a
61 68 :3 0 1c
:2 0 1d :2 0 3d
6a 6c :3 0 5f
6d 0 6f 40
70 5e 6f 0
84 a :3 0 f
:3 0 14 :2 0 e
:3 0 18 :2 0 19
:2 0 42 75 77
:3 0 78 :2 0 45
73 7a :3 0 1c
:2 0 1e :2 0 48
7c 7e :3 0 71
7f 0 81 4b
83 4b 59 0
84 0 81 0
84 4d 0 88
5 :3 0 a :3 0
86 :2 0 88 51
8c :3 0 8c 2
:3 0 57 8c 8b
88 89 :6 0 8d
:2 0 2 a 8c
90 :3 0 8f 8d
91 :8 0 
5c
4
:3 0 1 3 1
6 1 e 1
c 2 16 17
1 14 2 1f
20 1 1d 2
28 29 1 26
2 31 32 1
3b 3 39 3d
3e 1 40 1
49 2 47 49
2 4f 51 2
4d 54 1 57
1 5c 2 5a
5c 2 62 64
2 60 67 2
69 6b 1 6e
2 74 76 2
72 79 2 7b
7d 1 80 3
82 70 83 5
35 43 46 84
87 4 12 1b
24 2d 
1
4
0 
90
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
26 1 0
2 0 1
c 1 0
14 1 0
1d 1 0
3 1 0
0

/
create or replace procedure P_PerForGetcalNseTax wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
50
2 :e:
1P_PERFORGETCALNSETAX:
1VCLIENT:
1VARCHAR2:
1VTRN_DATE:
1DATE:
1VSCRIP:
1VSTN:
1VBROKTYPE:
1VNEWBROKTYPE:
1ZTRN_STATUS:
1ZSCRIPTAG:
1NUMBER:
1VBRANCHTAG:
1VNSEEQ_PER:
1OUT:
1VCHARGETYPE:
1SQLSTATEMENT:
13500:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLSCRIP:
150:
1SQLBRANCHTAG:
1VTRN_STATUS:
130:
1VSCRIPGROUP:
13:
1NCOUNT:
110:
10:
1VSCRIPTAG:
15:
1TO_NUMBER:
1DBMS_OUTPUT:
1PUT_LINE:
1getting %age:
1INSTR:
1~:
1>:
1TRIM:
1SUBSTR:
11:
1-:
1+:
1IS NOT NULL:
1 and branchtag is null :
1 and nvl(branchtag,'X')='B'  :
1sqlbranchtag :: :
1||:
1 and scripcode is null and scripgroup is null:
1 and scripcode=::vscrip :
1ELSIF:
1 and scripgroup=::vScripGroup :
1sqlscrip :
1 vscriptag :
1 vScrip :: :
1=:
1DL:
1NVL:
1NN:
11-going here :
1select:n       decode(::vstn||::vtrn_status,:n                 'NP', nseeq_de+
1lvper,'NA',nseeq_delvperactive,:n                 'BP', bseeq_delvper,'BA',bs+
1eeq_delvperactive,:n                 'MP', mcxeq_delvper,'MA',mcxeq_delvperac+
1tive,:n                 'NH', nvl(nseeq_ofsper,nseeq_delvperactive),:n       +
1          'BH', nvl(bseeq_ofsper,bseeq_delvperactive),:n                 'NK'+
1, nvl(nseeq_ofsper,nseeq_delvperactive),:n                 'BK', nvl(bseeq_of+
1sper,bseeq_delvperactive),                 :n                 decode(::vtrn_s+
1tatus,'A',othereq_delvper,othereq_delvperactive)),:n                 bseeq_ch+
1argetype                 :n            from trxchargemst:n           where cl+
1ientcd=::vclient and ::vtrn_date between datefr and dateto:n             and +
1segment= 'CASH':n             :
1 :
12-going here :
1select decode(::vstn||::vtrn_status,'NP',:n          nseeq_jobbper, 'NA', nse+
1eq_jobbperactive,:n                  'BP', bseeq_jobbper, 'BA', bseeq_jobbper+
1active,:n                  'MP', mcxeq_jobbper, 'MA', mcxeq_jobbperactive,:n +
1                 'NH', nvl(nseeq_ofsper,nseeq_delvperactive),:n              +
1    'BH', nvl(bseeq_ofsper,bseeq_delvperactive),:n                  'NK', nvl+
1(nseeq_ofsper,nseeq_delvperactive),:n                  'BK', nvl(bseeq_ofsper+
1,bseeq_delvperactive),:n                  decode(::vtrn_status,'A',othereq_jo+
1bbper, othereq_jobbperactive)),:n                  bseeq_chargetype:n        +
1    from  trxchargemst:n           where  clientcd = ::vclient and  ::vtrn_da+
1te between datefr and dateto:n             and  segment= 'CASH' :
1ScripGroup :: :
1I:
1CEIL:
1LENGTH:
1/:
1255:
1LOOP:
1*:
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
1db
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c a0 4d a5 b
81 b0 :2 a0 d :2 a0 6b 6e a5
57 :2 a0 d :3 a0 6e a5 b d
a0 7e 51 b4 2e :4 a0 51 a0
7e 51 b4 2e a5 b a5 b
d :5 a0 7e 51 b4 2e 51 a5
b a5 b d a0 7e b4 2e
a0 4d d b7 19 3c b7 19
3c a0 6e d a0 7e 51 b4
2e a0 6e d b7 19 3c :2 a0
6b 6e 7e a0 b4 2e a5 57
a0 6e d a0 7e 51 b4 2e
a0 6e d a0 b7 a0 7e b4
2e a0 6e d b7 :2 19 3c :2 a0
6b 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e a5 57
a0 7e 6e b4 2e :2 a0 6e a5
b 7e 6e b4 2e 52 10 :2 a0
6b 6e a5 57 a0 6e 7e a0
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d b7 :2 a0 6b 6e a5
57 a0 6e 7e a0 b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
b7 :2 19 3c :2 a0 6b 6e 7e a0
b4 2e a5 57 91 51 :3 a0 a5
b 7e 51 b4 2e a5 b a0
63 37 :2 a0 6b :2 a0 51 7e a0
7e 51 b4 2e 5a 7e 51 b4
2e b4 2e 51 a5 b a5 57
b7 a0 47 a0 7e 51 b4 2e
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 a0 7e b4 2e :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 19 :5 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :4 a0 e9
d3 5 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 b7 a4 a0 b1 11
68 4f 1d 17 b5 
1db
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae b7 b3 a1 bf d0 c8
cc 9e d7 e4 dc e0 c7 eb
c4 f0 f4 116 fc 100 103 104
10c 111 fb 136 121 125 f8 129
131 120 158 141 11d 145 146 14e
153 140 17a 163 13d 167 168 170
175 162 19c 185 15f 189 18a 192
197 184 1be 1a7 181 1ab 1ac 1b4
1b9 1a6 1de 1c9 1a3 1cd 1ce 1d6
1d9 1c8 203 1e9 1c5 1ed 1ee 1f6
1fa 1fb 1fc 1fe 1e8 20a 20e 212
216 21a 1e5 21e 223 224 229 22d
231 235 239 23d 241 246 247 249
24d 251 254 257 258 25d 261 265
269 26d 270 274 277 27a 27b 280
281 283 284 286 28a 28e 292 296
29a 29e 2a1 2a4 2a5 2aa 2ad 2ae
2b0 2b1 2b3 2b7 2bb 2be 2bf 2c4
2c8 2c9 2cd 2cf 2d3 2d6 2d8 2dc
2df 2e3 2e8 2ec 2f0 2f3 2f6 2f7
2fc 300 305 309 30b 30f 312 316
31a 31d 322 325 329 32a 32f 330
335 339 33e 342 346 349 34c 34d
352 356 35b 35f 363 365 369 36c
36d 372 376 37b 37f 381 385 389
38c 390 394 397 39c 39f 3a3 3a4
3a9 3ac 3b1 3b2 3b7 3ba 3be 3bf
3c4 3c7 3cc 3cd 3d2 3d5 3d9 3da
3df 3e0 3e5 3e9 3ec 3f1 3f2 3f7
3fb 3ff 404 405 407 40a 40f 410
1 415 41a 41e 422 425 42a 42b
430 434 439 43c 440 441 446 449
44d 44e 453 456 45b 45c 461 465
467 46b 46f 472 477 478 47d 481
486 489 48d 48e 493 496 49a 49b
4a0 4a3 4a8 4a9 4ae 4b2 4b4 4b8
4bc 4bf 4c3 4c7 4ca 4cf 4d2 4d6
4d7 4dc 4dd 4e2 4e6 4e9 4ed 4f1
4f5 4f6 4f8 4fb 4fe 4ff 504 505
507 50b 50f 511 515 519 51c 520
524 527 52a 52e 531 534 535 53a
53d 540 543 544 549 54a 54f 552
553 555 556 55b 55d 561 568 56c
56f 572 573 578 57c 580 584 588
58c 58d 591 592 596 597 59b 59c
5a0 5a1 5a5 5a6 5a9 5aa 5ae 5b2
5b4 5b8 5bb 5bc 5c1 5c5 5c9 5cd
5d1 5d5 5d6 5da 5db 5df 5e0 5e4
5e5 5e9 5ea 5ee 5ef 5f2 5f3 5f7
5f9 5fd 601 605 609 60d 611 612
616 617 61b 61c 620 621 625 626
629 62a 62e 630 634 638 63b 63f
643 647 64b 650 655 659 65d 661
665 66a 670 672 676 67d 681 685
68a 68c 68e 692 696 698 6a4 6a8
6aa 6ab 6b4 
1db
2
0 b 20 2b :2 20 b 1b :3 b
1b :3 b 1b :3 b 1b :3 b 1b :3 b
1b :3 b 1b :3 b 1b :3 b 18 1c
:3 b 18 1c :2 b 1f :3 1 11 1a
19 11 22 11 :2 1 11 1a :3 11
:2 1 11 1a 19 11 20 11 :2 1
11 1a 19 11 20 11 :2 1 11
1a 19 11 20 11 :2 1 11 1a
19 11 20 11 :2 1 11 18 17
11 20 11 :2 1 11 18 17 11
20 2a :2 20 11 1 3 10 :2 3
:2 f 18 :3 3 12 :2 3 d 13 1f
:2 d 3 6 d e :2 d 5 14
19 20 2c 2e 34 35 :2 2e :2 19
:2 14 :2 5 18 1d 24 30 36 37
:2 30 39 :2 1d :2 18 5 :5 8 17 8
20 :2 5 10 :3 3 13 3 6 10
11 :2 10 6 16 6 13 :3 3 :2 f
18 29 2b :2 18 :3 3 f 3 6
10 11 :2 10 6 12 6 3 13
:4 9 6 12 6 21 13 :2 3 1
:2 d 16 21 23 :2 16 2b 2d :2 16
3a 3c :2 16 45 47 :2 16 53 55
:2 16 :2 1 4 e 10 :2 e 18 1c
29 :2 18 2f 31 :2 2f :2 4 3 :2 f
18 :2 3 6 7 f 11 :2 7 19
1b :2 7 27 29 :2 7 6 36 3
:2 f 18 :2 3 7 b 26 28 :2 b
30 32 :2 b 3e 40 :2 b 7 :5 1
:2 d 16 25 27 :2 16 :2 1 5 a
e 13 1a :2 13 27 28 :2 13 :2 e
2d a 1 3 :2 f 18 1f 2c
2d 2f 30 31 :2 2f 2e 33 34
:2 2e :2 2c 38 :2 18 :2 3 2d 5 1
7 11 12 :2 11 7 c 13 20
26 20 2b 2a 37 36 43 42
4b 4a 55 54 :2 13 7 4 14
:4 a 7 c 13 20 26 20 2b
2a 37 36 43 42 4b 4a 55
54 :2 13 7 22 14 6 b 12
1f 25 1f 2a 29 36 35 42
41 4a 49 :2 12 6 :5 4 c 14
20 :3 6 b 15 18 15 b 4
a 1 4 a :2 4 :2 1 5 :7 1

1db
4
0 :5 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :5 a :5 b
:3 1 :8 d :7 e :8 f
:8 10 :8 11 :8 12 :8 13
:b 14 :3 16 :6 17 :3 18
:7 19 :5 1a :f 1b :f 1c
:4 1d :3 1e :3 1d :3 1a
:3 21 :5 22 :3 23 :3 22
:a 25 :3 26 :5 27 :3 28
29 27 :4 29 :3 2a
29 :3 27 :1a 2c :10 2d
:6 2e 2f 30 :2 3e
:2 30 :2 3e :2 30 :2 3e
:2 30 2f 2d :6 40
41 42 :2 4e :2 42
:2 4e :2 42 :2 4e :2 42
41 3f :3 2d :a 50
:10 51 :18 52 51 53
51 :5 54 :13 55 56
54 :4 56 :13 57 56
54 :11 59 58 :3 54
5b :6 5c :5 5d 5b
5e 15 :4 5f :2 15
60 :7 1 
6b6
4
:3 0 1 :a 0 1d6
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 d 78
0 b 3 :3 0
7 :7 0 10 f
:3 0 3 :3 0 8
:7 0 14 13 :3 0
11 9e 0 f
3 :3 0 9 :7 0
18 17 :3 0 3
:3 0 a :7 0 1c
1b :3 0 15 c4
0 13 c :3 0
b :7 0 20 1f
:3 0 c :3 0 d
:7 0 24 23 :3 0
19 :2 0 17 f
:3 0 c :3 0 e
:6 0 29 28 :3 0
f :3 0 3 :3 0
10 :6 0 2e 2d
:3 0 30 :2 0 1d6
1 31 :2 0 3c
3d 0 27 3
:3 0 12 :2 0 25
34 36 :6 0 13
:4 0 3a 37 38
1d4 0 11 :6 0
18 :2 0 29 15
:3 0 16 :2 0 4
3e :7 0 41 3f
0 1d4 0 14
:6 0 18 :2 0 2d
3 :3 0 2b 43
45 :6 0 13 :4 0
49 46 47 1d4
0 17 :6 0 1b
:2 0 31 3 :3 0
2f 4b 4d :6 0
13 :4 0 51 4e
4f 1d4 0 19
:6 0 1d :2 0 35
3 :3 0 33 53
55 :6 0 13 :4 0
59 56 57 1d4
0 1a :6 0 1f
:2 0 39 3 :3 0
37 5b 5d :6 0
13 :4 0 61 5e
5f 1d4 0 1c
:6 0 22 :2 0 3d
c :3 0 3b 63
65 :6 0 20 :2 0
69 66 67 1d4
0 1e :6 0 78
79 0 43 c
:3 0 3f 6b 6d
:6 0 23 :4 0 41
6f 71 74 6e
72 1d4 0 21
:6 0 21 :3 0 b
:3 0 75 76 0
1d1 24 :3 0 25
:3 0 26 :4 0 45
7a 7c :2 0 1d1
1a :3 0 a :3 0
7e 7f 0 1d1
1e :3 0 27 :3 0
a :3 0 28 :4 0
47 82 85 81
86 0 1d1 1e
:3 0 29 :2 0 20
:2 0 4c 89 8b
:3 0 1a :3 0 2a
:3 0 2b :3 0 a
:3 0 2c :2 0 1e
:3 0 2d :2 0 2c
:2 0 4f 93 95
:3 0 52 8f 97
56 8e 99 8d
9a 0 b5 1c
:3 0 2a :3 0 2b
:3 0 a :3 0 1e
:3 0 2e :2 0 2c
:2 0 58 a1 a3
:3 0 1d :2 0 5b
9e a6 5f 9d
a8 9c a9 0
b5 1c :3 0 2f
:2 0 61 ac ad
:3 0 21 :4 0 af
b0 0 b2 63
b3 ae b2 0
b4 65 0 b5
67 b6 8c b5
0 b7 6b 0
1d1 19 :3 0 30
:4 0 b8 b9 0
1d1 d :3 0 29
:2 0 20 :2 0 6f
bc be :3 0 19
:3 0 31 :4 0 c0
c1 0 c3 72
c4 bf c3 0
c5 74 0 1d1
24 :3 0 25 :3 0
c6 c7 0 32
:4 0 33 :2 0 19
:3 0 76 ca cc
:3 0 79 c8 ce
:2 0 1d1 17 :3 0
34 :4 0 d0 d1
0 1d1 21 :3 0
29 :2 0 20 :2 0
7d d4 d6 :3 0
17 :3 0 35 :4 0
d8 d9 0 dc
36 :3 0 80 e6
1c :3 0 2f :2 0
82 de df :3 0
17 :3 0 37 :4 0
e1 e2 0 e4
84 e5 e0 e4
0 e7 d7 dc
0 e7 86 0
1d1 24 :3 0 25
:3 0 e8 e9 0
38 :4 0 33 :2 0
17 :3 0 89 ec
ee :3 0 33 :2 0
39 :4 0 8c f0
f2 :3 0 33 :2 0
21 :3 0 8f f4
f6 :3 0 33 :2 0
3a :4 0 92 f8
fa :3 0 33 :2 0
6 :3 0 95 fc
fe :3 0 98 ea
100 :2 0 1d1 8
:3 0 3b :2 0 3c
:4 0 9c 103 105
:3 0 3d :3 0 9
:3 0 3e :4 0 9f
107 10a 3b :2 0
3c :4 0 a4 10c
10e :3 0 106 110
10f :2 0 24 :3 0
25 :3 0 112 113
0 3f :4 0 a7
114 116 :2 0 127
11 :3 0 40 :4 0
33 :2 0 17 :3 0
a9 11a 11c :3 0
33 :2 0 19 :3 0
ac 11e 120 :3 0
33 :2 0 41 :4 0
af 122 124 :3 0
118 125 0 127
b2 13e 24 :3 0
25 :3 0 128 129
0 42 :4 0 b5
12a 12c :2 0 13d
11 :3 0 43 :4 0
33 :2 0 17 :3 0
b7 130 132 :3 0
33 :2 0 19 :3 0
ba 134 136 :3 0
33 :2 0 41 :4 0
bd 138 13a :3 0
12e 13b 0 13d
c0 13f 111 127
0 140 0 13d
0 140 c3 0
1d1 24 :3 0 25
:3 0 141 142 0
44 :4 0 33 :2 0
1c :3 0 c6 145
147 :3 0 c9 143
149 :2 0 1d1 45
:3 0 2c :2 0 46
:3 0 47 :3 0 11
:3 0 cb 14e 150
48 :2 0 49 :2 0
cd 152 154 :3 0
d0 14d 156 4a
:3 0 14c 157 :2 0
14b 159 24 :3 0
25 :3 0 15b 15c
0 2b :3 0 11
:3 0 2c :2 0 2e
:2 0 45 :3 0 2d
:2 0 2c :2 0 d2
163 165 :3 0 166
:2 0 4b :2 0 49
:2 0 d5 168 16a
:3 0 d8 161 16c
:3 0 49 :2 0 db
15e 16f df 15d
171 :2 0 173 e1
175 4a :3 0 15a
173 :4 0 1d1 21
:3 0 29 :2 0 20
:2 0 e5 177 179
:3 0 4c :3 0 14
:3 0 11 :3 0 4d
:3 0 7 :3 0 17f
1a :3 0 181 1a
:3 0 183 2 :3 0
185 4 :3 0 187
6 :3 0 189 17c
17d 18c e8 18b
:2 0 18f 36 :3 0
ef 1bb 1c :3 0
2f :2 0 f1 191
192 :3 0 4c :3 0
14 :3 0 11 :3 0
4d :3 0 7 :3 0
198 1a :3 0 19a
1a :3 0 19c 2
:3 0 19e 4 :3 0
1a0 1c :3 0 1a2
195 196 1a5 f3
1a4 :2 0 1a7 fa
1a8 193 1a7 0
1bd 4c :3 0 14
:3 0 11 :3 0 4d
:3 0 7 :3 0 1ad
1a :3 0 1af 1a
:3 0 1b1 2 :3 0
1b3 4 :3 0 1b5
1aa 1ab 1b8 fc
1b7 :2 0 1ba 102
1bc 17a 18f 0
1bd 0 1ba 0
1bd 104 0 1d1
4a :3 0 14 :3 0
e :3 0 10 :4 0
1c3 :2 0 1ca 1bf
1c4 :3 0 108 :3 0
4e :3 0 14 :3 0
4f :3 0 1c6 1c7
:4 0 1c8 :3 0 1ca
10b 1cc 4a :4 0
1ca :4 0 1d1 50
:3 0 14 :4 0 1d0
:2 0 1d1 1ce 0
10e 1d5 :3 0 1d5
1 :3 0 120 1d5
1d4 1d1 1d2 :6 0
1d6 :2 0 1 31
1d5 1d9 :3 0 1d8
1d6 1da :8 0 
129
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 1 22 1
26 1 2b b
5 9 d 11
15 19 1d 21
25 2a 2f 1
35 1 33 1
3b 1 44 1
42 1 4c 1
4a 1 54 1
52 1 5c 1
5a 1 64 1
62 1 6c 1
70 1 6a 1
7b 2 83 84
1 8a 2 88
8a 2 92 94
3 90 91 96
1 98 2 a0
a2 3 9f a4
a5 1 a7 1
ab 1 b1 1
b3 3 9b aa
b4 1 b6 1
bd 2 bb bd
1 c2 1 c4
2 c9 cb 1
cd 1 d5 2
d3 d5 1 da
1 dd 1 e3
2 e6 e5 2
eb ed 2 ef
f1 2 f3 f5
2 f7 f9 2
fb fd 1 ff
1 104 2 102
104 2 108 109
1 10d 2 10b
10d 1 115 2
119 11b 2 11d
11f 2 121 123
2 117 126 1
12b 2 12f 131
2 133 135 2
137 139 2 12d
13c 2 13e 13f
2 144 146 1
148 1 14f 2
151 153 1 155
2 162 164 2
167 169 2 160
16b 3 15f 16d
16e 1 170 1
172 1 178 2
176 178 6 180
182 184 186 188
18a 1 18d 1
190 6 199 19b
19d 19f 1a1 1a3
1 1a6 5 1ae
1b0 1b2 1b4 1b6
1 1b9 3 1bb
1a8 1bc 2 1c0
1c1 2 1c2 1c9
11 77 7d 80
87 b7 ba c5
cf d2 e7 101
140 14a 175 1bd
1cc 1cf 8 39
40 48 50 58
60 68 73 
1
4
0 
1d9
0
1
14
3
15
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2b 1 0
1e 1 0
33 1 0
1a 1 0
52 1 0
26 1 0
42 1 0
2 1 0
22 1 0
e 1 0
a 1 0
14b 2 0
4a 1 0
6 1 0
62 1 0
16 1 0
3b 1 0
6a 1 0
12 1 0
5a 1 0
1 0 1
0

/
CREATE OR REPLACE FUNCTION 
        GetCalNseTax wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
79
2 :e:
1FUNCTION:
1GETCALNSETAX:
1ZCLIENT:
1VARCHAR2:
1XSCRIP:
1VTRN_TRNTYPE:
1VTRN_DELVSETTNO:
1VTRN_DATE:
1DATE:
1VTRN_QTY:
1NUMBER:
1VTRN_MKTRATE:
1VBROKTYPE:
1XNEWBROKTYPE:
1VTURNOVER:
1ZTRN_STATUSFLAG:
1RETURN:
1NAMT:
115:
19:
10:
1VNSETAX:
11:
1N:
1VSTN:
1VNSEEQ_PER:
1VBROKERAGE:
1C:
1NCTR:
15:
1VTRN_STATUS:
125:
1:
1VBRANCHCD:
1BRANCHMST:
1CODE:
1TYPE:
1VSCRIP:
1TRNMAST:
1TRN_SCRIP:
1VBRANCHTAG:
1VNEWBROKTYPE:
1NEWBROKTYPE:
1VSCRIPGROUP:
1VTRN_STATUSFLAG:
150:
1NCOUNT:
1PLS_INTEGER:
1XTRN_STATUS:
110:
1VCHARGETYPE:
1VCLIENT:
120:
1VTURNTAXPERTRADEFLAG:
12:
1INSTR:
1~:
1Y:
1>:
1TRIM:
1SUBSTR:
1-:
1+:
13:
1DBMS_OUTPUT:
1PUT_LINE:
1vtrn_statusFlag :: :
1||:
1NVL:
1NN:
1$$$$$$:
1IS NULL:
1!=:
1P:
1A:
1=:
1H:
1ELSIF:
1K:
1X:
1B:
1M:
1NSETAX:
1BROKERAGE:
1STAXFILE:
1CLIENTCD:
1STATION:
1BRANCHIND:
1PARTYMST:
1PAR_CODE:
1COUNT:
1TRXCHARGEMST:
1DATEFR:
1DATETO:
1SEGMENT:
1CASH:
1SCRIPCODE:
1BRANCHTAG:
1P_PERFORGETCALNSETAX:
111 :
1SCRIPGROUP:
111a:
1101-here:
1101a-here:
11b-here:
1ZZZZZZ:
112:
112a :
11a-going here :
1vnseeq_per :: :
1V:
1T:
1BH:
1BK:
1ABS:
1*:
1/:
1100:
1namt before :: -:
1namt after :: -:
1OTHERS:
0

0
0
571
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 :2 a0 d :3 a0 6e
a5 b d a0 6e d a0 7e
51 b4 2e :4 a0 51 a0 7e 51
b4 2e a5 b a5 b d :5 a0
7e 51 b4 2e 51 a5 b a5
b d b7 19 3c :2 a0 d :3 a0
6e a5 b d a0 7e 51 b4
2e :4 a0 51 a0 7e 51 b4 2e
a5 b a5 b d :5 a0 7e 51
b4 2e 51 a5 b a5 b d
b7 19 3c :2 a0 6b 6e 7e a0
b4 2e a5 57 :3 a0 6e a5 b
d :3 a0 6e a5 b d a0 7e
b4 2e a0 7e 6e b4 2e 52
10 a0 6e d b7 :2 a0 d b7
:2 19 3c a0 7e 6e b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 a0 6e d a0 b7 a0 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 a0 6e d
b7 :2 19 3c :2 a0 d :2 a0 7e 6e
b4 2e 7e a0 b4 2e d a0
7e 6e b4 2e a0 51 65 b7
19 3c :3 a0 :2 51 a5 b d a0
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 7e 6e b4 2e
a 10 a0 7e 6e b4 2e a
10 a0 6e d b7 19 3c :2 a0
6e a5 b a0 ac :3 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e a0 :2 51
a5 b b4 2e a 10 ac e5
d0 b2 e9 a0 7e 6e b4 2e
:2 a0 d b7 a0 51 65 b7 :2 19
3c a0 51 d a0 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :8 a0 :2 51 :2 a0 a5 57 b7 :2 a0
6b 6e 7e a0 b4 2e a5 57
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :2 a0 6b 6e
a5 57 :8 a0 :2 51 :2 a0 a5 57 b7
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :8 a0 :2 51 :2 a0
a5 57 b7 :2 a0 6b 6e a5 57
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 6e a5 b 7e
6e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :8 a0 :2 51 :2 a0 a5 57
b7 :2 a0 6b 6e a5 57 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 6e a5 b 7e 6e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :2 a0
6b 6e a5 57 :8 a0 :2 51 :2 a0 a5
57 b7 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 6e a5
b 7e 6e b4 2e a 10 a0
3e :2 a0 48 63 a 10 a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :8 a0 :2 51 :2 a0 a5 57
b7 a0 d2 9f ac :2 a0 b2 ee
a0 7e 6e b4 2e a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 6e :6 a0 :2 51 :2 a0 a5 57
b7 :2 a0 6b 6e a5 57 a0 d2
9f ac :2 a0 b2 ee a0 7e 6e
b4 2e a0 3e :2 a0 48 63 a
10 a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 6b 6e 7e
a0 b4 2e a5 57 a0 6e :6 a0
:2 51 :2 a0 a5 57 b7 :2 a0 6b 6e
7e a0 b4 2e a5 57 a0 6e
:6 a0 :2 51 :2 a0 a5 57 b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c b7
:2 19 3c b7 :2 19 3c :2 a0 6b 6e
7e a0 b4 2e a5 57 :2 a0 6e
a5 b 7e 6e b4 2e :2 a0 :2 51
a5 b 7e 6e b4 2e a 10
:2 a0 :2 51 a5 b 4c :2 6e 5 48
5a a 10 a0 7e 51 b4 2e
a0 7e 51 b4 2e 52 10 5a
a 10 a0 7e 6e b4 2e a0
51 65 b7 :2 a0 d b7 :2 19 3c
b7 a0 7e b4 2e a0 7e 51
b4 2e 52 10 :3 a0 a5 b 7e
a0 b4 2e 5a 7e a0 b4 2e
7e 51 b4 2e d b7 :3 a0 a5
b 7e a0 b4 2e 7e 51 b4
2e d b7 :2 19 3c b7 :2 19 3c
a0 7e 6e b4 2e :2 a0 d b7
:2 a0 :2 7e 51 b4 2e b4 2e d
b7 :2 19 3c :2 a0 6b 6e 7e a0
b4 2e a5 57 :2 a0 6b 6e 7e
a0 b4 2e a5 57 :2 a0 65 b7
a0 53 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
571
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 c8
ee f2 f6 fa 11d 102 106 109
10c 10d 115 118 101 13f 128 fe
12c 12d 135 13a 127 161 14a 124
14e 14f 157 15c 149 184 16c 146
170 173 174 17c 17f 16b 1a6 18f
168 193 194 19c 1a1 18e 1c6 1b1
18b 1b5 1b6 1be 1c1 1b0 1e8 1d1
1ad 1d5 1d6 1de 1e3 1d0 215 1f3
1f7 1cd 1fb 1ff 203 208 210 1f2
242 220 224 1ef 228 22c 230 235
23d 21f 262 24d 21c 251 252 25a
25d 24c 28f 26d 271 249 275 279
27d 282 28a 26c 2ac 29a 269 29e
29f 2a7 299 2c9 2b7 296 2bb 2bc
2c4 2b6 2e5 2d4 2d8 2b3 2e0 2d3
307 2f0 2d0 2f4 2f5 2fd 302 2ef
324 312 2ec 316 317 31f 311 341
32f 30e 333 334 33c 32e 35e 34c
32b 350 351 359 34b 365 369 36d
371 375 379 37d 348 382 384 388
38c 391 395 399 39c 39f 3a0 3a5
3a9 3ad 3b1 3b5 3b8 3bc 3bf 3c2
3c3 3c8 3c9 3cb 3cc 3ce 3d2 3d6
3da 3de 3e2 3e6 3e9 3ec 3ed 3f2
3f5 3f6 3f8 3f9 3fb 3ff 401 405
408 40c 410 414 418 41c 420 425
426 428 42c 430 433 436 437 43c
440 444 448 44c 44f 453 456 459
45a 45f 460 462 463 465 469 46d
471 475 479 47d 480 483 484 489
48c 48d 48f 490 492 496 498 49c
49f 4a3 4a7 4aa 4af 4b2 4b6 4b7
4bc 4bd 4c2 4c6 4ca 4ce 4d3 4d4
4d6 4da 4de 4e2 4e6 4eb 4ec 4ee
4f2 4f6 4f9 4fa 4ff 503 506 50b
50c 1 511 516 51a 51f 523 525
529 52d 531 533 537 53b 53e 542
545 54a 54b 550 554 558 55b 55e
55f 561 564 569 56a 1 56f 574
578 57d 581 585 587 58b 58e 593
594 599 59d 5a1 5a4 5a7 5a8 5aa
5ad 5b2 5b3 1 5b8 5bd 5c1 5c6
5ca 5cc 5d0 5d4 5d7 5db 5df 5e3
5e7 5eb 5ee 5f3 5f4 5f9 5fc 600
601 606 60a 60e 611 616 617 61c
620 623 627 629 62d 630 634 638
63c 63f 642 643 645 649 64d 650
655 656 65b 65f 662 667 668 1
66d 672 676 679 67e 67f 1 684
689 68d 690 695 696 1 69b 6a0
6a4 6a9 6ad 6af 6b3 6b6 6ba 6be
6c3 6c4 6c6 6ca 6cb 6cf 6d3 6d7
6d8 6df 6e3 6e7 6ea 6eb 6f0 6f4
6f8 6fb 6ff 702 705 706 708 709
1 70e 713 714 71a 71e 71f 724
728 72b 730 731 736 73a 73e 742
744 748 74b 74f 751 755 759 75c
760 763 767 76b 76c 770 774 775
77c 780 784 787 788 78d 78e 794
798 799 79e 7a2 7a6 7a9 7aa 7ae
7b2 7b3 7ba 7be 7c2 7c5 7c6 7cb
1 7cf 7d3 7d7 7da 1 7de 7e3
7e7 7ea 7ef 7f0 1 7f5 7fa 7fe
802 805 806 1 80b 810 814 817
818 1 81d 822 823 829 82d 82e
833 837 83a 83d 83e 843 847 84b
84f 853 857 85b 85f 863 866 869
86d 871 872 877 879 87d 881 884
889 88c 890 891 896 897 89c 8a0
8a4 8a7 8a8 8ac 8b0 8b1 8b8 8bc
8c0 8c3 8c4 8c9 1 8cd 8d1 8d5
8d8 1 8dc 8e1 8e5 8e8 8ed 8ee
1 8f3 8f8 8fc 8ff 900 1 905
90a 90e 911 912 1 917 91c 920
924 927 928 1 92d 932 933 939
93d 93e 943 947 94a 94d 94e 953
957 95b 95e 963 964 969 96d 971
975 979 97d 981 985 989 98c 98f
993 997 998 99d 99f 9a3 9a7 9aa
9ab 9af 9b3 9b4 9bb 9bf 9c3 9c6
9c7 9cc 1 9d0 9d4 9d8 9db 1
9df 9e4 9e8 9eb 9f0 9f1 1 9f6
9fb 9ff a02 a03 1 a08 a0d a11
a14 a15 1 a1a a1f a23 a26 a27
1 a2c a31 a32 a38 a3c a3d a42
a46 a49 a4c a4d a52 a56 a5a a5e
a62 a66 a6a a6e a72 a75 a78 a7c
a80 a81 a86 a88 a8c a90 a93 a98
a99 a9e aa2 aa6 aa9 aaa aae ab2
ab3 aba abe ac2 ac5 ac6 acb acf
ad3 ad8 ad9 adb ade ae3 ae4 1
ae9 aee 1 af2 af6 afa afd 1
b01 b06 b0a b0d b12 b13 1 b18
b1d b21 b25 b28 b29 1 b2e b33
b34 b3a b3e b3f b44 b48 b4b b4e
b4f b54 b58 b5c b60 b64 b68 b6c
b70 b74 b77 b7a b7e b82 b83 b88
b8a b8e b92 b95 b9a b9b ba0 ba4
ba8 bab bac bb0 bb4 bb5 bbc bc0
bc4 bc7 bc8 bcd bd1 bd5 bda bdb
bdd be0 be5 be6 1 beb bf0 1
bf4 bf8 bfc bff 1 c03 c08 c0c
c0f c14 c15 1 c1a c1f c23 c26
c27 1 c2c c31 c35 c39 c3c c3d
1 c42 c47 c48 c4e c52 c53 c58
c5c c5f c62 c63 c68 c6c c70 c73
c78 c79 c7e c82 c86 c8a c8e c92
c96 c9a c9e ca1 ca4 ca8 cac cad
cb2 cb4 cb8 cbc cbf cc0 cc4 cc8
cc9 cd0 cd4 cd8 cdb cdc ce1 ce5
ce9 cee cef cf1 cf4 cf9 cfa 1
cff d04 1 d08 d0c d10 d13 1
d17 d1c d20 d23 d28 d29 1 d2e
d33 d37 d3a d3b 1 d40 d45 d49
d4c d4d 1 d52 d57 d58 d5e d62
d63 d68 d6c d6f d72 d73 d78 d7c
d80 d84 d88 d8c d90 d94 d98 d9b
d9e da2 da6 da7 dac dae db2 db6
db9 dba dbe dc2 dc3 dca dce dd1
dd6 dd7 ddc 1 de0 de4 de8 deb
1 def df4 df8 dfb e00 e01 1
e06 e0b e0f e13 e16 e17 1 e1c
e21 e25 e28 e29 1 e2e e33 e34
e3a e3e e3f e44 e48 e4b e4e e4f
e54 e58 e5d e61 e65 e69 e6d e71
e75 e78 e7b e7f e83 e84 e89 e8b
e8f e93 e96 e9b e9c ea1 ea5 ea9
eac ead eb1 eb5 eb6 ebd ec1 ec4
ec9 eca ecf 1 ed3 ed7 edb ede
1 ee2 ee7 eeb eee ef3 ef4 1
ef9 efe f02 f05 f06 1 f0b f10
f14 f17 f18 1 f1d f22 f26 f2a
f2d f2e 1 f33 f38 f39 f3f f43
f44 f49 f4d f50 f53 f54 f59 f5d
f61 f64 f69 f6c f70 f71 f76 f77
f7c f80 f85 f89 f8d f91 f95 f99
f9d fa0 fa3 fa7 fab fac fb1 fb3
fb7 fbb fbe fc3 fc6 fca fcb fd0
fd1 fd6 fda fdf fe3 fe7 feb fef
ff3 ff7 ffa ffd 1001 1005 1006 100b
100d 1011 1015 1018 101a 101e 1022 1025
1027 102b 102f 1032 1034 1038 103c 103f
1041 1045 1049 104c 104e 1052 1056 1059
105b 105f 1063 1066 1068 106c 1070 1073
1077 107b 107e 1083 1086 108a 108b 1090
1091 1096 109a 109e 10a3 10a4 10a6 10a9
10ae 10af 10b4 10b8 10bc 10bf 10c2 10c3
10c5 10c8 10cd 10ce 1 10d3 10d8 10dc
10e0 10e3 10e6 10e7 1 10e9 10ee 10f3
10f7 10fa 1 10fd 1102 1106 1109 110c
110d 1112 1116 1119 111c 111d 1 1122
1127 1 112a 112f 1133 1136 113b 113c
1141 1145 1148 114c 114e 1152 1156 115a
115c 1160 1164 1167 1169 116d 1170 1171
1176 117a 117d 1180 1181 1 1186 118b
118f 1193 1197 1198 119a 119d 11a1 11a2
11a7 11aa 11ad 11b1 11b2 11b7 11ba 11bd
11be 11c3 11c7 11c9 11cd 11d1 11d5 11d6
11d8 11db 11df 11e0 11e5 11e8 11eb 11ec
11f1 11f5 11f7 11fb 11ff 1202 1204 1208
120c 120f 1213 1216 121b 121c 1221 1225
1229 122d 122f 1233 1237 123a 123d 1240
1241 1246 1247 124c 1250 1252 1256 125a
125d 1261 1265 1268 126d 1270 1274 1275
127a 127b 1280 1284 1288 128b 1290 1293
1297 1298 129d 129e 12a3 12a7 12ab 12af
12b1 1 12b5 12b9 12bc 12c0 12c2 12c3
12c8 12cc 12d0 12d2 12de 12e2 12e4 12e5
12ee 
571
2
0 1 9 16 21 :2 16 2a 34
:2 2a 9 19 :2 9 22 35 :2 22 7
14 :2 7 9 15 :3 9 19 :2 9 5
12 :2 5 9 19 :3 9 16 :2 9 5
18 :2 5 15 22 29 :3 1 9 10
13 f 9 18 9 :2 1 a 13
12 a 19 a :2 1 9 12 11
9 18 9 :2 1 d 14 17 13
d 1c d :2 1 d 16 15 d
1c d :2 1 d 14 13 d 1c
d :2 1 d 16 15 d 1d d
:2 1 d 17 d :2 1c :3 d :2 1 d
15 d :2 1f :3 d :2 1 c 13 12
c 18 c :2 1 e 16 e :2 22
:3 e :2 1 11 1a 19 :2 11 :2 1 11
1a 19 :2 11 :2 1 :2 13 21 13 :2 1
13 1c 1b 13 22 13 :2 1 13
1c 1b :2 13 :2 1 13 1c 1b :2 13
:2 1 16 1f 1e :2 16 1 3 e
:2 3 e 14 1c :2 e :2 3 1a 3
6 d e :2 d 5 1d 22 29
31 33 39 3a :2 33 :2 22 :2 1d :2 5
1d 22 29 31 37 38 :2 31 3a
:2 22 :2 1d 5 10 :3 3 16 :2 3 d
13 23 :2 d 3 6 d e :2 d
5 18 1d 24 34 36 3c 3d
:2 36 :2 1d :2 18 :2 5 18 1d 24 34
3a 3b :2 34 3d :2 1d :2 18 5 10
:3 3 :2 f 18 2c 2e :2 18 :3 3 13
17 24 :2 13 :2 3 d 11 18 :2 d
3 :4 6 21 31 34 :2 31 :3 6 15
6 38 6 15 6 :4 3 5 11
12 :2 11 19 20 30 32 :2 19 35
36 :2 35 :3 5 13 5 2 3b 9
15 16 :2 15 1d 24 34 36 :2 1d
39 3a :2 39 :2 9 5 13 5 3f
3b :3 2 11 :2 2 11 1c 1e :2 11
21 23 :2 11 2 6 13 15 :2 13
7 e 7 19 :3 3 b 12 22
24 :2 b 3 6 b d :2 b 15
1a 1d :2 1a :2 6 25 2a 2d :2 2a
:2 6 35 3a 3d :2 3a :3 6 e 6
41 :2 3 a e 15 :2 a 1b a
2a 32 8 3 8 9 12 :3 11
1e 27 25 2e 3e 40 :2 27 :2 25
:2 9 :5 3 6 e 10 :2 e 5 10
5 14 6 d 6 :4 3 1 e
1 :2 8 17 26 21 26 35 3e
:3 3d 21 :4 1 :4 8 16 20 1b 20
33 3c :3 3b :2 49 5b 66 :2 49 :2 33
71 78 7a :2 78 :2 33 86 90 :3 8f
:2 33 :4 9b :2 33 1b :4 1 4 9 a
:2 9 4 19 21 2b 32 37 41
4e 5a 5c 5e 69 :2 4 c 3
:2 f 18 1d 1f :2 18 :2 3 :4 a 18
22 1d 22 9 12 :3 11 :2 1e 30
3b :2 1e :2 9 46 4d 4f :2 4d :2 9
:4 7 :2 9 :4 1d :2 9 33 3e :3 3d :2 9
1d :4 3 6 b c :2 b 7 :2 13
1c :2 7 6 1b 23 2d 34 39
43 50 5c 5e 60 6b :2 6 e
:4 c 1a 24 1f 24 37 42 :3 40
:2 4e 60 6b :2 4e :2 37 76 7d 7f
:2 7d :2 37 :4 8a :2 37 :4 a0 :2 37 :4 b6 :2 37
1f :4 5 8 d f :2 d 7 1c
24 2e 35 3a 44 51 5d 5f
61 6c :2 7 11 e :2 1a 23 :2 e
:4 d 1b 25 20 25 38 43 :3 41
51 55 5f :2 51 63 64 :2 63 :2 38
:2 11 23 2e :2 11 :2 38 39 40 42
:2 40 :2 38 4d 57 :3 56 :2 38 20 :4 6
9 e f :2 e a 1f 29 33
3a 3f 49 56 62 64 66 71
:2 a 11 a :2 16 1f :2 a :4 11 1f
29 24 29 10 1b :3 19 29 2d
37 :2 29 3b 3c :2 3b :2 10 :2 e 20
2b :2 e :2 10 36 3d 3f :2 3d :2 10
:4 4a :2 10 60 6b :3 6a :2 10 24 :4 a
d 12 13 :2 12 d :2 19 22 :3 d
22 2c 36 3d 42 4c 59 65
67 69 74 :2 d 15 :4 13 21 2b
26 2b 3e 48 :3 46 56 5a 64
:2 56 68 69 :2 68 :2 3e :2 71 83 8e
:2 71 :2 3e 99 a0 a2 :2 a0 :2 3e :4 ad
:2 3e :4 c3 :2 3e 26 :4 c f 14 15
:2 14 f 24 2e 38 3f 44 4e
5b 67 69 6b 76 :2 f 17 :4 14
22 2c 27 2c 3f 47 48 :2 47
:2 55 67 72 :2 55 :2 3f 7d 84 86
:2 84 :2 3f 11 1b :3 1a :2 3f :4 26 :2 3f
27 :4 d 10 15 16 :2 15 10 25
2e 38 3f 44 4e 5b 67 69
6b 76 :2 10 18 f :2 1b 24 :2 f
:4 16 24 2e 29 2e 41 49 4a
:2 49 :2 57 69 74 :2 57 :2 41 7f 86
88 :2 86 :2 41 :4 13 :2 41 :4 29 :2 41 3f
4a :3 49 :2 41 29 :4 f 12 17 18
:2 17 12 :2 1e 27 2d 2f :2 27 :3 12
27 30 3a 41 46 50 5d 69
6b 6d 78 :2 12 1a 11 :2 1d 26
36 38 :2 26 :3 11 26 2f 39 40
45 4f 5c 68 6a 6c 77 :2 11
:4 f :4 d :4 c :4 a :4 6 :4 5 :4 3 :4 1
3 :2 f 18 27 29 :2 18 :2 3 6
a 16 :2 6 1a 1b :2 1a 23 2a
3a 3c :2 23 3f 40 :2 3f :2 6 49
50 60 62 :2 49 66 6e 73 :2 49
48 :2 6 b 18 19 :2 18 1e 28
29 :2 28 :2 b a :2 6 9 1d 1e
:2 1d 8 f 8 22 8 10 8
:4 6 2c :4 7 1c 25 26 :2 25 :2 7
8 11 15 :2 11 1e 1f :2 11 10
2c 2d :2 10 37 38 :2 10 8 28
7 f 13 :2 f 1d 1e :2 f 28
29 :2 f 7 :4 4 :4 3 5 10 12
:2 10 5 d 5 16 5 d 11
12 13 :2 12 :2 d 5 :4 2 1 :2 d
16 27 29 :2 16 :3 1 :2 d 16 26
28 :2 16 :3 1 8 :2 1 :2 7 4 b
4 e :2 2 1 5 :7 1 
571
4
0 1 :9 2 :8 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a 2
:2 a :2 1 :9 b :8 c
:8 d :9 e :8 f :8 10
:8 11 :a 12 :a 13 :8 14
:a 15 :7 16 :7 17 :6 18
:8 19 :7 1a :7 1b :7 1c
:3 1e :7 1f :3 20 :5 21
:f 22 :f 23 :3 21 :3 26
:7 27 :5 28 :f 29 :f 2a
:3 28 :a 2d :7 2e :7 2f
:b 30 :3 31 30 :3 33
32 :3 30 :11 36 :3 37
38 36 :11 38 :3 39
38 :3 36 :3 3c :b 3d
:5 3e :3 3f :3 3e :8 42
:1a 43 :3 44 :3 43 :9 47
:3 48 :11 49 48 :4 47
:5 4a :3 4b 4a :3 4d
4c :3 4a :3 50 :10 51
:2e 53 :5 54 :e 55 54
:a 57 :8 58 :14 59 :4 5a
:2 59 :4 5a :2 59 :5 5a
:2 59 :5 58 :5 5b :6 5c
:e 5d 5b :33 5f :5 60
:e 61 60 :6 63 :18 64
:6 65 :2 64 :5 65 :2 64
:5 65 :7 64 :5 66 :e 67
66 :6 6a :8 6b :10 6c
:6 6d :2 6c :5 6d :2 6c
:4 6d :2 6c :5 6d :2 6c
:5 6b :5 6e :6 6f :e 70
6e :38 72 :5 73 :e 74
73 :1c 76 :5 77 :2 76
:4 77 :7 76 :5 78 :e 79
78 :6 7b :1c 7c :4 7d
:2 7c :4 7d :2 7c :5 7d
:7 7c :5 7e :a 7f :e 80
7e :a 82 :e 83 81
:3 7e 7a :3 78 75
:3 73 71 :3 6e 68
:3 66 62 :3 60 5e
:3 5b 56 :3 54 :a 8c
:23 8d :d 8e :2 8d :5 8f
:3 90 8f :3 92 91
:3 8f 8e :b 95 :13 96
95 :e 98 97 :3 95
94 :3 8d :5 9b :3 9c
9b :a 9e 9d :3 9b
:a a0 :a a8 :3 a9 1d
:2 ab :3 ac :3 ab aa
ad :7 1 
12f0
4
:3 0 1 :3 0 2
:a 0 56c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
9 :3 0 8 :7 0
15 14 :3 0 11
a2 0 f b
:3 0 a :7 0 19
18 :3 0 b :3 0
c :7 0 1d 1c
:3 0 15 c8 0
13 4 :3 0 d
:7 0 21 20 :3 0
4 :3 0 e :7 0
25 24 :3 0 19
:2 0 17 b :3 0
f :7 0 29 28
:3 0 4 :3 0 10
:7 0 2d 2c :3 0
11 :3 0 b :3 0
2f 31 0 56c
2 32 :2 0 17
:2 0 28 b :3 0
13 :2 0 14 :2 0
25 35 38 :6 0
15 :2 0 3c 39
3a 56a 0 12
:6 0 17 :2 0 2c
4 :3 0 2a 3e
40 :6 0 18 :4 0
44 41 42 56a
0 16 :6 0 13
:2 0 30 4 :3 0
2e 46 48 :6 0
18 :4 0 4c 49
4a 56a 0 19
:6 0 17 :2 0 35
b :3 0 14 :2 0
32 4e 51 :6 0
15 :2 0 55 52
53 56a 0 1a
:6 0 1e :2 0 39
4 :3 0 37 57
59 :6 0 1c :4 0
5d 5a 5b 56a
0 1b :6 0 20
:2 0 3d b :3 0
3b 5f 61 :6 0
15 :2 0 65 62
63 56a 0 1d
:6 0 6f 70 0
41 4 :3 0 3f
67 69 :6 0 21
:4 0 6d 6a 6b
56a 0 1f :6 0
79 7a 0 43
23 :3 0 24 :2 0
4 25 :3 0 25
:2 0 1 71 73
:3 0 74 :7 0 77
75 0 56a 0
22 :6 0 17 :2 0
45 27 :3 0 28
:2 0 4 25 :3 0
25 :2 0 1 7b
7d :3 0 7e :7 0
81 7f 0 56a
0 26 :6 0 8b
8c 0 49 b
:3 0 47 83 85
:6 0 15 :2 0 89
86 87 56a 0
29 :6 0 1e :2 0
4b 27 :3 0 2b
:2 0 4 25 :3 0
25 :2 0 1 8d
8f :3 0 90 :7 0
93 91 0 56a
0 2a :6 0 2e
:2 0 4f 4 :3 0
4d 95 97 :6 0
9a 98 0 56a
0 2c :6 0 15
:2 0 53 4 :3 0
51 9c 9e :6 0
a1 9f 0 56a
0 2d :6 0 32
:2 0 55 30 :3 0
a3 :7 0 a7 a4
a5 56a 0 2f
:6 0 17 :2 0 59
4 :3 0 57 a9
ab :6 0 21 :4 0
af ac ad 56a
0 31 :6 0 35
:2 0 5d 4 :3 0
5b b1 b3 :6 0
b6 b4 0 56a
0 33 :6 0 37
:2 0 61 4 :3 0
5f b8 ba :6 0
bd bb 0 56a
0 34 :6 0 67
:2 0 65 4 :3 0
63 bf c1 :6 0
c4 c2 0 56a
0 36 :6 0 34
:3 0 3 :3 0 c5
c6 0 55f 2f
:3 0 38 :3 0 34
:3 0 39 :4 0 c9
cc c8 cd 0
55f 36 :3 0 3a
:4 0 cf d0 0
55f 2f :3 0 3b
:2 0 15 :2 0 6c
d3 d5 :3 0 34
:3 0 3c :3 0 3d
:3 0 3 :3 0 17
:2 0 2f :3 0 3e
:2 0 17 :2 0 6f
dd df :3 0 72
d9 e1 76 d8
e3 d7 e4 0
f5 36 :3 0 3c
:3 0 3d :3 0 3
:3 0 2f :3 0 3f
:2 0 17 :2 0 78
eb ed :3 0 37
:2 0 7b e8 f0
7f e7 f2 e6
f3 0 f5 81
f6 d6 f5 0
f7 84 0 55f
2d :3 0 10 :3 0
f8 f9 0 55f
2f :3 0 38 :3 0
10 :3 0 39 :4 0
86 fc ff fb
100 0 55f 2f
:3 0 3b :2 0 15
:2 0 8b 103 105
:3 0 2d :3 0 3c
:3 0 3d :3 0 10
:3 0 17 :2 0 2f
:3 0 3e :2 0 17
:2 0 8e 10d 10f
:3 0 91 109 111
95 108 113 107
114 0 125 2c
:3 0 3c :3 0 3d
:3 0 10 :3 0 2f
:3 0 3f :2 0 17
:2 0 97 11b 11d
:3 0 40 :2 0 9a
118 120 9e 117
122 116 123 0
125 a0 126 106
125 0 127 a3
0 55f 41 :3 0
42 :3 0 128 129
0 43 :4 0 44
:2 0 2d :3 0 a5
12c 12e :3 0 a8
12a 130 :2 0 55f
2a :3 0 45 :3 0
e :3 0 46 :4 0
aa 133 136 132
137 0 55f 26
:3 0 45 :3 0 5
:3 0 47 :4 0 ad
13a 13d 139 13e
0 55f 2d :3 0
48 :2 0 b0 141
142 :3 0 2d :3 0
49 :2 0 4a :4 0
b4 145 147 :3 0
143 149 148 :2 0
1f :3 0 4b :4 0
14b 14c 0 14e
b7 153 1f :3 0
2d :3 0 14f 150
0 152 b9 154
14a 14e 0 155
0 152 0 155
bb 0 55f 6
:3 0 4c :2 0 4d
:4 0 c0 157 159
:3 0 3d :3 0 7
:3 0 37 :2 0 17
:2 0 c3 15b 15f
4c :2 0 4d :4 0
c9 161 163 :3 0
15a 165 164 :2 0
1f :3 0 4d :4 0
167 168 0 16b
4e :3 0 cc 182
6 :3 0 4c :2 0
4f :4 0 d0 16d
16f :3 0 3d :3 0
7 :3 0 37 :2 0
17 :2 0 d3 171
175 4c :2 0 4f
:4 0 d9 177 179
:3 0 170 17b 17a
:2 0 1f :3 0 4f
:4 0 17d 17e 0
180 dc 181 17c
180 0 183 166
16b 0 183 de
0 55f 1f :3 0
1f :3 0 184 185
0 55f 31 :3 0
1f :3 0 44 :2 0
39 :4 0 e1 189
18b :3 0 44 :2 0
2c :3 0 e4 18d
18f :3 0 187 190
0 55f 6 :3 0
4c :2 0 50 :4 0
e9 193 195 :3 0
11 :3 0 15 :2 0
198 :2 0 19a ec
19b 196 19a 0
19c ee 0 55f
19 :3 0 3d :3 0
7 :3 0 17 :2 0
17 :2 0 f0 19e
1a2 19d 1a3 0
55f 19 :3 0 49
:2 0 51 :4 0 f6
1a6 1a8 :3 0 19
:3 0 49 :2 0 18
:4 0 fb 1ab 1ad
:3 0 1a9 1af 1ae
:2 0 19 :3 0 49
:2 0 1c :4 0 100
1b2 1b4 :3 0 1b0
1b6 1b5 :2 0 19
:3 0 49 :2 0 52
:4 0 105 1b9 1bb
:3 0 1b7 1bd 1bc
:2 0 19 :3 0 18
:4 0 1bf 1c0 0
1c2 108 1c3 1be
1c2 0 1c4 10a
0 55f 45 :3 0
53 :3 0 18 :4 0
10c 1c5 1c8 54
:3 0 10f 16 :3 0
1b :3 0 55 :3 0
112 1cf 1e1 0
1e2 :3 0 56 :3 0
34 :3 0 4c :2 0
116 1d3 1d4 :3 0
57 :3 0 3d :3 0
4c :2 0 7 :3 0
17 :2 0 17 :2 0
119 1d7 1dc 11f
1d8 1de :3 0 1d5
1e0 1df :3 0 1e4
1e5 :5 0 1cb 1d0
0 122 0 1e3
:2 0 55f 16 :3 0
4c :2 0 3a :4 0
127 1e8 1ea :3 0
16 :3 0 16 :3 0
1ec 1ed 0 1ef
12a 1f4 11 :3 0
15 :2 0 1f1 :2 0
1f3 12c 1f5 1eb
1ef 0 1f6 0
1f3 0 1f6 12e
0 55f 1a :3 0
15 :2 0 1f7 1f8
0 55f 58 :3 0
131 22 :3 0 59
:3 0 133 1fe 204
0 205 :3 0 5a
:3 0 34 :3 0 4c
:2 0 137 202 203
:4 0 207 208 :5 0
1fb 1ff 0 13a
0 206 :2 0 55f
5b :3 0 20c :3 0
5b :2 0 13c 1d
:3 0 5c :3 0 13e
210 232 0 233
:3 0 56 :3 0 34
:3 0 4c :2 0 142
214 215 :3 0 8
:3 0 5d :3 0 5e
:3 0 217 218 21c
219 21a :2 0 216
21d 21b :2 0 5f
:3 0 4c :2 0 60
:4 0 147 220 222
:3 0 21e 224 223
:2 0 61 :3 0 26
:3 0 4c :2 0 14c
228 229 :3 0 225
22b 22a :2 0 62
:3 0 48 :2 0 14f
22e 22f :3 0 22c
231 230 :3 0 235
236 :5 0 20d 211
0 151 0 234
:2 0 55f 1d :3 0
3b :2 0 15 :2 0
155 239 23b :3 0
63 :3 0 34 :3 0
8 :3 0 26 :3 0
19 :3 0 d :3 0
2a :3 0 1f :3 0
17 :2 0 15 :2 0
1a :3 0 33 :3 0
158 23d 249 :2 0
24b 164 4ac 41
:3 0 42 :3 0 24c
24d 0 64 :4 0
44 :2 0 2c :3 0
166 250 252 :3 0
169 24e 254 :2 0
4ab 5b :3 0 258
:3 0 5b :2 0 16b
1d :3 0 5c :3 0
16d 25c 284 0
285 :3 0 56 :3 0
34 :3 0 4c :2 0
171 260 261 :3 0
8 :3 0 5d :3 0
5e :3 0 263 264
268 265 266 :2 0
262 269 267 :2 0
5f :3 0 4c :2 0
60 :4 0 176 26c
26e :3 0 26a 270
26f :2 0 61 :3 0
48 :2 0 179 273
274 :3 0 271 276
275 :2 0 62 :3 0
48 :2 0 17b 279
27a :3 0 277 27c
27b :2 0 65 :3 0
2c :3 0 4c :2 0
17f 280 281 :3 0
27d 283 282 :3 0
287 288 :5 0 259
25d 0 182 0
286 :2 0 4ab 1d
:3 0 3b :2 0 15
:2 0 186 28b 28d
:3 0 41 :3 0 42
:3 0 28f 290 0
66 :4 0 189 291
293 :2 0 2a3 63
:3 0 34 :3 0 8
:3 0 26 :3 0 19
:3 0 d :3 0 2a
:3 0 31 :3 0 15
:2 0 15 :2 0 1a
:3 0 33 :3 0 18b
295 2a1 :2 0 2a3
197 4a8 5b :3 0
2a6 :3 0 5b :2 0
19a 1d :3 0 5c
:3 0 19c 2aa 2d1
0 2d2 :3 0 56
:3 0 34 :3 0 4c
:2 0 1a0 2ae 2af
:3 0 8 :3 0 5d
:3 0 5e :3 0 2b1
2b2 2b6 2b3 2b4
:2 0 2b0 2b7 2b5
:2 0 5f :3 0 4c
:2 0 60 :4 0 1a5
2ba 2bc :3 0 2b8
2be 2bd :2 0 62
:3 0 48 :2 0 1a8
2c1 2c2 :3 0 2bf
2c4 2c3 :2 0 61
:3 0 48 :2 0 1aa
2c7 2c8 :3 0 2c5
2ca 2c9 :2 0 65
:3 0 48 :2 0 1ac
2cd 2ce :3 0 2cb
2d0 2cf :3 0 2d4
2d5 :5 0 2a7 2ab
0 1ae 0 2d3
:2 0 4a7 1d :3 0
3b :2 0 15 :2 0
1b2 2d8 2da :3 0
63 :3 0 34 :3 0
8 :3 0 26 :3 0
19 :3 0 d :3 0
2a :3 0 1f :3 0
15 :2 0 15 :2 0
1a :3 0 33 :3 0
1b5 2dc 2e8 :2 0
2ea 1c1 4a4 41
:3 0 42 :3 0 2eb
2ec 0 67 :4 0
1c3 2ed 2ef :2 0
4a3 5b :3 0 2f3
:3 0 5b :2 0 1c5
1d :3 0 5c :3 0
1c7 2f7 31e 0
31f :3 0 56 :3 0
22 :3 0 4c :2 0
1cb 2fb 2fc :3 0
45 :3 0 62 :3 0
50 :4 0 1ce 2fe
301 4c :2 0 51
:4 0 1d3 303 305
:3 0 2fd 307 306
:2 0 8 :3 0 5d
:3 0 5e :3 0 309
30a 30e 30b 30c
:2 0 308 30f 30d
:2 0 5f :3 0 4c
:2 0 60 :4 0 1d8
312 314 :3 0 310
316 315 :2 0 61
:3 0 26 :3 0 4c
:2 0 1dd 31a 31b
:3 0 317 31d 31c
:3 0 321 322 :5 0
2f4 2f8 0 1e0
0 320 :2 0 4a3
1d :3 0 3b :2 0
15 :2 0 1e4 325
327 :3 0 63 :3 0
22 :3 0 8 :3 0
26 :3 0 19 :3 0
d :3 0 2a :3 0
1f :3 0 17 :2 0
17 :2 0 1a :3 0
33 :3 0 1e7 329
335 :2 0 337 1f3
4a0 41 :3 0 42
:3 0 338 339 0
68 :4 0 1f5 33a
33c :2 0 49f 5b
:3 0 340 :3 0 5b
:2 0 1f7 1d :3 0
5c :3 0 1f9 344
371 0 372 :3 0
56 :3 0 22 :3 0
4c :2 0 1fd 348
349 :3 0 45 :3 0
62 :3 0 50 :4 0
200 34b 34e 4c
:2 0 51 :4 0 205
350 352 :3 0 34a
354 353 :2 0 8
:3 0 5d :3 0 5e
:3 0 356 357 35b
358 359 :2 0 355
35c 35a :2 0 5f
:3 0 4c :2 0 60
:4 0 20a 35f 361
:3 0 35d 363 362
:2 0 61 :3 0 48
:2 0 20d 366 367
:3 0 364 369 368
:2 0 65 :3 0 2c
:3 0 4c :2 0 211
36d 36e :3 0 36a
370 36f :3 0 374
375 :5 0 341 345
0 214 0 373
:2 0 49f 1d :3 0
3b :2 0 15 :2 0
218 378 37a :3 0
41 :3 0 42 :3 0
37c 37d 0 69
:4 0 21b 37e 380
:2 0 390 63 :3 0
22 :3 0 8 :3 0
26 :3 0 19 :3 0
d :3 0 2a :3 0
31 :3 0 17 :2 0
17 :2 0 1a :3 0
33 :3 0 21d 382
38e :2 0 390 229
49c 5b :3 0 393
:3 0 5b :2 0 22c
1d :3 0 5c :3 0
22e 397 3c3 0
3c4 :3 0 56 :3 0
22 :3 0 4c :2 0
232 39b 39c :3 0
45 :3 0 62 :3 0
50 :4 0 235 39e
3a1 4c :2 0 51
:4 0 23a 3a3 3a5
:3 0 39d 3a7 3a6
:2 0 8 :3 0 5d
:3 0 5e :3 0 3a9
3aa 3ae 3ab 3ac
:2 0 3a8 3af 3ad
:2 0 5f :3 0 4c
:2 0 60 :4 0 23f
3b2 3b4 :3 0 3b0
3b6 3b5 :2 0 61
:3 0 48 :2 0 242
3b9 3ba :3 0 3b7
3bc 3bb :2 0 65
:3 0 48 :2 0 244
3bf 3c0 :3 0 3bd
3c2 3c1 :3 0 3c6
3c7 :5 0 394 398
0 246 0 3c5
:2 0 49b 1d :3 0
3b :2 0 15 :2 0
24a 3ca 3cc :3 0
63 :3 0 22 :3 0
8 :3 0 26 :3 0
19 :3 0 d :3 0
2a :3 0 1f :3 0
15 :2 0 17 :2 0
1a :3 0 33 :3 0
24d 3ce 3da :2 0
3dc 259 498 5b
:3 0 3df :3 0 5b
:2 0 25b 1d :3 0
5c :3 0 25d 3e3
405 0 406 :3 0
56 :3 0 4c :2 0
6a :4 0 261 3e6
3e8 :3 0 8 :3 0
5d :3 0 5e :3 0
3ea 3eb 3ef 3ec
3ed :2 0 3e9 3f0
3ee :2 0 5f :3 0
4c :2 0 60 :4 0
266 3f3 3f5 :3 0
3f1 3f7 3f6 :2 0
61 :3 0 26 :3 0
4c :2 0 26b 3fb
3fc :3 0 3f8 3fe
3fd :2 0 62 :3 0
48 :2 0 26e 401
402 :3 0 3ff 404
403 :3 0 408 409
:5 0 3e0 3e4 0
270 0 407 :2 0
497 1d :3 0 3b
:2 0 15 :2 0 274
40c 40e :3 0 63
:3 0 6a :4 0 8
:3 0 26 :3 0 19
:3 0 d :3 0 2a
:3 0 1f :3 0 17
:2 0 15 :2 0 1a
:3 0 33 :3 0 277
410 41c :2 0 41e
283 494 41 :3 0
42 :3 0 41f 420
0 6b :4 0 285
421 423 :2 0 493
5b :3 0 427 :3 0
5b :2 0 287 1d
:3 0 5c :3 0 289
42b 453 0 454
:3 0 56 :3 0 4c
:2 0 6a :4 0 28d
42e 430 :3 0 8
:3 0 5d :3 0 5e
:3 0 432 433 437
434 435 :2 0 431
438 436 :2 0 5f
:3 0 4c :2 0 60
:4 0 292 43b 43d
:3 0 439 43f 43e
:2 0 61 :3 0 48
:2 0 295 442 443
:3 0 440 445 444
:2 0 62 :3 0 48
:2 0 297 448 449
:3 0 446 44b 44a
:2 0 65 :3 0 2c
:3 0 4c :2 0 29b
44f 450 :3 0 44c
452 451 :3 0 456
457 :5 0 428 42c
0 29e 0 455
:2 0 493 1d :3 0
3b :2 0 15 :2 0
2a2 45a 45c :3 0
41 :3 0 42 :3 0
45e 45f 0 6c
:4 0 44 :2 0 31
:3 0 2a5 462 464
:3 0 2a8 460 466
:2 0 476 63 :3 0
6a :4 0 8 :3 0
26 :3 0 19 :3 0
d :3 0 2a :3 0
31 :3 0 17 :2 0
15 :2 0 1a :3 0
33 :3 0 2aa 468
474 :2 0 476 2b6
490 41 :3 0 42
:3 0 477 478 0
6d :4 0 44 :2 0
1f :3 0 2b9 47b
47d :3 0 2bc 479
47f :2 0 48f 63
:3 0 6a :4 0 8
:3 0 26 :3 0 19
:3 0 d :3 0 2a
:3 0 1f :3 0 15
:2 0 15 :2 0 1a
:3 0 33 :3 0 2be
481 48d :2 0 48f
2ca 491 45d 476
0 492 0 48f
0 492 2cd 0
493 2d0 495 40f
41e 0 496 0
493 0 496 2d4
0 497 2d7 499
3cd 3dc 0 49a
0 497 0 49a
2da 0 49b 2dd
49d 37b 390 0
49e 0 49b 0
49e 2e0 0 49f
2e3 4a1 328 337
0 4a2 0 49f
0 4a2 2e7 0
4a3 2ea 4a5 2db
2ea 0 4a6 0
4a3 0 4a6 2ee
0 4a7 2f1 4a9
28e 2a3 0 4aa
0 4a7 0 4aa
2f4 0 4ab 2f7
4ad 23c 24b 0
4ae 0 4ab 0
4ae 2fb 0 55f
41 :3 0 42 :3 0
4af 4b0 0 6e
:4 0 44 :2 0 1a
:3 0 2fe 4b3 4b5
:3 0 301 4b1 4b7
:2 0 55f 45 :3 0
33 :3 0 6f :4 0
303 4b9 4bc 4c
:2 0 70 :4 0 308
4be 4c0 :3 0 3d
:3 0 7 :3 0 17
:2 0 17 :2 0 30b
4c2 4c6 4c :2 0
51 :4 0 311 4c8
4ca :3 0 4c1 4cc
4cb :2 0 3d :3 0
7 :3 0 17 :2 0
37 :2 0 314 4ce
4d2 71 :4 0 72
:4 0 318 :3 0 4d3
4d4 4d7 4d8 :2 0
4cd 4da 4d9 :2 0
c :3 0 3b :2 0
15 :2 0 31d 4dd
4df :3 0 f :3 0
3b :2 0 15 :2 0
322 4e2 4e4 :3 0
4e0 4e6 4e5 :2 0
4e7 :2 0 4db 4e9
4e8 :2 0 36 :3 0
4c :2 0 18 :4 0
327 4ec 4ee :3 0
11 :3 0 15 :2 0
4f1 :2 0 4f3 32a
4f8 12 :3 0 1a
:3 0 4f4 4f5 0
4f7 32c 4f9 4ef
4f3 0 4fa 0
4f7 0 4fa 32e
0 4fb 331 52e
f :3 0 48 :2 0
333 4fd 4fe :3 0
f :3 0 4c :2 0
15 :2 0 337 501
503 :3 0 4ff 505
504 :2 0 12 :3 0
73 :3 0 a :3 0
33a 508 50a 74
:2 0 c :3 0 33c
50c 50e :3 0 50f
:2 0 74 :2 0 1a
:3 0 33f 511 513
:3 0 75 :2 0 76
:2 0 342 515 517
:3 0 507 518 0
51a 345 52a 12
:3 0 73 :3 0 f
:3 0 347 51c 51e
74 :2 0 1a :3 0
349 520 522 :3 0
75 :2 0 76 :2 0
34c 524 526 :3 0
51b 527 0 529
34f 52b 506 51a
0 52c 0 529
0 52c 351 0
52d 354 52f 4ea
4fb 0 530 0
52d 0 530 356
0 55f 1b :3 0
4c :2 0 1c :4 0
35b 532 534 :3 0
12 :3 0 12 :3 0
536 537 0 539
35e 545 12 :3 0
12 :3 0 74 :2 0
3e :2 0 17 :2 0
360 53d 53f :3 0
362 53c 541 :3 0
53a 542 0 544
365 546 535 539
0 547 0 544
0 547 367 0
55f 41 :3 0 42
:3 0 548 549 0
77 :4 0 44 :2 0
12 :3 0 36a 54c
54e :3 0 36d 54a
550 :2 0 55f 41
:3 0 42 :3 0 552
553 0 78 :4 0
44 :2 0 12 :3 0
36f 556 558 :3 0
372 554 55a :2 0
55f 11 :3 0 12
:3 0 55d :2 0 55f
374 56b 79 :3 0
11 :3 0 15 :2 0
563 :2 0 565 392
567 394 566 565
:2 0 568 396 :2 0
56b 2 :3 0 398
56b 56a 55f 568
:6 0 56c :2 0 2
32 56b 56f :3 0
56e 56c 570 :8 0

3ab
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b b
6 a e 12
16 1a 1e 22
26 2a 2e 2
36 37 1 34
1 3f 1 3d
1 47 1 45
2 4f 50 1
4d 1 58 1
56 1 60 1
5e 1 68 1
66 1 6e 1
78 1 84 1
82 1 8a 1
96 1 94 1
9d 1 9b 1
a2 1 aa 1
a8 1 b2 1
b0 1 b9 1
b7 1 c0 1
be 2 ca cb
1 d4 2 d2
d4 2 dc de
3 da db e0
1 e2 2 ea
ec 3 e9 ee
ef 1 f1 2
e5 f4 1 f6
2 fd fe 1
104 2 102 104
2 10c 10e 3
10a 10b 110 1
112 2 11a 11c
3 119 11e 11f
1 121 2 115
124 1 126 2
12b 12d 1 12f
2 134 135 2
13b 13c 1 140
1 146 2 144
146 1 14d 1
151 2 153 154
1 158 2 156
158 3 15c 15d
15e 1 162 2
160 162 1 169
1 16e 2 16c
16e 3 172 173
174 1 178 2
176 178 1 17f
2 182 181 2
188 18a 2 18c
18e 1 194 2
192 194 1 199
1 19b 3 19f
1a0 1a1 1 1a7
2 1a5 1a7 1
1ac 2 1aa 1ac
1 1b3 2 1b1
1b3 1 1ba 2
1b8 1ba 1 1c1
1 1c3 2 1c6
1c7 2 1c9 1ca
1 1ce 1 1d2
2 1d1 1d2 3
1d9 1da 1db 1
1dd 2 1d6 1dd
2 1cc 1cd 1
1e9 2 1e7 1e9
1 1ee 1 1f2
2 1f4 1f5 1
1fa 1 1fd 1
201 2 200 201
1 1fc 1 20b
1 20f 1 213
2 212 213 1
221 2 21f 221
1 227 2 226
227 1 22d 1
20e 1 23a 2
238 23a b 23e
23f 240 241 242
243 244 245 246
247 248 1 24a
2 24f 251 1
253 1 257 1
25b 1 25f 2
25e 25f 1 26d
2 26b 26d 1
272 1 278 1
27f 2 27e 27f
1 25a 1 28c
2 28a 28c 1
292 b 296 297
298 299 29a 29b
29c 29d 29e 29f
2a0 2 294 2a2
1 2a5 1 2a9
1 2ad 2 2ac
2ad 1 2bb 2
2b9 2bb 1 2c0
1 2c6 1 2cc
1 2a8 1 2d9
2 2d7 2d9 b
2dd 2de 2df 2e0
2e1 2e2 2e3 2e4
2e5 2e6 2e7 1
2e9 1 2ee 1
2f2 1 2f6 1
2fa 2 2f9 2fa
2 2ff 300 1
304 2 302 304
1 313 2 311
313 1 319 2
318 319 1 2f5
1 326 2 324
326 b 32a 32b
32c 32d 32e 32f
330 331 332 333
334 1 336 1
33b 1 33f 1
343 1 347 2
346 347 2 34c
34d 1 351 2
34f 351 1 360
2 35e 360 1
365 1 36c 2
36b 36c 1 342
1 379 2 377
379 1 37f b
383 384 385 386
387 388 389 38a
38b 38c 38d 2
381 38f 1 392
1 396 1 39a
2 399 39a 2
39f 3a0 1 3a4
2 3a2 3a4 1
3b3 2 3b1 3b3
1 3b8 1 3be
1 395 1 3cb
2 3c9 3cb b
3cf 3d0 3d1 3d2
3d3 3d4 3d5 3d6
3d7 3d8 3d9 1
3db 1 3de 1
3e2 1 3e7 2
3e5 3e7 1 3f4
2 3f2 3f4 1
3fa 2 3f9 3fa
1 400 1 3e1
1 40d 2 40b
40d b 411 412
413 414 415 416
417 418 419 41a
41b 1 41d 1
422 1 426 1
42a 1 42f 2
42d 42f 1 43c
2 43a 43c 1
441 1 447 1
44e 2 44d 44e
1 429 1 45b
2 459 45b 2
461 463 1 465
b 469 46a 46b
46c 46d 46e 46f
470 471 472 473
2 467 475 2
47a 47c 1 47e
b 482 483 484
485 486 487 488
489 48a 48b 48c
2 480 48e 2
490 491 3 424
458 492 2 494
495 2 40a 496
2 498 499 2
3c8 49a 2 49c
49d 3 33d 376
49e 2 4a0 4a1
3 2f0 323 4a2
2 4a4 4a5 2
2d6 4a6 2 4a8
4a9 3 255 289
4aa 2 4ac 4ad
2 4b2 4b4 1
4b6 2 4ba 4bb
1 4bf 2 4bd
4bf 3 4c3 4c4
4c5 1 4c9 2
4c7 4c9 3 4cf
4d0 4d1 2 4d5
4d6 1 4de 2
4dc 4de 1 4e3
2 4e1 4e3 1
4ed 2 4eb 4ed
1 4f2 1 4f6
2 4f8 4f9 1
4fa 1 4fc 1
502 2 500 502
1 509 2 50b
50d 2 510 512
2 514 516 1
519 1 51d 2
51f 521 2 523
525 1 528 2
52a 52b 1 52c
2 52e 52f 1
533 2 531 533
1 538 1 53e
2 53b 540 1
543 2 545 546
2 54b 54d 1
54f 2 555 557
1 559 1d c7
ce d1 f7 fa
101 127 131 138
13f 155 183 186
191 19c 1a4 1c4
1e6 1f6 1f9 209
237 4ae 4b8 530
547 551 55b 55e
1 564 1 561
1 567 12 3b
43 4b 54 5c
64 6c 76 80
88 92 99 a0
a6 ae b5 bc
c3 
1
4
0 
56f
0
1
14
1
1e
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b0 1 0
be 1 0
56 1 0
3 1 0
34 1 0
3d 1 0
7 1 0
66 1 0
2 0 1
5e 1 0
4d 1 0
9b 1 0
b 1 0
f 1 0
b7 1 0
82 1 0
6e 1 0
45 1 0
78 1 0
13 1 0
27 1 0
23 1 0
a2 1 0
8a 1 0
1b 1 0
a8 1 0
2b 1 0
1f 1 0
17 1 0
94 1 0
0

/
/* ============ Trxn charges F&O  ================================ */
create or replace procedure P_PerForGetCalNseTaxFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
29
2 :e:
1P_PERFORGETCALNSETAXFO:
1VCLIENT:
1VARCHAR2:
1VSCRIP:
1VSTN:
1VTRADE_DATE:
1DATE:
1VSCRIPTAG:
1NUMBER:
1VBRANCHTAG:
1VFUT_PER:
1OUT:
1VOPT_PER:
1VSTRIKE_PREMIUM:
1VFUT_PER_ACTIVE:
1VOPT_PER_ACTIVE:
1SQLSTATEMENT:
13500:
1:
1SQLSCRIP:
150:
1SQLBRANCHTAG:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1 and branchtag is null :
1>:
10:
1 and nvl(branchtag,'X')='B'  :
1 and scripcode is null :
1 and scripcode=::vscrip :
1select decode(::vstn,'B',bsefut_per,'M',mcxfut_per, nsefut_per) futpassive, +
1:n              decode(::vstn,'B',bseopt_per, 'M', mcxopt_per, nseopt_per) op+
1tpassive, :n              strike_premium,:n              decode(::vstn,'B',nv+
1l(bsefut_per_active,bsefut_per), 'M', nvl(mcxfut_per_active,mcxfut_per), :n  +
1                              nvl(nsefut_per_active,nsefut_per)) futactive,:n+
1              decode(::vstn,'B', nvl(bseopt_per_active,bseopt_per), :n       +
1                    'M', nvl(mcxopt_per_active,mcxopt_per),:n                +
1           nvl(nseopt_per_active,nseopt_per)) optactive       :n          fro+
1m  trxchargemst :n         where  clientcd= ::vclient :n           and  ::vtr+
1ade_date between datefr and dateto :n           and  segment= 'FO' :n        +
1        :
1||:
1:n                :
1:n           :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
d6
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b 1c 81 b0 a0
6e d a0 7e 51 b4 2e a0
6e d b7 19 3c a0 6e d
a0 7e 51 b4 2e a0 6e d
b7 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d a0 7e
51 b4 2e :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c :7 a0
e9 d3 5 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 b7 a4 a0 b1
11 68 4f 1d 17 b5 
d6
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 95 8d 91 7b 9c ad
a5 a9 78 b4 c1 b9 bd a4
c8 d9 d1 d5 a1 e0 ed e5
e9 d0 f4 cd f9 fd 11f 105
109 10c 10d 115 11a 104 141 12a
101 12e 12f 137 13c 129 163 14c
126 150 151 159 15e 14b 183 16e
172 148 176 17e 16d 18a 18e 193
197 16a 19b 19e 19f 1a4 1a8 1ad
1b1 1b3 1b7 1ba 1be 1c3 1c7 1cb
1ce 1d1 1d2 1d7 1db 1e0 1e4 1e6
1ea 1ed 1f1 1f6 1f9 1fd 1fe 203
206 20b 20c 211 214 218 219 21e
221 226 227 22c 230 234 237 23a
23b 240 244 248 24c 250 254 255
259 25a 25e 25f 263 264 268 269
26d 26e 272 273 276 277 27b 27d
281 285 289 28d 291 292 296 297
29b 29c 2a0 2a1 2a5 2a6 2aa 2ab
2ae 2af 2b3 2b5 2b9 2bd 2c0 2c4
2c8 2cc 2d0 2d4 2d8 2dc 2e1 2e6
2ea 2ee 2f2 2f6 2fb 301 303 307
30e 312 316 31b 31d 31f 323 327
329 335 339 33b 33c 345 
d6
2
0 b 13 1e :3 13 1d :3 13 1b
:3 13 22 :3 13 23 :3 13 23 :3 13 1c
20 :3 13 1c 20 :3 13 23 27 :3 13
23 27 :3 13 23 27 :2 13 21 :3 1
e 17 16 e 1f e :2 1 e
17 16 e 1d e :2 1 e 17
16 e 1d e :2 1 11 1a :3 11
1 3 13 3 6 10 11 :2 10
6 16 6 13 :3 3 f 3 6
10 11 :2 10 6 12 6 13 :2 3
4 7 12 14 :2 7 1c 1e :2 7
12 14 :2 7 20 22 :2 7 4 7
11 12 :2 11 7 c 13 20 26
20 2b 2a 30 2f 35 34 3a
39 42 41 4e 4d :2 13 7 14
7 c 13 20 26 20 2b 2a
30 2f 35 34 3a 39 42 41
:2 13 7 :5 4 c 14 1e 28 38
49 :3 6 8 12 15 12 8 4
a 1 4 a :2 4 :2 1 5 :7 1

d6
4
0 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:5 8 :5 9 :5 a :5 b
:5 c :3 1 :8 e :8 f
:8 10 :7 11 :3 13 :5 14
:3 15 :3 14 :3 18 :5 19
:3 1a :3 19 1d 1e
:2 2a :2 1e :2 2a :2 1e
:2 2b :2 1e :2 2b :2 1e
1d :5 2d :15 2e 2d
:13 30 2f :3 2d 32
:9 33 :5 34 32 35
12 :4 36 :2 12 37
:7 1 
347
4
:3 0 1 :a 0 d1
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 d 78
0 b 7 :3 0
6 :7 0 10 f
:3 0 9 :3 0 8
:7 0 14 13 :3 0
11 a1 0 f
9 :3 0 a :7 0
18 17 :3 0 c
:3 0 9 :3 0 b
:6 0 1d 1c :3 0
15 cd 0 13
c :3 0 9 :3 0
d :6 0 22 21
:3 0 c :3 0 3
:3 0 e :6 0 27
26 :3 0 19 :2 0
17 c :3 0 9
:3 0 f :6 0 2c
2b :3 0 c :3 0
9 :3 0 10 :6 0
31 30 :3 0 33
:2 0 d1 1 34
:2 0 15 :2 0 27
3 :3 0 12 :2 0
25 37 39 :6 0
13 :4 0 3d 3a
3b cf 0 11
:6 0 15 :2 0 2b
3 :3 0 29 3f
41 :6 0 13 :4 0
45 42 43 cf
0 14 :6 0 4f
50 0 2f 3
:3 0 2d 47 49
:6 0 13 :4 0 4d
4a 4b cf 0
16 :6 0 1b :2 0
31 18 :3 0 19
:2 0 4 51 :7 0
54 52 0 cf
0 17 :6 0 16
:3 0 1a :4 0 55
56 0 cc a
:3 0 1c :2 0 35
59 5b :3 0 16
:3 0 1d :4 0 5d
5e 0 60 38
61 5c 60 0
62 3a 0 cc
14 :3 0 1e :4 0
63 64 0 cc
8 :3 0 1b :2 0
1c :2 0 3e 67
69 :3 0 14 :3 0
1f :4 0 6b 6c
0 6e 41 6f
6a 6e 0 70
43 0 cc 11
:3 0 20 :4 0 21
:2 0 14 :3 0 45
73 75 :3 0 21
:2 0 22 :4 0 48
77 79 :3 0 21
:2 0 16 :3 0 4b
7b 7d :3 0 21
:2 0 23 :4 0 4e
7f 81 :3 0 71
82 0 cc 8
:3 0 1b :2 0 1c
:2 0 53 85 87
:3 0 24 :3 0 17
:3 0 11 :3 0 25
:3 0 5 :3 0 8d
5 :3 0 8f 5
:3 0 91 5 :3 0
93 2 :3 0 95
6 :3 0 97 4
:3 0 99 8a 8b
9c 56 9b :2 0
9e 5e b3 24
:3 0 17 :3 0 11
:3 0 25 :3 0 5
:3 0 a3 5 :3 0
a5 5 :3 0 a7
5 :3 0 a9 2
:3 0 ab 6 :3 0
ad a0 a1 b0
60 af :2 0 b2
67 b4 88 9e
0 b5 0 b2
0 b5 69 0
cc 26 :3 0 17
:3 0 b :3 0 d
:3 0 e :3 0 f
:3 0 10 :4 0 be
:2 0 c5 b7 bf
:3 0 6c :3 0 27
:3 0 17 :3 0 28
:3 0 c1 c2 :4 0
c3 :3 0 c5 72
c7 26 :4 0 c5
:4 0 cc 29 :3 0
17 :4 0 cb :2 0
cc c9 0 75
d0 :3 0 d0 1
:3 0 7e d0 cf
cc cd :6 0 d1
:2 0 1 34 d0
d4 :3 0 d3 d1
d5 :8 0 
83
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1f 1 24 1
29 1 2e b
5 9 d 11
15 19 1e 23
28 2d 32 1
38 1 36 1
40 1 3e 1
48 1 46 1
4e 1 5a 2
58 5a 1 5f
1 61 1 68
2 66 68 1
6d 1 6f 2
72 74 2 76
78 2 7a 7c
2 7e 80 1
86 2 84 86
7 8e 90 92
94 96 98 9a
1 9d 6 a4
a6 a8 aa ac
ae 1 b1 2
b3 b4 5 b8
b9 ba bb bc
2 bd c4 8
57 62 65 70
83 b5 c7 ca
4 3c 44 4c
53 
1
4
0 
d4
0
1
14
2
10
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
e 1 0
1 0 1
36 1 0
24 1 0
2e 1 0
1a 1 0
3e 1 0
2 1 0
16 1 0
a 1 0
1f 1 0
6 1 0
46 1 0
4e 1 0
29 1 0
12 1 0
0

/
CREATE OR REPLACE FUNCTION GetCalNseTaxFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
67
2 :e:
1FUNCTION:
1GETCALNSETAXFO:
1VCLIENT:
1VARCHAR2:
1VTRADESTATUS:
1VINSTRUMENT_TYPE:
1XSYMBOL:
1VOPTIONTYPE:
1VSTRIKEPRICE:
1NUMBER:
1VTRADE_DATE:
1DATE:
1VTRN_QTY:
1VTRADEPRICE:
1VADJ_FLAG:
1VTRADETYPE:
1RETURN:
1NAMT:
115:
19:
10:
1VFONSETAX:
11:
1Y:
1VSTN:
1N:
1VFUT_PER:
1VOPT_PER:
1NCTR:
1VSTRIKE_PREMIUM:
1P:
1VTURNOVER:
12:
1VTURNTAXONEXASCLDATE:
131-dec-2099:
1VTRXREC:
1VFUT_PER_ACTIVE:
1VOPT_PER_ACTIVE:
1VBRANCHCD:
1BRANCHMST:
1CODE:
1TYPE:
1VSYMBOL:
1FOTRXCHARGEIGNORE:
1ISYMBOL:
1NVL:
1$$$$$$:
1=:
1BF:
1CF:
1X:
1A:
1COUNT:
1IDATEFR:
1IDATETO:
1>:
1TRXCHARGEMST:
1SEGMENT:
1FO:
1ROWNUM:
1IS NULL:
1EQUFUT:
1INDFUT:
1EQUOPT:
1INDOPT:
1B:
1ELSIF:
1FUMSTK:
1FUMIDX:
1OPMSTK:
1OPMIDX:
1M:
1TURNTAXONEXASCLDATE:
1TO_DATE:
1PARA:
1EX:
1AS:
1CL:
1>=:
1IS NOT NULL:
1FONSETAX:
1BRANCHIND:
1PARTYMST:
1PAR_CODE:
1CLIENTCD:
1DATEFR:
1DATETO:
1SCRIPCODE:
1BRANCHTAG:
1P_PERFORGETCALNSETAXFO:
1ZZZZZZ:
1OPTSTK:
1OPTIDX:
1ABS:
1*:
1S:
1+:
1/:
1100:
1-:
103-apr-2017:
1.01:
1OTHERS:
0

0
0
443
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c 6e 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 :3 a0 6e a5 b d a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 :2 a0 6e a5 b 7e 6e
b4 2e 52 10 a0 7e 51 b4
2e 52 10 a0 51 65 b7 19
3c a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 51 65
b7 19 3c 51 ac :2 a0 b2 ee
a0 7e 6e b4 2e a0 7e 51
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 7e
b4 2e 52 10 a0 51 65 b7
19 3c a0 7e 6e b4 2e a0
7e 6e b4 2e 52 10 a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e 52 10 a0 6e d a0
b7 a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 a0 6e d b7 19
a0 6e d b7 :2 19 3c :3 a0 6e
a5 b a5 b ac :2 a0 b2 ee
ac e5 d0 b2 e9 a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e 52 10
:2 a0 7e b4 2e a0 7e b4 2e
a 10 a0 51 65 b7 19 3c
b7 19 3c :2 a0 6e a5 b a0
ac :3 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 7e 6e
b4 2e a0 51 65 b7 19 3c
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e 6e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :5 a0
:2 51 :5 a0 a5 57 b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 a0
7e 6e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :5 a0 :2 51 :5 a0 a5
57 b7 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :5 a0 :2 51 :5 a0
a5 57 b7 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :5 a0 :2 51
:5 a0 a5 57 b7 a0 d2 9f ac
:2 a0 b2 ee a0 7e 6e b4 2e
a0 3e :2 a0 48 63 a 10 a0
7e 6e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 6e :3 a0 :2 51
:5 a0 a5 57 b7 a0 6e :3 a0 :2 51
:5 a0 a5 57 b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c b7
:2 19 3c :2 a0 6e a5 b 7e 6e
b4 2e :2 a0 d :2 a0 d b7 19
3c a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e 6e
b4 2e 52 10 5a a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e 6e b4 2e 52 10
5a 52 10 a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e 6e b4 2e 52 10 5a 52
10 a0 7e 6e b4 2e :3 a0 a5
b 7e a0 b4 2e d a0 b7
a0 7e 6e b4 2e :3 a0 a5 b
7e a0 b4 2e d b7 19 :3 a0
a5 b 7e a0 7e a0 b4 2e
5a b4 2e d b7 :2 19 3c :2 a0
7e a0 b4 2e 7e 51 b4 2e
d b7 :3 a0 a5 b 7e a0 b4
2e d :2 a0 7e a0 b4 2e 7e
51 b4 2e d b7 :2 19 3c a0
7e 6e b4 2e :2 a0 d b7 :2 a0
:2 7e 51 b4 2e b4 2e d b7
:2 19 3c a0 7e 6e b4 2e :2 a0
7e 6e a5 b b4 2e a 10
:2 a0 a5 b 7e 51 b4 2e a
10 a0 7e 6e b4 2e :2 a0 7e
51 b4 2e d b7 :2 a0 7e 51
b4 2e d b7 :2 19 3c b7 19
3c :2 a0 65 b7 a0 53 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
443
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 c8
ee f2 f6 fa 11d 102 106 109
10c 10d 115 118 101 13f 128 fe
12c 12d 135 13a 127 161 14a 124
14e 14f 157 15c 149 184 16c 146
170 173 174 17c 17f 16b 1a7 18f
168 193 196 197 19f 1a2 18e 1c7
1b2 18b 1b6 1b7 1bf 1c2 1b1 1e9
1d2 1ae 1d6 1d7 1df 1e4 1d1 20c
1f4 1ce 1f8 1fb 1fc 204 207 1f3
22d 217 21b 223 228 1f0 24c 234
238 23b 23c 244 247 216 26f 257
213 25b 25e 25f 267 26a 256 292
27a 253 27e 281 282 28a 28d 279
2bf 29d 2a1 276 2a5 2a9 2ad 2b2
2ba 29c 2ec 2ca 2ce 299 2d2 2d6
2da 2df 2e7 2c9 2f3 2f7 2fb 2ff
2c6 304 306 30a 30e 311 316 317
31c 320 323 328 329 1 32e 333
337 33b 340 341 343 346 34b 34c
1 351 356 35a 35d 360 361 1
366 36b 36f 372 376 378 37c 37f
383 387 38a 38b 38f 393 394 39b
39f 3a3 3a6 3a7 3ac 1 3b0 3b4
3b8 3bb 1 3bf 3c4 3c5 3cb 3cf
3d0 3d5 3d9 3dc 3df 3e0 3e5 3e9
3ec 3f0 3f2 3f6 3f9 3fc 3fd 401
405 406 40d 411 414 419 41a 41f
423 426 429 42a 1 42f 434 435
43b 43f 440 445 449 44c 44f 450
455 459 45c 45d 1 462 467 46b
46e 472 474 478 47b 47f 482 487
488 48d 491 494 499 49a 1 49f
4a4 4a8 4ab 4b0 4b1 1 4b6 4bb
4bf 4c2 4c7 4c8 1 4cd 4d2 4d6
4db 4df 4e3 4e5 4e9 4ec 4f1 4f2
4f7 4fb 4fe 503 504 1 509 50e
512 515 51a 51b 1 520 525 529
52c 531 532 1 537 53c 540 545
549 54b 54f 553 558 55c 55e 562
566 569 56d 571 575 57a 57b 57d
57e 580 581 585 589 58a 591 592
598 59c 59d 5a2 5a6 5a9 5ae 5af
5b4 5b8 5bb 5c0 5c1 1 5c6 5cb
5cf 5d2 5d7 5d8 1 5dd 5e2 5e6
5ea 5ed 5ee 5f3 5f7 5fa 5fb 1
600 605 609 60c 610 612 616 619
61b 61f 622 626 62a 62f 630 632
636 637 63b 63f 643 644 64b 64f
653 656 657 65c 65d 663 667 668
66d 671 674 679 67a 67f 683 686
68a 68c 690 693 697 69b 69e 69f
6a3 6a7 6a8 6af 6b3 6b7 6ba 6bb
6c0 1 6c4 6c8 6cc 6cf 1 6d3
6d8 6dc 6df 6e4 6e5 1 6ea 6ef
6f3 6f7 6fa 6fb 1 700 705 709
70c 70d 1 712 717 718 71e 722
723 728 72c 72f 732 733 738 73c
740 744 748 74c 74f 752 756 75a
75e 762 766 767 76c 76e 772 776
779 77a 77e 782 783 78a 78e 792
795 796 79b 1 79f 7a3 7a7 7aa
1 7ae 7b3 7b7 7ba 7bf 7c0 1
7c5 7ca 7ce 7d1 7d2 1 7d7 7dc
7e0 7e3 7e4 1 7e9 7ee 7ef 7f5
7f9 7fa 7ff 803 806 809 80a 80f
813 817 81b 81f 823 826 829 82d
831 835 839 83d 83e 843 845 849
84d 850 851 855 859 85a 861 865
869 86c 86d 872 1 876 87a 87e
881 1 885 88a 88e 891 896 897
1 89c 8a1 8a5 8a9 8ac 8ad 1
8b2 8b7 8bb 8bf 8c4 8c5 8c7 8ca
8cf 8d0 1 8d5 8da 8db 8e1 8e5
8e6 8eb 8ef 8f2 8f5 8f6 8fb 8ff
903 907 90b 90f 912 915 919 91d
921 925 929 92a 92f 931 935 939
93c 93d 941 945 946 94d 951 955
958 959 95e 1 962 966 96a 96d
1 971 976 97a 97d 982 983 1
988 98d 991 994 995 1 99a 99f
9a3 9a7 9ac 9ad 9af 9b2 9b7 9b8
1 9bd 9c2 9c3 9c9 9cd 9ce 9d3
9d7 9da 9dd 9de 9e3 9e7 9eb 9ef
9f3 9f7 9fa 9fd a01 a05 a09 a0d
a11 a12 a17 a19 a1d a21 a24 a25
a29 a2d a2e a35 a39 a3c a41 a42
a47 1 a4b a4f a53 a56 1 a5a
a5f a63 a66 a6b a6c 1 a71 a76
a7a a7e a81 a82 1 a87 a8c a90
a93 a94 1 a99 a9e a9f aa5 aa9
aaa aaf ab3 ab6 ab9 aba abf ac3
ac8 acc ad0 ad4 ad7 ada ade ae2
ae6 aea aee aef af4 af6 afa aff
b03 b07 b0b b0e b11 b15 b19 b1d
b21 b25 b26 b2b b2d b31 b35 b38
b3a b3e b42 b45 b47 b4b b4f b52
b54 b58 b5c b5f b61 b65 b69 b6c
b70 b74 b79 b7a b7c b7f b84 b85
b8a b8e b92 b96 b9a b9e ba2 ba4
ba8 bab baf bb2 bb7 bb8 bbd bc1
bc4 bc9 bca 1 bcf bd4 bd8 bdb
be0 be1 1 be6 beb bee bf2 bf5
bfa bfb c00 c04 c07 c0c c0d 1
c12 c17 c1b c1e c23 c24 1 c29
c2e 1 c31 c36 c3a c3d c42 c43
c48 c4c c4f c54 c55 1 c5a c5f
c63 c66 c6b c6c 1 c71 c76 1
c79 c7e c82 c85 c8a c8b c90 c94
c98 c9c c9d c9f ca2 ca6 ca7 cac
cb0 cb4 cb6 cba cbd cc2 cc3 cc8
ccc cd0 cd4 cd5 cd7 cda cde cdf
ce4 ce8 cea cee cf2 cf6 cfa cfb
cfd d00 d04 d07 d0b d0c d11 d14
d15 d1a d1e d20 d24 d28 d2b d2f
d33 d36 d3a d3b d40 d43 d46 d47
d4c d50 d52 d56 d5a d5e d5f d61
d64 d68 d69 d6e d72 d76 d7a d7d
d81 d82 d87 d8a d8d d8e d93 d97
d99 d9d da1 da4 da8 dab db0 db1
db6 dba dbe dc2 dc4 dc8 dcc dcf
dd2 dd5 dd6 ddb ddc de1 de5 de7
deb def df2 df6 df9 dfe dff e04
e08 e0c e0f e14 e15 e17 e18 1
e1d e22 e26 e2a e2b e2d e30 e33
e34 1 e39 e3e e42 e45 e4a e4b
e50 e54 e58 e5b e5e e5f e64 e68
e6a e6e e72 e75 e78 e79 e7e e82
e84 e88 e8c e8f e91 e95 e98 e9c
ea0 ea4 ea6 1 eaa eae eb1 eb5
eb7 eb8 ebd ec1 ec5 ec7 ed3 ed7
ed9 eda ee3 
443
2
0 1 a 11 1c :3 11 21 :3 11
25 :3 11 1c :3 11 20 :3 11 21 :2 11
d 1c :2 d 11 1d :3 11 20 :3 11
1e :3 11 1f :2 11 18 1 8 :3 1
14 1b 1e 1a 14 23 14 :2 1
15 1e 1d 15 24 15 :2 1 14
1d 1c 14 23 14 :2 1 16 1d
20 1c 16 25 16 :2 1 16 1d
20 1c 16 25 16 :2 1 16 1d
1c 16 25 16 :2 1 16 1f 1e
16 25 16 :2 1 16 1d 20 1c
16 25 16 :2 1 :2 17 26 17 :2 1
17 1e 1d 17 26 17 :2 1 16
1d 20 1c 16 25 16 :2 1 16
1d 20 1c 16 25 16 :2 1 17
21 17 :2 26 :3 17 :2 1 17 29 17
:2 31 :3 17 1 3 e 12 1a :2 e
3 6 12 13 :2 12 1c 28 29
:2 28 :2 6 31 35 3f :2 31 44 46
:2 44 :2 6 4d 58 59 :2 58 :2 6 7
e 7 5b :2 3 :4 a 18 22 1d
22 3a 42 :3 41 :2 4e 62 6e :2 4e
:2 3a 1d :4 3 6 b c :2 b 6
d 6 e :2 3 :2 a 11 1e 19
1e 31 38 39 :2 38 42 48 49
:2 48 :2 31 19 :4 3 6 d e :2 d
:4 13 :2 6 5 c 5 23 :2 3 6
16 17 :2 16 23 33 34 :2 33 :2 6
40 50 51 :2 50 :2 6 5d 6d 6e
:2 6d :2 6 7 e 7 3 77 9
19 1a :2 19 26 36 37 :2 36 :2 9
43 53 54 :2 53 :2 9 60 70 71
:2 70 :3 9 10 9 7a 77 9 10
9 :4 3 a e 22 2a :2 22 :3 a
3f 59 54 59 54 :4 3 6 12
13 :2 12 1b 27 28 :2 27 :2 6 30
3c 3d :2 3c :2 6 b 19 :3 17 :4 32
:3 b 12 b 53 :2 8 42 :2 3 a
e 17 :2 a 1d a 2c 37 46
41 46 55 5e :3 5d 41 :4 3 6
10 12 :2 10 6 d 6 16 :2 3
:4 a 18 22 1d 22 b 16 :3 14
:2 22 36 41 :2 22 :2 b 9 10 12
:2 10 :2 b 1b 25 :3 24 :2 b :4 31 :2 b
1d :4 3 6 b c :2 b 6 1d
25 2d 32 3e 40 b 14 1d
2d 3d :2 6 e :4 c 1a 24 1f
24 b 16 :3 14 :2 22 36 41 :2 22
:2 b 9 10 12 :2 10 :2 b :4 1b :2 b
:4 31 :2 b 1f :4 5 6 b d :2 b
6 1d 25 2d 32 3e 40 b
14 1d 2d 3d :2 6 f :4 d 1b
25 20 25 38 41 :3 40 :2 a 1e
29 :2 a :2 38 34 3b 3d :2 3b :2 38
a 14 :3 13 :2 38 20 24 2e :2 20
32 33 :2 32 :2 38 20 :4 6 9 e
f :2 e 9 20 2a 32 37 43
45 b 14 1d 2d 3d :2 9 11
:4 10 1e 28 23 28 f 18 :3 17
:2 26 3a d :2 26 :2 f 18 1f 21
:2 1f :2 f :4 d :2 f 23 27 31 :2 23
35 36 :2 35 :2 f 23 :4 9 c 11
12 :2 11 c 23 2d 35 3a 46
48 e 17 20 30 40 :2 c 14
:4 13 21 2b 26 2b 3e 46 47
:2 46 :2 54 68 13 :2 54 :2 3e 1e 25
27 :2 25 :2 3e 30 3a :3 39 :2 3e :4 46
:2 3e 26 :4 c 12 17 18 :2 17 12
29 32 3a 3f 4b 4d 17 20
29 39 49 :2 12 1a 13 2a 33
3b 40 4c 4e 17 20 29 39
49 :2 13 :4 f :4 9 :4 6 :8 3 6 a
15 :2 6 1a 1b :2 1a 6 12 :2 6
12 6 1f :2 3 7 c e :2 c
16 27 29 :2 27 :2 7 35 46 48
:2 46 :2 7 6 7 c e :2 c 16
27 29 :2 27 :2 7 35 46 48 :2 46
:2 7 :3 6 7 b c :2 b 14 25
27 :2 25 :2 7 33 44 46 :2 44 :2 7
:3 6 a 1a 1c :2 1a a 17 1b
:2 17 24 25 :2 17 a 7 20 d
1d 1f :2 1d a 17 1b :2 17 24
25 :2 17 a 23 20 a 17 1b
:2 17 24 26 31 32 :2 26 25 :2 17
a :5 7 f 18 19 :2 f 21 22
:2 f 7 50 7 14 18 :2 14 21
22 :2 14 :2 7 f 18 19 :2 f 21
22 :2 f 7 :4 3 6 10 12 :2 10
6 e 6 16 6 e 12 13
14 :2 13 :2 e 6 :4 3 6 b c
:2 b 14 23 20 2b :2 23 :2 20 :2 6
3e 42 :2 3e 48 49 :2 48 :2 6 9
13 15 :2 13 9 11 16 18 :2 11
9 19 9 11 16 17 :2 11 9
:4 6 4b :2 3 2 9 2 1 :2 9
7 e 7 10 :2 4 2 5 :7 1

443
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a :4 b
:4 c 1 :2 d :2 1
:9 f :8 10 :8 11 :9 12
:9 13 :8 14 :8 15 :9 16
:6 17 :8 18 :9 19 :9 1a
:a 1b :a 1c :7 1e :1e 1f
:3 20 :3 1f :1a 22 :5 23
:3 24 :3 23 :17 26 :b 27
:3 28 :3 27 :1a 2a :3 2b
2c 2a :1a 2c :3 2d
2c 2a :3 2f 2e
:3 2a :12 31 :13 32 :b 33
:3 34 :3 33 :3 32 :16 37
:5 38 :3 39 :3 38 :8 3c
:d 3d :5 3e :2 3d :5 3e
:2 3d :4 3e :2 3d :5 3c
:5 3f :7 40 :5 41 :2 40
3f :8 43 :d 44 :5 45
:2 44 :4 45 :2 44 :4 45
:2 44 :5 43 :5 46 :7 47
:5 48 :2 47 46 :d 4a
:6 4b :2 4a :5 4b :2 4a
:5 4c :2 4a :9 4c :7 4a
:5 4d :7 4e :5 4f :2 4e
4d :8 51 :8 52 53
:4 52 :5 53 :2 52 :4 54
:2 52 :9 54 :2 52 :5 51
:5 55 :7 56 :5 57 :2 56
55 :10 59 5a :4 59
:5 5a :2 59 :5 5a :2 59
:4 5a :7 59 :5 5b :7 5c
:5 5d :2 5c 5b :7 5f
:5 60 :2 5f 5e :3 5b
58 :3 55 50 :3 4d
49 :3 46 42 :3 3f
:9 67 :3 68 :3 69 :3 67
:14 6b :14 6c :2 6b :14 6d
:2 6b :5 6e :a 6f 70
6e :5 70 :a 71 70
6e :f 73 72 :3 6e
:b 75 6d :a 77 :b 78
76 :3 6b :5 7a :3 7b
7a :a 7d 7c :3 7a
:19 81 :5 82 :7 83 82
:7 85 84 :3 82 :3 81
:3 8a 1d :2 8c :3 8d
:3 8c 8b 8e :7 1

ee5
4
:3 0 1 :3 0 2
:a 0 43e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
4 :3 0 8 :7 0
15 14 :3 0 11
a2 0 f a
:3 0 9 :7 0 19
18 :3 0 c :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 a :3 0 d
:7 0 21 20 :3 0
a :3 0 e :7 0
25 24 :3 0 19
:2 0 17 4 :3 0
f :7 0 29 28
:3 0 4 :3 0 10
:7 0 2d 2c :3 0
11 :3 0 a :3 0
2f 31 0 43e
2 32 :2 0 17
:2 0 28 a :3 0
13 :2 0 14 :2 0
25 35 38 :6 0
15 :2 0 3c 39
3a 43c 0 12
:6 0 17 :2 0 2c
4 :3 0 2a 3e
40 :6 0 18 :4 0
44 41 42 43c
0 16 :6 0 13
:2 0 30 4 :3 0
2e 46 48 :6 0
1a :4 0 4c 49
4a 43c 0 19
:6 0 13 :2 0 35
a :3 0 14 :2 0
32 4e 51 :6 0
15 :2 0 55 52
53 43c 0 1b
:6 0 13 :2 0 3a
a :3 0 14 :2 0
37 57 5a :6 0
15 :2 0 5e 5b
5c 43c 0 1c
:6 0 17 :2 0 3e
a :3 0 3c 60
62 :6 0 15 :2 0
66 63 64 43c
0 1d :6 0 13
:2 0 42 4 :3 0
40 68 6a :6 0
1f :4 0 6e 6b
6c 43c 0 1e
:6 0 49 213 0
47 a :3 0 21
:2 0 44 70 73
:6 0 15 :2 0 77
74 75 43c 0
20 :6 0 13 :2 0
4d c :3 0 79
:7 0 23 :4 0 7d
7a 7b 43c 0
22 :6 0 a :3 0
13 :2 0 4b 7f
81 :6 0 15 :2 0
85 82 83 43c
0 24 :6 0 13
:2 0 52 a :3 0
14 :2 0 4f 87
8a :6 0 15 :2 0
8e 8b 8c 43c
0 25 :6 0 99
9a 0 57 a
:3 0 14 :2 0 54
90 93 :6 0 15
:2 0 97 94 95
43c 0 26 :6 0
a3 a4 0 59
28 :3 0 29 :2 0
4 2a :3 0 2a
:2 0 1 9b 9d
:3 0 9e :7 0 a1
9f 0 43c 0
27 :6 0 5d :2 0
5b 2c :3 0 2d
:2 0 4 2a :3 0
2a :2 0 1 a5
a7 :3 0 a8 :7 0
ab a9 0 43c
0 2b :6 0 2b
:3 0 2e :3 0 7
:3 0 2f :4 0 ad
b0 ac b1 0
431 5 :3 0 30
:2 0 31 :4 0 62
b4 b6 :3 0 5
:3 0 30 :2 0 32
:4 0 67 b9 bb
:3 0 b7 bd bc
:2 0 2e :3 0 f
:3 0 33 :4 0 6a
bf c2 30 :2 0
34 :4 0 6f c4
c6 :3 0 be c8
c7 :2 0 e :3 0
30 :2 0 15 :2 0
74 cb cd :3 0
c9 cf ce :2 0
11 :3 0 15 :2 0
d2 :2 0 d4 77
d5 d0 d4 0
d6 79 0 431
35 :3 0 d9 :3 0
35 :2 0 7b 1d
:3 0 2c :3 0 7d
dd eb 0 ec
:3 0 2d :3 0 2b
:3 0 30 :2 0 81
e1 e2 :3 0 b
:3 0 36 :3 0 37
:3 0 e4 e5 e9
e6 e7 :2 0 e3
ea e8 :3 0 ee
ef :5 0 da de
0 84 0 ed
:2 0 431 1d :3 0
38 :2 0 15 :2 0
88 f2 f4 :3 0
11 :3 0 15 :2 0
f7 :2 0 f9 8b
fa f5 f9 0
fb 8d 0 431
17 :2 0 8f 24
:3 0 39 :3 0 91
100 10d 0 10e
:3 0 3a :3 0 30
:2 0 3b :4 0 95
103 105 :3 0 3c
:3 0 30 :2 0 17
:2 0 9a 108 10a
:3 0 106 10c 10b
:3 0 110 111 :5 0
fd 101 0 9d
0 10f :2 0 431
24 :3 0 30 :2 0
15 :2 0 a1 114
116 :3 0 24 :3 0
3d :2 0 a4 119
11a :3 0 117 11c
11b :2 0 11 :3 0
15 :2 0 11f :2 0
121 a6 122 11d
121 0 123 a8
0 431 6 :3 0
30 :2 0 3e :4 0
ac 125 127 :3 0
6 :3 0 30 :2 0
3f :4 0 b1 12a
12c :3 0 128 12e
12d :2 0 6 :3 0
30 :2 0 40 :4 0
b6 131 133 :3 0
12f 135 134 :2 0
6 :3 0 30 :2 0
41 :4 0 bb 138
13a :3 0 136 13c
13b :2 0 19 :3 0
42 :4 0 13e 13f
0 142 43 :3 0
be 166 6 :3 0
30 :2 0 44 :4 0
c2 144 146 :3 0
6 :3 0 30 :2 0
45 :4 0 c7 149
14b :3 0 147 14d
14c :2 0 6 :3 0
30 :2 0 46 :4 0
cc 150 152 :3 0
14e 154 153 :2 0
6 :3 0 30 :2 0
47 :4 0 d1 157
159 :3 0 155 15b
15a :2 0 19 :3 0
48 :4 0 15d 15e
0 160 d4 161
15c 160 0 168
19 :3 0 1a :4 0
162 163 0 165
d6 167 13d 142
0 168 0 165
0 168 d8 0
431 2e :3 0 49
:3 0 4a :3 0 23
:4 0 dc 16b 16d
de 169 16f e1
22 :3 0 4b :3 0
e3 174 :2 0 176
:4 0 178 179 :5 0
171 175 0 e5
0 177 :2 0 431
5 :3 0 30 :2 0
4c :4 0 e9 17c
17e :3 0 5 :3 0
30 :2 0 4d :4 0
ee 181 183 :3 0
17f 185 184 :2 0
5 :3 0 30 :2 0
4e :4 0 f3 188
18a :3 0 186 18c
18b :2 0 b :3 0
22 :3 0 4f :2 0
f8 190 191 :3 0
22 :3 0 50 :2 0
fb 194 195 :3 0
192 197 196 :2 0
11 :3 0 15 :2 0
19a :2 0 19c fd
19d 198 19c 0
19e ff 0 19f
101 1a0 18d 19f
0 1a1 103 0
431 2e :3 0 51
:3 0 18 :4 0 105
1a2 1a5 52 :3 0
108 16 :3 0 27
:3 0 53 :3 0 10b
1ac 1b2 0 1b3
:3 0 54 :3 0 3
:3 0 30 :2 0 10f
1b0 1b1 :4 0 1b5
1b6 :5 0 1a8 1ad
0 112 0 1b4
:2 0 431 16 :3 0
30 :2 0 1a :4 0
117 1b9 1bb :3 0
11 :3 0 15 :2 0
1be :2 0 1c0 11a
1c1 1bc 1c0 0
1c2 11c 0 431
35 :3 0 1c5 :3 0
35 :2 0 11e 1d
:3 0 39 :3 0 120
1c9 1eb 0 1ec
:3 0 55 :3 0 3
:3 0 30 :2 0 124
1cd 1ce :3 0 b
:3 0 56 :3 0 57
:3 0 1d0 1d1 1d5
1d2 1d3 :2 0 1cf
1d6 1d4 :2 0 3a
:3 0 30 :2 0 3b
:4 0 129 1d9 1db
:3 0 1d7 1dd 1dc
:2 0 58 :3 0 2b
:3 0 30 :2 0 12e
1e1 1e2 :3 0 1de
1e4 1e3 :2 0 59
:3 0 3d :2 0 131
1e7 1e8 :3 0 1e5
1ea 1e9 :3 0 1ee
1ef :5 0 1c6 1ca
0 133 0 1ed
:2 0 431 1d :3 0
38 :2 0 15 :2 0
137 1f2 1f4 :3 0
5a :3 0 3 :3 0
2b :3 0 19 :3 0
b :3 0 17 :2 0
15 :2 0 1b :3 0
1c :3 0 1e :3 0
25 :3 0 26 :3 0
13a 1f6 202 :2 0
204 146 334 35
:3 0 207 :3 0 35
:2 0 148 1d :3 0
39 :3 0 14a 20b
22c 0 22d :3 0
55 :3 0 3 :3 0
30 :2 0 14e 20f
210 :3 0 b :3 0
56 :3 0 57 :3 0
212 213 217 214
215 :2 0 211 218
216 :2 0 3a :3 0
30 :2 0 3b :4 0
153 21b 21d :3 0
219 21f 21e :2 0
58 :3 0 3d :2 0
156 222 223 :3 0
220 225 224 :2 0
59 :3 0 3d :2 0
158 228 229 :3 0
226 22b 22a :3 0
22f 230 :5 0 208
20c 0 15a 0
22e :2 0 333 1d
:3 0 38 :2 0 15
:2 0 15e 233 235
:3 0 5a :3 0 3
:3 0 2b :3 0 19
:3 0 b :3 0 15
:2 0 15 :2 0 1b
:3 0 1c :3 0 1e
:3 0 25 :3 0 26
:3 0 161 237 243
:2 0 245 16d 330
35 :3 0 248 :3 0
35 :2 0 16f 1d
:3 0 39 :3 0 171
24c 273 0 274
:3 0 55 :3 0 27
:3 0 30 :2 0 175
250 251 :3 0 b
:3 0 56 :3 0 57
:3 0 253 254 258
255 256 :2 0 252
259 257 :2 0 3a
:3 0 30 :2 0 3b
:4 0 17a 25c 25e
:3 0 25a 260 25f
:2 0 58 :3 0 2b
:3 0 30 :2 0 17f
264 265 :3 0 261
267 266 :2 0 2e
:3 0 59 :3 0 33
:4 0 182 269 26c
30 :2 0 42 :4 0
187 26e 270 :3 0
268 272 271 :3 0
276 277 :5 0 249
24d 0 18a 0
275 :2 0 32f 1d
:3 0 38 :2 0 15
:2 0 18e 27a 27c
:3 0 5a :3 0 27
:3 0 2b :3 0 19
:3 0 b :3 0 17
:2 0 17 :2 0 1b
:3 0 1c :3 0 1e
:3 0 25 :3 0 26
:3 0 191 27e 28a
:2 0 28c 19d 32c
35 :3 0 28f :3 0
35 :2 0 19f 1d
:3 0 39 :3 0 1a1
293 2b9 0 2ba
:3 0 55 :3 0 27
:3 0 30 :2 0 1a5
297 298 :3 0 b
:3 0 56 :3 0 57
:3 0 29a 29b 29f
29c 29d :2 0 299
2a0 29e :2 0 3a
:3 0 30 :2 0 3b
:4 0 1aa 2a3 2a5
:3 0 2a1 2a7 2a6
:2 0 58 :3 0 3d
:2 0 1ad 2aa 2ab
:3 0 2a8 2ad 2ac
:2 0 2e :3 0 59
:3 0 33 :4 0 1af
2af 2b2 30 :2 0
42 :4 0 1b4 2b4
2b6 :3 0 2ae 2b8
2b7 :3 0 2bc 2bd
:5 0 290 294 0
1b7 0 2bb :2 0
32b 1d :3 0 38
:2 0 15 :2 0 1bb
2c0 2c2 :3 0 5a
:3 0 27 :3 0 2b
:3 0 19 :3 0 b
:3 0 15 :2 0 17
:2 0 1b :3 0 1c
:3 0 1e :3 0 25
:3 0 26 :3 0 1be
2c4 2d0 :2 0 2d2
1ca 328 35 :3 0
2d5 :3 0 35 :2 0
1cc 1d :3 0 39
:3 0 1ce 2d9 2fb
0 2fc :3 0 55
:3 0 30 :2 0 5b
:4 0 1d2 2dc 2de
:3 0 b :3 0 56
:3 0 57 :3 0 2e0
2e1 2e5 2e2 2e3
:2 0 2df 2e6 2e4
:2 0 3a :3 0 30
:2 0 3b :4 0 1d7
2e9 2eb :3 0 2e7
2ed 2ec :2 0 58
:3 0 2b :3 0 30
:2 0 1dc 2f1 2f2
:3 0 2ee 2f4 2f3
:2 0 59 :3 0 3d
:2 0 1df 2f7 2f8
:3 0 2f5 2fa 2f9
:3 0 2fe 2ff :5 0
2d6 2da 0 1e1
0 2fd :2 0 327
1d :3 0 38 :2 0
15 :2 0 1e5 302
304 :3 0 5a :3 0
5b :4 0 2b :3 0
19 :3 0 b :3 0
17 :2 0 15 :2 0
1b :3 0 1c :3 0
1e :3 0 25 :3 0
26 :3 0 1e8 306
312 :2 0 314 1f4
324 5a :3 0 5b
:4 0 2b :3 0 19
:3 0 b :3 0 15
:2 0 15 :2 0 1b
:3 0 1c :3 0 1e
:3 0 25 :3 0 26
:3 0 1f6 315 321
:2 0 323 202 325
305 314 0 326
0 323 0 326
204 0 327 207
329 2c3 2d2 0
32a 0 327 0
32a 20a 0 32b
20d 32d 27d 28c
0 32e 0 32b
0 32e 210 0
32f 213 331 236
245 0 332 0
32f 0 332 216
0 333 219 335
1f5 204 0 336
0 333 0 336
21c 0 431 2e
:3 0 10 :3 0 1f
:4 0 21f 337 33a
30 :2 0 34 :4 0
224 33c 33e :3 0
1b :3 0 25 :3 0
340 341 0 346
1c :3 0 26 :3 0
343 344 0 346
227 347 33f 346
0 348 22a 0
431 19 :3 0 30
:2 0 1a :4 0 22e
34a 34c :3 0 6
:3 0 30 :2 0 5c
:4 0 233 34f 351
:3 0 34d 353 352
:2 0 6 :3 0 30
:2 0 5d :4 0 238
356 358 :3 0 354
35a 359 :2 0 35b
:2 0 19 :3 0 30
:2 0 48 :4 0 23d
35e 360 :3 0 6
:3 0 30 :2 0 46
:4 0 242 363 365
:3 0 361 367 366
:2 0 6 :3 0 30
:2 0 47 :4 0 247
36a 36c :3 0 368
36e 36d :2 0 36f
:2 0 35c 371 370
:2 0 19 :3 0 30
:2 0 42 :4 0 24c
374 376 :3 0 6
:3 0 30 :2 0 40
:4 0 251 379 37b
:3 0 377 37d 37c
:2 0 6 :3 0 30
:2 0 41 :4 0 256
380 382 :3 0 37e
384 383 :2 0 385
:2 0 372 387 386
:2 0 1e :3 0 30
:2 0 1f :4 0 25b
38a 38c :3 0 20
:3 0 5e :3 0 d
:3 0 25e 38f 391
5f :2 0 e :3 0
260 393 395 :3 0
38e 396 0 399
43 :3 0 263 3bb
1e :3 0 30 :2 0
60 :4 0 267 39b
39d :3 0 20 :3 0
5e :3 0 d :3 0
26a 3a0 3a2 5f
:2 0 9 :3 0 26c
3a4 3a6 :3 0 39f
3a7 0 3a9 26f
3aa 39e 3a9 0
3bd 20 :3 0 5e
:3 0 d :3 0 271
3ac 3ae 5f :2 0
e :3 0 61 :2 0
9 :3 0 273 3b2
3b4 :3 0 3b5 :2 0
276 3b0 3b7 :3 0
3ab 3b8 0 3ba
279 3bc 38d 399
0 3bd 0 3ba
0 3bd 27b 0
3c9 12 :3 0 20
:3 0 5f :2 0 1c
:3 0 27f 3c0 3c2
:3 0 62 :2 0 63
:2 0 282 3c4 3c6
:3 0 3be 3c7 0
3c9 285 3e0 20
:3 0 5e :3 0 d
:3 0 288 3cb 3cd
5f :2 0 e :3 0
28a 3cf 3d1 :3 0
3ca 3d2 0 3df
12 :3 0 20 :3 0
5f :2 0 1b :3 0
28d 3d6 3d8 :3 0
62 :2 0 63 :2 0
290 3da 3dc :3 0
3d4 3dd 0 3df
293 3e1 388 3c9
0 3e2 0 3df
0 3e2 296 0
431 16 :3 0 30
:2 0 18 :4 0 29b
3e4 3e6 :3 0 12
:3 0 12 :3 0 3e8
3e9 0 3eb 29e
3f7 12 :3 0 12
:3 0 5f :2 0 64
:2 0 17 :2 0 2a0
3ef 3f1 :3 0 2a2
3ee 3f3 :3 0 3ec
3f4 0 3f6 2a5
3f8 3e7 3eb 0
3f9 0 3f6 0
3f9 2a7 0 431
19 :3 0 30 :2 0
42 :4 0 2ac 3fb
3fd :3 0 b :3 0
4a :3 0 4f :2 0
65 :4 0 2af 400
403 2b3 401 405
:3 0 3fe 407 406
:2 0 5e :3 0 12
:3 0 2b6 409 40b
38 :2 0 15 :2 0
2ba 40d 40f :3 0
408 411 410 :2 0
16 :3 0 30 :2 0
18 :4 0 2bf 414
416 :3 0 12 :3 0
12 :3 0 61 :2 0
66 :2 0 2c2 41a
41c :3 0 418 41d
0 41f 2c5 428
12 :3 0 12 :3 0
64 :2 0 66 :2 0
2c7 422 424 :3 0
420 425 0 427
2ca 429 417 41f
0 42a 0 427
0 42a 2cc 0
42b 2cf 42c 412
42b 0 42d 2d1
0 431 11 :3 0
12 :3 0 42f :2 0
431 2d3 43d 67
:3 0 11 :3 0 15
:2 0 435 :2 0 437
2e6 439 2e8 438
437 :2 0 43a 2ea
:2 0 43d 2 :3 0
2ec 43d 43c 431
43a :6 0 43e :2 0
2 32 43d 441
:3 0 440 43e 442
:8 0 
2fb
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b b
6 a e 12
16 1a 1e 22
26 2a 2e 2
36 37 1 34
1 3f 1 3d
1 47 1 45
2 4f 50 1
4d 2 58 59
1 56 1 61
1 5f 1 69
1 67 2 71
72 1 6f 1
78 1 80 1
7e 2 88 89
1 86 2 91
92 1 8f 1
98 1 a2 2
ae af 1 b5
2 b3 b5 1
ba 2 b8 ba
2 c0 c1 1
c5 2 c3 c5
1 cc 2 ca
cc 1 d3 1
d5 1 d8 1
dc 1 e0 2
df e0 1 db
1 f3 2 f1
f3 1 f8 1
fa 1 fc 1
ff 1 104 2
102 104 1 109
2 107 109 1
fe 1 115 2
113 115 1 118
1 120 1 122
1 126 2 124
126 1 12b 2
129 12b 1 132
2 130 132 1
139 2 137 139
1 140 1 145
2 143 145 1
14a 2 148 14a
1 151 2 14f
151 1 158 2
156 158 1 15f
1 164 3 166
161 167 1 16c
2 16a 16e 1
170 1 173 1
172 1 17d 2
17b 17d 1 182
2 180 182 1
189 2 187 189
1 18f 2 18e
18f 1 193 1
19b 1 19d 1
19e 1 1a0 2
1a3 1a4 2 1a6
1a7 1 1ab 1
1af 2 1ae 1af
2 1a9 1aa 1
1ba 2 1b8 1ba
1 1bf 1 1c1
1 1c4 1 1c8
1 1cc 2 1cb
1cc 1 1da 2
1d8 1da 1 1e0
2 1df 1e0 1
1e6 1 1c7 1
1f3 2 1f1 1f3
b 1f7 1f8 1f9
1fa 1fb 1fc 1fd
1fe 1ff 200 201
1 203 1 206
1 20a 1 20e
2 20d 20e 1
21c 2 21a 21c
1 221 1 227
1 209 1 234
2 232 234 b
238 239 23a 23b
23c 23d 23e 23f
240 241 242 1
244 1 247 1
24b 1 24f 2
24e 24f 1 25d
2 25b 25d 1
263 2 262 263
2 26a 26b 1
26f 2 26d 26f
1 24a 1 27b
2 279 27b b
27f 280 281 282
283 284 285 286
287 288 289 1
28b 1 28e 1
292 1 296 2
295 296 1 2a4
2 2a2 2a4 1
2a9 2 2b0 2b1
1 2b5 2 2b3
2b5 1 291 1
2c1 2 2bf 2c1
b 2c5 2c6 2c7
2c8 2c9 2ca 2cb
2cc 2cd 2ce 2cf
1 2d1 1 2d4
1 2d8 1 2dd
2 2db 2dd 1
2ea 2 2e8 2ea
1 2f0 2 2ef
2f0 1 2f6 1
2d7 1 303 2
301 303 b 307
308 309 30a 30b
30c 30d 30e 30f
310 311 1 313
b 316 317 318
319 31a 31b 31c
31d 31e 31f 320
1 322 2 324
325 2 300 326
2 328 329 2
2be 32a 2 32c
32d 2 278 32e
2 330 331 2
231 332 2 334
335 2 338 339
1 33d 2 33b
33d 2 342 345
1 347 1 34b
2 349 34b 1
350 2 34e 350
1 357 2 355
357 1 35f 2
35d 35f 1 364
2 362 364 1
36b 2 369 36b
1 375 2 373
375 1 37a 2
378 37a 1 381
2 37f 381 1
38b 2 389 38b
1 390 2 392
394 1 397 1
39c 2 39a 39c
1 3a1 2 3a3
3a5 1 3a8 1
3ad 2 3b1 3b3
2 3af 3b6 1
3b9 3 3bb 3aa
3bc 2 3bf 3c1
2 3c3 3c5 2
3bd 3c8 1 3cc
2 3ce 3d0 2
3d5 3d7 2 3d9
3db 2 3d3 3de
2 3e0 3e1 1
3e5 2 3e3 3e5
1 3ea 1 3f0
2 3ed 3f2 1
3f5 2 3f7 3f8
1 3fc 2 3fa
3fc 1 402 1
404 2 3ff 404
1 40a 1 40e
2 40c 40e 1
415 2 413 415
2 419 41b 1
41e 2 421 423
1 426 2 428
429 1 42a 1
42c 12 b2 d6
f0 fb 112 123
168 17a 1a1 1b7
1c2 1f0 336 348
3e2 3f9 42d 430
1 436 1 433
1 439 e 3b
43 4b 54 5d
65 6d 76 7c
84 8d 96 a0
aa 
1
4
0 
441
0
1
14
1
1a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
17 1 0
1b 1 0
34 1 0
f 1 0
2b 1 0
67 1 0
8f 1 0
7e 1 0
27 1 0
5f 1 0
b 1 0
13 1 0
4d 1 0
3d 1 0
3 1 0
98 1 0
45 1 0
56 1 0
2 0 1
23 1 0
6f 1 0
78 1 0
86 1 0
1f 1 0
7 1 0
a2 1 0
0

/
/* ==================================================================== */
CREATE OR REPLACE Function FUN_GetSettno wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
22
2 :e:
1FUNCTION:
1FUN_GETSETTNO:
1XDATE:
1DATE:
1XSETTTYPE:
1VARCHAR2:
1RETURN:
1XSETTNO:
150:
1:
1NSESETTNO:
1SETTFILE:
1SETTNO:
1TYPE:
1BSESETTNO:
1MCXSETTNO:
1SUBSTR:
11:
1=:
1N:
1PERIODFROM:
12:
1NN:
1ELSIF:
1B:
1BR:
1M:
1MN:
1IS NULL:
1MAX:
1DECODE:
1||:
1~:
1NO_DATA_FOUND:
0

0
0
131
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 a0 b7 19 :2 a0 :2 51 a5 b
7e 6e b4 2e a0 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 :2 51 a5
b 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 b7 19 a0
7e b4 2e a0 9f :3 a0 :2 51 a5
b 6e a0 4d a5 b d2 a0
b9 a0 9f :3 a0 :2 51 a5 b 6e
a0 4d a5 b d2 a0 b9 a0
9f :3 a0 :2 51 a5 b 6e a0 4d
a5 b d2 a0 b9 ac :4 a0 b2
ee :2 a0 7e b4 2e :2 a0 :2 51 a5
b 3e :3 6e 5 48 a 10 ac
e5 d0 b2 e9 :2 a0 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e d b7 :2 19
3c :2 a0 65 b7 :2 a0 4d 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
131
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
9d 7b 7f 55 83 87 8b 90
98 7a ca a8 ac 77 b0 b4
b8 bd c5 a7 f7 d5 d9 a4
dd e1 e5 ea f2 d4 fe 102
d1 106 109 10a 10c 10f 114 115
11a 11e 11f 123 127 128 12f 133
137 13a 13b 140 144 148 14b 14e
14f 151 154 159 15a 1 15f 164
165 16b 16f 170 175 179 17b 17f
183 186 189 18a 18c 18f 194 195
19a 19e 19f 1a3 1a7 1a8 1af 1b3
1b7 1ba 1bb 1c0 1c4 1c8 1cb 1ce
1cf 1d1 1d4 1d9 1da 1 1df 1e4
1e5 1eb 1ef 1f0 1f5 1f9 1fb 1ff
203 207 20a 20d 20e 210 213 218
219 21e 222 223 227 22b 22c 233
237 23b 23e 23f 244 248 24c 24f
252 253 255 258 25d 25e 1 263
268 269 26f 273 274 279 27d 27f
283 287 28a 28b 290 294 297 29b
29f 2a3 2a6 2a9 2aa 2ac 2b1 2b5
2b6 2b7 2b9 2bd 2c1 2c3 2c7 2ca
2ce 2d2 2d6 2d9 2dc 2dd 2df 2e4
2e8 2e9 2ea 2ec 2f0 2f4 2f6 2fa
2fd 301 305 309 30c 30f 310 312
317 31b 31c 31d 31f 323 327 329
32a 32e 332 336 33a 33b 342 346
34a 34d 34e 353 357 35b 35e 361
362 1 364 369 36e 373 377 1
37a 37f 380 386 38a 38b 390 394
398 39b 3a0 3a1 3a6 3a9 3ad 3ae
3b3 3b6 3bb 3bc 3c1 3c4 3c8 3c9
3ce 3d2 3d4 3d8 3dc 3df 3e3 3e7
3eb 3ed 3f1 3f5 3f6 3fa 3fc 3fd
402 406 40a 40c 418 41c 41e 41f
428 
131
2
0 1 a 18 21 :2 18 27 34
:2 27 17 3e 45 :3 1 b 14 13
b 19 b :2 1 b 14 b :2 1b
:3 b :2 1 b 14 b :2 1b :3 b :2 1
b 14 b :2 1b :3 b 1 6 d
17 19 :2 6 1c 1e :2 1c :2 e 1a
27 22 27 36 41 :3 40 4b 52
59 5b :2 4b 5d 5e :2 5d :2 36 22
:4 7 3 22 9 10 1a 1c :2 9
1f 21 :2 1f :2 e 1a 27 22 27
36 43 :3 41 4d 54 5b 5d :2 4d
60 62 :2 60 :2 36 22 :4 7 3 25
22 9 10 1a 1c :2 9 1f 21
:2 1f :2 e 1a 27 22 27 36 43
:3 41 4d 54 5b 5d :2 4d 60 62
:2 60 :2 36 22 :4 7 3 25 22 :4 9
:2 10 14 1b 22 29 2b :2 1b 2f
34 3b :2 14 10 42 :3 10 14 1b
22 29 2b :2 1b 2f 34 3b :2 14
10 42 :3 10 14 1b 22 29 2b
:2 1b 2f 34 3b :2 14 10 42 :2 10
15 20 2a 10 9 :2 10 1b :3 1a
25 2c 33 35 :3 25 3c 41 46
:2 25 :2 10 :6 9 14 1d 1f :2 14 22
24 :2 14 2d 2f :2 14 32 34 :2 14
9 1b 22 :2 3 1 8 :2 1 :2 b
12 b 19 :2 6 1 5 :7 1 
131
4
0 :f 1 :8 2 :a 3
:a 4 :a 5 :a 7 :1c 8
9 7 :a 9 :1c a
b 9 7 :a b
:1c c d b 7
:4 d :11 e :11 f :11 10
e :3 11 :3 12 :13 13
12 :4 e :13 14 d
:3 7 :3 16 6 18
:3 19 :3 18 17 1a
:7 1 
42a
4
:3 0 1 :3 0 2
:a 0 12c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:3 0 b d 0
12c 2 e :2 0
19 1a 0 c
6 :3 0 a 11
13 :6 0 a :4 0
17 14 15 12a
0 8 :6 0 23
24 0 e c
:3 0 d :2 0 4
e :3 0 e :2 0
1 1b 1d :3 0
1e :7 0 21 1f
0 12a 0 b
:6 0 2d 2e 0
10 c :3 0 d
:2 0 4 e :3 0
e :2 0 1 25
27 :3 0 28 :7 0
2b 29 0 12a
0 f :6 0 12
:2 0 12 c :3 0
d :2 0 4 e
:3 0 e :2 0 1
2f 31 :3 0 32
:7 0 35 33 0
12a 0 10 :6 0
11 :3 0 5 :3 0
12 :2 0 14 36
3a 13 :2 0 14
:4 0 1a 3c 3e
:3 0 d :3 0 1d
8 :3 0 c :3 0
1f 44 56 0
57 :3 0 15 :3 0
3 :3 0 13 :2 0
23 48 49 :3 0
11 :3 0 d :3 0
12 :2 0 16 :2 0
26 4b 4f 13
:2 0 17 :4 0 2c
51 53 :3 0 4a
55 54 :3 0 59
5a :5 0 41 45
0 2f 0 58
:2 0 5d 18 :3 0
31 11b 11 :3 0
5 :3 0 12 :2 0
12 :2 0 33 5e
62 13 :2 0 19
:4 0 39 64 66
:3 0 d :3 0 3c
8 :3 0 c :3 0
3e 6c 7e 0
7f :3 0 15 :3 0
3 :3 0 13 :2 0
42 70 71 :3 0
11 :3 0 d :3 0
12 :2 0 16 :2 0
45 73 77 13
:2 0 1a :4 0 4b
79 7b :3 0 72
7d 7c :3 0 81
82 :5 0 69 6d
0 4e 0 80
:2 0 85 18 :3 0
50 86 67 85
0 11c 11 :3 0
5 :3 0 12 :2 0
12 :2 0 52 87
8b 13 :2 0 1b
:4 0 58 8d 8f
:3 0 d :3 0 5b
8 :3 0 c :3 0
5d 95 a7 0
a8 :3 0 15 :3 0
3 :3 0 13 :2 0
61 99 9a :3 0
11 :3 0 d :3 0
12 :2 0 16 :2 0
64 9c a0 13
:2 0 1c :4 0 6a
a2 a4 :3 0 9b
a6 a5 :3 0 aa
ab :5 0 92 96
0 6d 0 a9
:2 0 ae 18 :3 0
6f af 90 ae
0 11c 5 :3 0
1d :2 0 71 b1
b2 :3 0 1e :3 0
1e :2 0 1f :3 0
11 :3 0 d :3 0
12 :2 0 16 :2 0
73 b7 bb 17
:4 0 d :4 0 77
b6 c0 b5 0
c1 0 b :3 0
c2 c3 1e :3 0
1e :2 0 1f :3 0
11 :3 0 d :3 0
12 :2 0 16 :2 0
7c c8 cc 1a
:4 0 d :4 0 80
c7 d1 c6 0
d2 0 f :3 0
d3 d4 1e :3 0
1e :2 0 1f :3 0
11 :3 0 d :3 0
12 :2 0 16 :2 0
85 d9 dd 1c
:4 0 d :4 0 89
d8 e2 d7 0
e3 0 10 :3 0
e4 e5 8e b
:3 0 f :3 0 10
:3 0 c :3 0 92
ec 100 0 101
:3 0 15 :3 0 3
:3 0 13 :2 0 96
f0 f1 :3 0 11
:3 0 d :3 0 12
:2 0 16 :2 0 99
f3 f7 17 :4 0
1a :4 0 1c :4 0
9d :3 0 f8 f9
fd f2 ff fe
:3 0 103 104 :5 0
e7 ed 0 a1
0 102 :2 0 119
8 :3 0 b :3 0
20 :2 0 21 :4 0
a5 108 10a :3 0
20 :2 0 f :3 0
a8 10c 10e :3 0
20 :2 0 21 :4 0
ab 110 112 :3 0
20 :2 0 10 :3 0
ae 114 116 :3 0
106 117 0 119
b1 11a b3 119
0 11c 3f 5d
0 11c b4 0
120 7 :3 0 8
:3 0 11e :2 0 120
b9 12b 22 :3 0
7 :4 0 123 :2 0
125 bc 127 be
126 125 :2 0 128
c0 :2 0 12b 2
:3 0 c2 12b 12a
120 128 :6 0 12c
:2 0 2 e 12b
12f :3 0 12e 12c
130 :8 0 
c7
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 18 1 22
1 2c 3 37
38 39 1 3d
2 3b 3d 1
40 1 43 1
47 2 46 47
3 4c 4d 4e
1 52 2 50
52 1 42 1
5b 3 5f 60
61 1 65 2
63 65 1 68
1 6b 1 6f
2 6e 6f 3
74 75 76 1
7a 2 78 7a
1 6a 1 83
3 88 89 8a
1 8e 2 8c
8e 1 91 1
94 1 98 2
97 98 3 9d
9e 9f 1 a3
2 a1 a3 1
93 1 ac 1
b0 3 b8 b9
ba 4 bc bd
be bf 3 c9
ca cb 4 cd
ce cf d0 3
da db dc 4
de df e0 e1
3 c4 d5 e6
1 eb 1 ef
2 ee ef 3
f4 f5 f6 3
fa fb fc 3
e8 e9 ea 2
107 109 2 10b
10d 2 10f 111
2 113 115 2
105 118 4 11b
86 af 11a 2
11c 11f 1 124
1 121 1 127
4 16 20 2a
34 
1
4
0 
12f
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
18 1 0
2c 1 0
10 1 0
22 1 0
3 1 0
7 1 0
2 0 1
0

/
CREATE OR REPLACE FUNCTION Fun_DemvalWithFutureSelling wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3b
2 :e:
1FUNCTION:
1FUN_DEMVALWITHFUTURESELLING:
1ZCLIENT:
1VARCHAR2:
1ZDATE:
1DATE:
1ZNSE_SETTNO:
1ZBSE_SETTNO:
1ZVARIANCE_APPLY:
1ZVARIANCEPER:
1NUMBER:
1ZPLEDGEABLESCRIP:
1ZVARFILEFLAG:
1ZCLOSINGRATEDATE:
1RETURN:
1ZDEMATVAL:
10:
1LENGTH:
1>=:
11:
1=:
1Y:
1B:
1IS NULL:
1SUM:
1NVL:
1X:
1HOLD:
1*:
1FINANCIAL:
1FUN_GETCLOSRATE:
1SCRIPCD:
1FUN_GETVARPERFROMVARFILE:
1100:
1/:
1CLIENTCD:
1CREDIT:
1-:
1DEBIT:
1DEMATLGR:
1DDATE:
1<=:
1TRXTYPE:
1C:
1!=:
1D:
1SETTFILE:
1S:
1PERIODFROM:
1PAYOUTDATE:
1>:
1SETTNO:
1SHAREMST:
1SH_CODE:
1PLEDGEABLE:
1N:
1DECODE:
1VARIANCE:
1NO_DATA_FOUND:
0

0
0
451
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 51 d :2 a0 a5 b 7e 51
b4 2e a0 7e 6e b4 2e a0
7e 6e b4 2e a0 7e b4 2e
52 10 a0 9f a0 9f :3 a0 6b
51 a5 b 5a 7e :3 a0 6b :3 a0
a5 b 51 a5 b b4 2e 5a
7e :4 a0 a5 b 51 a5 b b4
2e 7e 51 b4 2e :2 d2 ac :4 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 :2 a0 ac a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 7e 51 b4 2e
d0 :3 a0 9f :2 a0 51 a5 b d2
:2 7e 51 a0 b4 2e b4 2e b9
ac :2 a0 b9 :2 a0 b9 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
:2 a0 6b a0 7e b4 2e a 10
:2 a0 6b a0 7e b4 2e a 10
:2 a0 6b a0 7e a0 6b b4 2e
a 10 :2 a0 ac d0 bb eb a0
b9 a0 b2 ee :2 a0 6b a0 7e
b4 2e :2 a0 6b :2 a0 6b ac a0
9f :3 a0 6b 51 a5 b d2 7e
51 b4 2e e5 d0 b2 e9 b7
a0 9f a0 9f :3 a0 6b 51 a5
b 5a 7e :3 a0 6b :3 a0 a5 b
51 a5 b b4 2e 5a 7e :4 a0
a5 b 51 a5 b b4 2e 7e
51 b4 2e :2 d2 ac :4 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 :2 a0 ac a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 7e 51 b4 2e d0 :3 a0
9f :2 a0 51 a5 b d2 :2 7e 51
a0 b4 2e b4 2e b9 ac :2 a0
b9 :2 a0 b9 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 :2 a0 6b
a0 7e b4 2e a 10 :2 a0 6b
a0 7e b4 2e a 10 :2 a0 6b
a0 7e a0 6b b4 2e a 10
:2 a0 ac d0 bb eb a0 b9 a0
b2 ee :2 a0 6b a0 7e b4 2e
:2 a0 6e a5 b a0 7e b4 2e
a 10 :2 a0 6b :2 a0 6b ac a0
9f :3 a0 6b 51 a5 b d2 7e
51 b4 2e e5 d0 b2 e9 b7
:2 19 3c b7 a0 7e 6e b4 2e
a0 7e b4 2e 52 10 a0 9f
a0 9f :3 a0 6b 51 a5 b 5a
7e :3 a0 6b :3 a0 a5 b 51 a5
b b4 2e 5a 7e :3 a0 6e :3 a0
6b a0 a5 b 51 a5 b 51
a5 b b4 2e 7e 51 b4 2e
:2 d2 ac :4 a0 9f :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d2
a0 b9 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 :2 a0
ac a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 7e
51 b4 2e d0 :3 a0 9f :2 a0 51
a5 b d2 :2 7e 51 a0 b4 2e
b4 2e b9 ac :2 a0 b9 :2 a0 b9
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 :2 a0 6b a0 7e b4
2e a 10 :2 a0 6b a0 7e b4
2e a 10 :2 a0 6b a0 7e a0
6b b4 2e a 10 :2 a0 ac d0
bb eb a0 b9 a0 b2 ee :2 a0
6b a0 7e b4 2e :2 a0 6b :2 a0
6b ac a0 9f :3 a0 6b 51 a5
b d2 7e 51 b4 2e e5 d0
b2 e9 b7 a0 9f a0 9f :3 a0
6b 51 a5 b 5a 7e :3 a0 6b
:3 a0 a5 b 51 a5 b b4 2e
5a 7e :3 a0 6e :3 a0 6b a0 a5
b 51 a5 b 51 a5 b b4
2e 7e 51 b4 2e :2 d2 ac :4 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 :2 a0 ac a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 7e 51 b4 2e
d0 :3 a0 9f :2 a0 51 a5 b d2
:2 7e 51 a0 b4 2e b4 2e b9
ac :2 a0 b9 :2 a0 b9 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
:2 a0 6b a0 7e b4 2e a 10
:2 a0 6b a0 7e b4 2e a 10
:2 a0 6b a0 7e a0 6b b4 2e
a 10 :2 a0 ac d0 bb eb a0
b9 a0 b2 ee :2 a0 6b a0 7e
b4 2e :2 a0 6e a5 b a0 7e
b4 2e a 10 :2 a0 6b :2 a0 6b
ac a0 9f :3 a0 6b 51 a5 b
d2 7e 51 b4 2e e5 d0 b2
e9 b7 :2 19 3c b7 :2 19 3c b7
19 3c b7 :2 a0 51 d b7 a6
9 a4 b1 11 4f :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
451
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 a2
c8 cc d0 d4 ed dc e0 e8
db f4 d8 f8 fc 100 104 105
107 10a 10d 10e 113 117 11a 11f
120 125 129 12c 131 132 137 13b
13e 13f 1 144 149 14d 150 154
157 15b 15f 163 166 169 16a 16c
16f 172 176 17a 17e 181 185 189
18d 18e 190 193 194 196 197 19c
19f 1a2 1a6 1aa 1ae 1b2 1b3 1b5
1b8 1b9 1bb 1bc 1c1 1c4 1c7 1c8
1cd 1d1 1d5 1d6 1da 1de 1e2 1e6
1e9 1ed 1f1 1f4 1f5 1f7 1fa 1fe
202 205 206 208 209 20e 212 216
218 219 21d 21e 225 229 22d 230
231 236 23a 23e 241 242 1 247
24c 250 253 258 259 1 25e 263
267 26b 26c 270 273 277 27b 27e
27f 281 284 288 28c 28f 290 292
293 298 29c 29f 2a2 2a3 2a8 2ac
2b0 2b4 2b8 2bb 2bf 2c3 2c6 2c7
2c9 2cd 2d0 2d3 2d6 2da 2db 2e0
2e1 2e6 2e8 2e9 2ed 2f1 2f3 2f7
2fb 2fd 2fe 305 309 30d 310 311
316 31a 31e 321 322 1 327 32c
330 333 338 339 1 33e 343 347
34b 34e 352 355 356 1 35b 360
364 368 36b 36f 372 373 1 378
37d 381 385 388 38c 38f 393 396
397 1 39c 3a1 3a5 3a9 3aa 3ae
3b1 3b5 3b9 3bb 3bf 3c0 3c7 3cb
3cf 3d2 3d6 3d9 3da 3df 3e3 3e7
3ea 3ee 3f2 3f5 3f6 3fa 3fd 401
405 409 40c 40f 410 412 416 419
41c 41d 422 428 42c 42d 432 434
438 43b 43f 442 446 44a 44e 451
454 455 457 45a 45d 461 465 469
46c 470 474 478 479 47b 47e 47f
481 482 487 48a 48d 491 495 499
49d 49e 4a0 4a3 4a4 4a6 4a7 4ac
4af 4b2 4b3 4b8 4bc 4c0 4c1 4c5
4c9 4cd 4d1 4d4 4d8 4dc 4df 4e0
4e2 4e5 4e9 4ed 4f0 4f1 4f3 4f4
4f9 4fd 501 503 504 508 509 510
514 518 51b 51c 521 525 529 52c
52d 1 532 537 53b 53e 543 544
1 549 54e 552 556 557 55b 55e
562 566 569 56a 56c 56f 573 577
57a 57b 57d 57e 583 587 58a 58d
58e 593 597 59b 59f 5a3 5a6 5aa
5ae 5b1 5b2 5b4 5b8 5bb 5be 5c1
5c5 5c6 5cb 5cc 5d1 5d3 5d4 5d8
5dc 5de 5e2 5e6 5e8 5e9 5f0 5f4
5f8 5fb 5fc 601 605 609 60c 60d
1 612 617 61b 61e 623 624 1
629 62e 632 636 639 63d 640 641
1 646 64b 64f 653 656 65a 65d
65e 1 663 668 66c 670 673 677
67a 67e 681 682 1 687 68c 690
694 695 699 69c 6a0 6a4 6a6 6aa
6ab 6b2 6b6 6ba 6bd 6c1 6c4 6c5
6ca 6ce 6d2 6d7 6d8 6da 6de 6e1
6e2 1 6e7 6ec 6f0 6f4 6f7 6fb
6ff 702 703 707 70a 70e 712 716
719 71c 71d 71f 723 726 729 72a
72f 735 739 73a 73f 741 745 749
74c 74e 752 755 75a 75b 760 764
767 768 1 76d 772 776 779 77d
780 784 788 78c 78f 792 793 795
798 79b 79f 7a3 7a7 7aa 7ae 7b2
7b6 7b7 7b9 7bc 7bd 7bf 7c0 7c5
7c8 7cb 7cf 7d3 7d7 7dc 7e0 7e4
7e8 7eb 7ef 7f0 7f2 7f5 7f6 7f8
7fb 7fc 7fe 7ff 804 807 80a 80b
810 814 818 819 81d 821 825 829
82c 830 834 837 838 83a 83d 841
845 848 849 84b 84c 851 855 859
85b 85c 860 861 868 86c 870 873
874 879 87d 881 884 885 1 88a
88f 893 896 89b 89c 1 8a1 8a6
8aa 8ae 8af 8b3 8b6 8ba 8be 8c1
8c2 8c4 8c7 8cb 8cf 8d2 8d3 8d5
8d6 8db 8df 8e2 8e5 8e6 8eb 8ef
8f3 8f7 8fb 8fe 902 906 909 90a
90c 910 913 916 919 91d 91e 923
924 929 92b 92c 930 934 936 93a
93e 940 941 948 94c 950 953 954
959 95d 961 964 965 1 96a 96f
973 976 97b 97c 1 981 986 98a
98e 991 995 998 999 1 99e 9a3
9a7 9ab 9ae 9b2 9b5 9b6 1 9bb
9c0 9c4 9c8 9cb 9cf 9d2 9d6 9d9
9da 1 9df 9e4 9e8 9ec 9ed 9f1
9f4 9f8 9fc 9fe a02 a03 a0a a0e
a12 a15 a19 a1c a1d a22 a26 a2a
a2d a31 a35 a38 a39 a3d a40 a44
a48 a4c a4f a52 a53 a55 a59 a5c
a5f a60 a65 a6b a6f a70 a75 a77
a7b a7e a82 a85 a89 a8d a91 a94
a97 a98 a9a a9d aa0 aa4 aa8 aac
aaf ab3 ab7 abb abc abe ac1 ac2
ac4 ac5 aca acd ad0 ad4 ad8 adc
ae1 ae5 ae9 aed af0 af4 af5 af7
afa afb afd b00 b01 b03 b04 b09
b0c b0f b10 b15 b19 b1d b1e b22
b26 b2a b2e b31 b35 b39 b3c b3d
b3f b42 b46 b4a b4d b4e b50 b51
b56 b5a b5e b60 b61 b65 b66 b6d
b71 b75 b78 b79 b7e b82 b86 b89
b8a 1 b8f b94 b98 b9b ba0 ba1
1 ba6 bab baf bb3 bb4 bb8 bbb
bbf bc3 bc6 bc7 bc9 bcc bd0 bd4
bd7 bd8 bda bdb be0 be4 be7 bea
beb bf0 bf4 bf8 bfc c00 c03 c07
c0b c0e c0f c11 c15 c18 c1b c1e
c22 c23 c28 c29 c2e c30 c31 c35
c39 c3b c3f c43 c45 c46 c4d c51
c55 c58 c59 c5e c62 c66 c69 c6a
1 c6f c74 c78 c7b c80 c81 1
c86 c8b c8f c93 c96 c9a c9d c9e
1 ca3 ca8 cac cb0 cb3 cb7 cba
cbb 1 cc0 cc5 cc9 ccd cd0 cd4
cd7 cdb cde cdf 1 ce4 ce9 ced
cf1 cf2 cf6 cf9 cfd d01 d03 d07
d08 d0f d13 d17 d1a d1e d21 d22
d27 d2b d2f d34 d35 d37 d3b d3e
d3f 1 d44 d49 d4d d51 d54 d58
d5c d5f d60 d64 d67 d6b d6f d73
d76 d79 d7a d7c d80 d83 d86 d87
d8c d92 d96 d97 d9c d9e da2 da6
da9 dab daf db3 db6 db8 dbc dbf
dc1 dc5 dc9 dcc dd0 dd2 dd3 dd8
ddc dde dea dec df0 df4 df7 dfb
dfd e01 e05 e07 e13 e17 e19 e1a
e23 
451
2
0 1 a 26 31 :2 26 3a 43
:2 3a a 19 :2 a 22 31 :2 22 3a
4d :2 3a 3 13 :2 3 1a 2e :2 1a
37 47 :2 37 50 64 :2 50 25 1
8 :3 1 :3 b :2 1 c 1 4 b
:2 4 13 15 :2 13 6 13 15 :2 13
8 18 19 :2 18 :4 20 :2 8 :2 f :2 13
1a 1e :2 20 25 :2 1a 18 28 29
2d :2 37 47 53 5f :2 2d 68 :2 29
:2 18 17 8 b f 28 39 :2 f
42 :2 b :2 17 46 47 :2 17 13 :2 f
:2 10 19 :2 21 25 29 30 :2 25 32
33 37 3d :2 33 :2 25 21 41 21
:2 10 b 10 1f 28 :3 27 34 3b
:3 39 :2 1f 45 4c 4d :2 4c :2 1f 14
1d b :2 2c 30 34 3b :2 30 3d
3e 42 48 :2 3e :2 30 2c 4b 4d
:2 4b 9 10 19 :2 21 25 29 30
:2 25 21 33 34 35 37 :2 34 :3 21
10 e 17 e 19 22 19 9
e f 18 :3 17 24 2b :3 29 :2 f
35 3c 3d :2 3c :2 f d :2 f 1b
:3 19 :2 f 25 :2 27 32 :3 31 :2 f 3c
:2 3e 45 44 :2 47 :2 44 :2 f 12 1b
:3 9 8 b 8 e 1a 8 e
:2 10 18 :3 17 e :2 10 19 :2 1b 5
:2 c 10 14 :2 16 1b :2 10 c 1e
1f :2 1e :4 8 39 :2 f :2 13 1a 1e
:2 20 25 :2 1a 18 28 2a 2e :2 38
48 54 60 :2 2e 69 :2 2a :2 18 17
8 b f 28 39 :2 f 42 :2 b
:2 17 46 47 :2 17 13 :2 f d 15
1e :2 26 2a 2e 35 :2 2a 37 38
3c 42 :2 38 :2 2a 26 46 26 15
13 e 13 22 2b :3 2a 37 3e
:3 3c :2 22 48 4f 50 :2 4f :2 22 17
20 e :2 2f 33 37 3e :2 33 40
41 45 4b :2 41 :2 33 2f 4e 50
:2 4e e 15 1e :2 26 2a 2e 35
:2 2a 26 38 39 3a 3c :2 39 :3 26
15 13 1c 13 1e 27 1e e
13 14 1d :3 1c 29 30 :3 2e :2 14
3a 41 42 :2 41 :2 14 12 :2 14 20
:3 1e :2 14 2a :2 2c 37 :3 36 :2 14 41
:2 43 4a 49 :2 4c :2 49 :2 14 17 20
:3 e d 29 d 2c 8 d e
:2 10 18 :3 17 24 28 33 :2 24 38
:3 37 :2 e 17 :2 19 22 :2 24 e :2 33
37 3b :2 3d 42 :2 37 33 45 46
:2 45 :4 8 :4 5 19 8 18 19 :2 18
:4 20 :2 8 :2 f :2 13 1a 1e :2 20 25
:2 1a 18 28 29 2d :2 37 47 53
5f :2 2d 68 :2 29 :2 18 17 8 b
f 16 26 2a 2e :2 37 40 :2 2a
4e :2 f 53 :2 b :2 17 57 58 :2 17
13 :2 f 10 15 1e :2 26 2a 2e
35 :2 2a 37 38 3c 42 :2 38 :2 2a
26 46 26 15 f a f 1e
27 :3 26 33 3a :3 38 :2 1e 44 4b
4c :2 4b :2 1e f 18 6 :2 27 2b
2f 36 :2 2b 38 39 3d 43 :2 39
:2 2b 27 46 48 :2 46 e f 18
:2 20 24 28 2f :2 24 20 32 33
34 36 :2 33 :3 20 :2 f 18 f 1a
23 1a a :2 f 18 :3 17 24 2b
:3 29 :2 f 35 3c 3d :2 3c :2 f 8
:2 a 16 :3 14 :2 f 20 :2 22 2d :3 2c
:2 f 37 :2 39 40 3f :2 42 :2 3f :3 f
18 6 8 5 d 21 d 24
8 d 10 :2 12 1a :3 19 2b :2 2d
36 :2 38 22 :2 47 4b 4f :2 51 56
:2 4b 47 59 5a :2 59 :4 8 39 :2 9
:2 d 14 18 :2 1a 1f :2 14 12 22
24 28 :2 32 42 4e 5a :2 28 63
:2 24 :2 12 11 3 6 a 11 21
25 29 :2 32 3b :2 25 49 :2 a 4e
:2 6 :2 11 52 53 :2 11 d :2 9 10
11 1a :2 22 26 2a 31 :2 26 33
34 38 3e :2 34 :2 26 22 42 22
11 f a f 1e 27 :3 26 33
3a :3 38 :2 1e 44 4b 4c :2 4b :2 1e
f 18 6 :2 27 2b 2f 36 :2 2b
38 39 3d 43 :2 39 :2 2b 27 46
48 :2 46 a f 18 :2 20 24 28
2f :2 24 20 32 33 34 36 :2 33
:3 20 :2 f 18 f 1a 23 1a a
:2 f 18 :3 17 24 2b :3 29 :2 f 35
3c 3d :2 3c :2 f 8 :2 a 16 :3 14
:2 f 20 :2 22 2d :3 2c :2 f 37 :2 39
40 3f :2 42 :2 3f :3 f 18 6 8
5 9 21 9 24 4 9 7
:2 9 11 :3 10 1d 21 2c :2 1d 31
:3 30 :2 7 a :2 c 15 :2 17 1 :2 26
2a 2e :2 30 35 :2 2a 26 38 39
:2 38 :4 2 1 :3 5 2 :3 3 17 :3 1
7 3 e 3 15 :2 2 :5 1 9
8 :3 1 5 :7 1 
451
4
0 :a 1 :c 2 :10 3
1 :2 4 :2 1 :5 5
:3 7 :8 9 :5 a :b b
:1c c :a d :2 c :2 d
:5 c e :15 f :16 10
:17 11 f :14 13 :8 14
:13 15 :7 16 :2 15 :7 16
:2 15 :9 16 :2 15 :3 17
13 12 f 18
f 18 e f
:7 19 :7 1a :e 1b :4 c
b :1c 1d :a 1e :2 1d
:2 1e :5 1d 1f :15 20
:16 21 :17 22 20 :14 24
:8 25 :13 26 :7 27 :2 26
:7 27 :2 26 :9 27 :2 26
:3 28 24 23 20
28 20 28 :2 20
:12 29 :15 2a :4 1d 1c
:3 b a :b 2d :1c 2e
:12 2f :2 2e :2 2f :5 2e
30 :15 31 :16 32 :17 33
31 :14 35 :8 36 :13 37
:7 38 :2 37 :7 38 :2 37
:9 38 :2 37 :3 39 35
34 31 39 31
39 :2 31 :1c 3a :4 2e
2d :1c 3c :12 3d :2 3c
:2 3d :5 3c 3e :15 3f
:16 40 :17 41 3f :14 43
:8 44 :13 45 :7 46 :2 45
:7 46 :2 45 :9 46 :2 45
:3 47 43 42 3f
47 3f 47 :2 3f
:12 48 :15 49 :4 3c 3b
:3 2d 2c :3 a :3 9
8 4e :3 4f :3 4e
4d :3 6 :4 51 :2 6
52 :7 1 
e25
4
:3 0 1 :3 0 2
:a 0 44c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f b
:3 0 a :7 0 19
18 :3 0 4 :3 0
c :7 0 1d 1c
:3 0 15 :2 0 13
4 :3 0 d :7 0
21 20 :3 0 6
:3 0 e :7 0 25
24 :3 0 f :3 0
b :3 0 27 29
0 44c 2 2a
:2 0 11 :2 0 1f
b :3 0 2d :7 0
30 2e 0 44a
0 10 :6 0 10
:3 0 31 32 0
447 12 :3 0 3
:3 0 21 34 36
13 :2 0 14 :2 0
25 38 3a :3 0
d :3 0 15 :2 0
16 :4 0 2a 3d
3f :3 0 c :3 0
15 :2 0 17 :4 0
2f 42 44 :3 0
c :3 0 18 :2 0
32 47 48 :3 0
45 4a 49 :2 0
19 :3 0 19 :2 0
19 :3 0 19 :2 0
1a :3 0 1b :3 0
1c :3 0 51 52
0 11 :2 0 34
50 55 56 :2 0
1d :2 0 1a :3 0
1e :3 0 1f :3 0
5a 5b 0 7
:3 0 8 :3 0 20
:3 0 37 5c 60
11 :2 0 3b 59
63 3e 58 65
:3 0 66 :2 0 1d
:2 0 1a :3 0 21
:3 0 e :3 0 20
:3 0 41 6a 6d
22 :2 0 44 69
70 47 68 72
:3 0 23 :2 0 22
:2 0 4a 74 76
:3 0 4f 0 77
0 4d 0 78
0 4d 10 :3 0
24 :3 0 20 :3 0
19 :3 0 19 :2 0
1a :3 0 25 :3 0
11 :2 0 4f 80
83 26 :2 0 1a
:3 0 27 :3 0 11
:2 0 52 86 89
55 85 8b :3 0
7f 0 8c 0
1c :3 0 8d 8e
58 28 :3 0 5c
92 a6 0 a9
bd :2 0 24 :3 0
3 :3 0 15 :2 0
60 96 97 :3 0
29 :3 0 5 :3 0
2a :2 0 65 9b
9c :3 0 98 9e
9d :2 0 2b :3 0
15 :2 0 2c :4 0
6a a1 a3 :3 0
9f a5 a4 :2 0
24 :3 0 20 :3 0
6d 19 :3 0 19
:2 0 1a :3 0 25
:3 0 11 :2 0 70
ac af 26 :2 0
1a :3 0 27 :3 0
11 :2 0 73 b2
b5 76 b1 b7
:3 0 ab 0 b8
0 2d :2 0 11
:2 0 7b ba bc
:4 0 90 93 0
24 :3 0 20 :3 0
19 :3 0 19 :2 0
1a :3 0 25 :3 0
11 :2 0 7e c3
c6 c2 0 c7
0 1d :2 0 26
:2 0 14 :2 0 1c
:3 0 81 ca cd
:3 0 83 c9 cf
:3 0 d0 cc 86
28 :3 0 2e :3 0
d3 d4 2f :3 0
30 :3 0 d6 d7
8a d9 10a 0
10d :3 0 24 :3 0
3 :3 0 15 :2 0
8f dd de :3 0
29 :3 0 5 :3 0
2a :2 0 94 e2
e3 :3 0 df e5
e4 :2 0 2b :3 0
15 :2 0 2c :4 0
99 e8 ea :3 0
e6 ec eb :2 0
30 :3 0 31 :3 0
ee ef 0 5
:3 0 2a :2 0 9e
f2 f3 :3 0 ed
f5 f4 :2 0 30
:3 0 32 :3 0 f7
f8 0 5 :3 0
33 :2 0 a3 fb
fc :3 0 f6 fe
fd :2 0 2e :3 0
34 :3 0 100 101
0 30 :3 0 15
:2 0 34 :3 0 103
105 0 a8 104
107 :3 0 ff 109
108 :2 0 24 :3 0
20 :3 0 ab 0
d2 da 0 be
4 10e 10f :3 0
1b :3 0 110 111
35 :3 0 ae 114
11c 0 123 131
:2 0 1b :3 0 20
:3 0 116 117 0
36 :3 0 15 :2 0
b3 11a 11b :3 0
1b :3 0 24 :3 0
11d 11e 0 1b
:3 0 20 :3 0 120
121 0 b6 19
:3 0 19 :2 0 1a
:3 0 1b :3 0 1c
:3 0 127 128 0
11 :2 0 b9 126
12b 125 0 12c
0 33 :2 0 11
:2 0 be 12e 130
:3 0 133 134 :5 0
7a 115 0 c1
0 132 :2 0 136
c3 22d 19 :3 0
19 :2 0 19 :3 0
19 :2 0 1a :3 0
1b :3 0 1c :3 0
13c 13d 0 11
:2 0 c5 13b 140
141 :2 0 1d :2 0
1a :3 0 1e :3 0
1f :3 0 145 146
0 7 :3 0 8
:3 0 20 :3 0 c8
147 14b 11 :2 0
cc 144 14e cf
143 150 :3 0 151
:2 0 1d :2 0 1a
:3 0 21 :3 0 e
:3 0 20 :3 0 d2
155 158 22 :2 0
d5 154 15b d8
153 15d :3 0 23
:2 0 22 :2 0 db
15f 161 :3 0 13a
0 162 0 138
0 163 0 de
10 :3 0 24 :3 0
20 :3 0 19 :3 0
19 :2 0 1a :3 0
25 :3 0 11 :2 0
e0 16b 16e 26
:2 0 1a :3 0 27
:3 0 11 :2 0 e3
171 174 e6 170
176 :3 0 16a 0
177 0 1c :3 0
178 179 e9 28
:3 0 ed 17d 191
0 194 1a8 :2 0
24 :3 0 3 :3 0
15 :2 0 f1 181
182 :3 0 29 :3 0
5 :3 0 2a :2 0
f6 186 187 :3 0
183 189 188 :2 0
2b :3 0 15 :2 0
2c :4 0 fb 18c
18e :3 0 18a 190
18f :2 0 24 :3 0
20 :3 0 fe 19
:3 0 19 :2 0 1a
:3 0 25 :3 0 11
:2 0 101 197 19a
26 :2 0 1a :3 0
27 :3 0 11 :2 0
104 19d 1a0 107
19c 1a2 :3 0 196
0 1a3 0 2d
:2 0 11 :2 0 10c
1a5 1a7 :4 0 17b
17e 0 24 :3 0
20 :3 0 19 :3 0
19 :2 0 1a :3 0
25 :3 0 11 :2 0
10f 1ae 1b1 1ad
0 1b2 0 1d
:2 0 26 :2 0 14
:2 0 1c :3 0 112
1b5 1b8 :3 0 114
1b4 1ba :3 0 1bb
1b7 117 28 :3 0
2e :3 0 1be 1bf
2f :3 0 30 :3 0
1c1 1c2 11b 1c4
1f5 0 1f8 :3 0
24 :3 0 3 :3 0
15 :2 0 120 1c8
1c9 :3 0 29 :3 0
5 :3 0 2a :2 0
125 1cd 1ce :3 0
1ca 1d0 1cf :2 0
2b :3 0 15 :2 0
2c :4 0 12a 1d3
1d5 :3 0 1d1 1d7
1d6 :2 0 30 :3 0
31 :3 0 1d9 1da
0 5 :3 0 2a
:2 0 12f 1dd 1de
:3 0 1d8 1e0 1df
:2 0 30 :3 0 32
:3 0 1e2 1e3 0
5 :3 0 33 :2 0
134 1e6 1e7 :3 0
1e1 1e9 1e8 :2 0
2e :3 0 34 :3 0
1eb 1ec 0 30
:3 0 15 :2 0 34
:3 0 1ee 1f0 0
139 1ef 1f2 :3 0
1ea 1f4 1f3 :2 0
24 :3 0 20 :3 0
13c 0 1bd 1c5
0 1a9 4 1f9
1fa :3 0 1b :3 0
1fb 1fc 35 :3 0
13f 1ff 212 0
219 227 :2 0 1b
:3 0 20 :3 0 201
202 0 36 :3 0
15 :2 0 144 205
206 :3 0 1a :3 0
37 :3 0 38 :4 0
147 208 20b c
:3 0 15 :2 0 14c
20e 20f :3 0 207
211 210 :2 0 1b
:3 0 24 :3 0 213
214 0 1b :3 0
20 :3 0 216 217
0 14f 19 :3 0
19 :2 0 1a :3 0
1b :3 0 1c :3 0
21d 21e 0 11
:2 0 152 21c 221
21b 0 222 0
33 :2 0 11 :2 0
157 224 226 :3 0
229 22a :5 0 165
200 0 15a 0
228 :2 0 22c 15c
22e 4b 136 0
22f 0 22c 0
22f 15e 0 230
161 431 c :3 0
15 :2 0 17 :4 0
165 232 234 :3 0
c :3 0 18 :2 0
168 237 238 :3 0
235 23a 239 :2 0
19 :3 0 19 :2 0
19 :3 0 19 :2 0
1a :3 0 1b :3 0
1c :3 0 241 242
0 11 :2 0 16a
240 245 246 :2 0
1d :2 0 1a :3 0
1e :3 0 1f :3 0
24a 24b 0 7
:3 0 8 :3 0 20
:3 0 16d 24c 250
11 :2 0 171 249
253 174 248 255
:3 0 256 :2 0 1d
:2 0 1a :3 0 39
:3 0 9 :3 0 16
:4 0 1a :3 0 35
:3 0 3a :3 0 25e
25f 0 a :3 0
177 25d 262 22
:2 0 17a 25a 265
22 :2 0 17f 259
268 182 258 26a
:3 0 23 :2 0 22
:2 0 185 26c 26e
:3 0 23f 0 26f
0 23d 0 270
0 188 10 :3 0
24 :3 0 20 :3 0
19 :3 0 19 :2 0
1a :3 0 25 :3 0
11 :2 0 18a 278
27b 26 :2 0 1a
:3 0 27 :3 0 11
:2 0 18d 27e 281
190 27d 283 :3 0
277 0 284 0
1c :3 0 285 286
193 28 :3 0 197
28a 29e 0 2a1
2b5 :2 0 24 :3 0
3 :3 0 15 :2 0
19b 28e 28f :3 0
29 :3 0 5 :3 0
2a :2 0 1a0 293
294 :3 0 290 296
295 :2 0 2b :3 0
15 :2 0 2c :4 0
1a5 299 29b :3 0
297 29d 29c :2 0
24 :3 0 20 :3 0
1a8 19 :3 0 19
:2 0 1a :3 0 25
:3 0 11 :2 0 1ab
2a4 2a7 26 :2 0
1a :3 0 27 :3 0
11 :2 0 1ae 2aa
2ad 1b1 2a9 2af
:3 0 2a3 0 2b0
0 2d :2 0 11
:2 0 1b6 2b2 2b4
:4 0 288 28b 0
24 :3 0 20 :3 0
19 :3 0 19 :2 0
1a :3 0 25 :3 0
11 :2 0 1b9 2bb
2be 2ba 0 2bf
0 1d :2 0 26
:2 0 14 :2 0 1c
:3 0 1bc 2c2 2c5
:3 0 1be 2c1 2c7
:3 0 2c8 2c4 1c1
28 :3 0 2e :3 0
2cb 2cc 2f :3 0
30 :3 0 2ce 2cf
1c5 2d1 302 0
305 :3 0 24 :3 0
3 :3 0 15 :2 0
1ca 2d5 2d6 :3 0
29 :3 0 5 :3 0
2a :2 0 1cf 2da
2db :3 0 2d7 2dd
2dc :2 0 2b :3 0
15 :2 0 2c :4 0
1d4 2e0 2e2 :3 0
2de 2e4 2e3 :2 0
30 :3 0 31 :3 0
2e6 2e7 0 5
:3 0 2a :2 0 1d9
2ea 2eb :3 0 2e5
2ed 2ec :2 0 30
:3 0 32 :3 0 2ef
2f0 0 5 :3 0
33 :2 0 1de 2f3
2f4 :3 0 2ee 2f6
2f5 :2 0 2e :3 0
34 :3 0 2f8 2f9
0 30 :3 0 15
:2 0 34 :3 0 2fb
2fd 0 1e3 2fc
2ff :3 0 2f7 301
300 :2 0 24 :3 0
20 :3 0 1e6 0
2ca 2d2 0 2b6
4 306 307 :3 0
1b :3 0 308 309
35 :3 0 1e9 30c
314 0 31b 329
:2 0 1b :3 0 20
:3 0 30e 30f 0
36 :3 0 15 :2 0
1ee 312 313 :3 0
1b :3 0 24 :3 0
315 316 0 1b
:3 0 20 :3 0 318
319 0 1f1 19
:3 0 19 :2 0 1a
:3 0 1b :3 0 1c
:3 0 31f 320 0
11 :2 0 1f4 31e
323 31d 0 324
0 33 :2 0 11
:2 0 1f9 326 328
:3 0 32b 32c :5 0
272 30d 0 1fc
0 32a :2 0 32e
1fe 42d 19 :3 0
19 :2 0 19 :3 0
19 :2 0 1a :3 0
1b :3 0 1c :3 0
334 335 0 11
:2 0 200 333 338
339 :2 0 1d :2 0
1a :3 0 1e :3 0
1f :3 0 33d 33e
0 7 :3 0 8
:3 0 20 :3 0 203
33f 343 11 :2 0
207 33c 346 20a
33b 348 :3 0 349
:2 0 1d :2 0 1a
:3 0 39 :3 0 9
:3 0 16 :4 0 1a
:3 0 35 :3 0 3a
:3 0 351 352 0
a :3 0 20d 350
355 22 :2 0 210
34d 358 22 :2 0
215 34c 35b 218
34b 35d :3 0 23
:2 0 22 :2 0 21b
35f 361 :3 0 332
0 362 0 330
0 363 0 21e
10 :3 0 24 :3 0
20 :3 0 19 :3 0
19 :2 0 1a :3 0
25 :3 0 11 :2 0
220 36b 36e 26
:2 0 1a :3 0 27
:3 0 11 :2 0 223
371 374 226 370
376 :3 0 36a 0
377 0 1c :3 0
378 379 229 28
:3 0 22d 37d 391
0 394 3a8 :2 0
24 :3 0 3 :3 0
15 :2 0 231 381
382 :3 0 29 :3 0
5 :3 0 2a :2 0
236 386 387 :3 0
383 389 388 :2 0
2b :3 0 15 :2 0
2c :4 0 23b 38c
38e :3 0 38a 390
38f :2 0 24 :3 0
20 :3 0 23e 19
:3 0 19 :2 0 1a
:3 0 25 :3 0 11
:2 0 241 397 39a
26 :2 0 1a :3 0
27 :3 0 11 :2 0
244 39d 3a0 247
39c 3a2 :3 0 396
0 3a3 0 2d
:2 0 11 :2 0 24c
3a5 3a7 :4 0 37b
37e 0 24 :3 0
20 :3 0 19 :3 0
19 :2 0 1a :3 0
25 :3 0 11 :2 0
24f 3ae 3b1 3ad
0 3b2 0 1d
:2 0 26 :2 0 14
:2 0 1c :3 0 252
3b5 3b8 :3 0 254
3b4 3ba :3 0 3bb
3b7 257 28 :3 0
2e :3 0 3be 3bf
2f :3 0 30 :3 0
3c1 3c2 25b 3c4
3f5 0 3f8 :3 0
24 :3 0 3 :3 0
15 :2 0 260 3c8
3c9 :3 0 29 :3 0
5 :3 0 2a :2 0
265 3cd 3ce :3 0
3ca 3d0 3cf :2 0
2b :3 0 15 :2 0
2c :4 0 26a 3d3
3d5 :3 0 3d1 3d7
3d6 :2 0 30 :3 0
31 :3 0 3d9 3da
0 5 :3 0 2a
:2 0 26f 3dd 3de
:3 0 3d8 3e0 3df
:2 0 30 :3 0 32
:3 0 3e2 3e3 0
5 :3 0 33 :2 0
274 3e6 3e7 :3 0
3e1 3e9 3e8 :2 0
2e :3 0 34 :3 0
3eb 3ec 0 30
:3 0 15 :2 0 34
:3 0 3ee 3f0 0
279 3ef 3f2 :3 0
3ea 3f4 3f3 :2 0
24 :3 0 20 :3 0
27c 0 3bd 3c5
0 3a9 4 3f9
3fa :3 0 1b :3 0
3fb 3fc 35 :3 0
27f 3ff 412 0
419 427 :2 0 1b
:3 0 20 :3 0 401
402 0 36 :3 0
15 :2 0 284 405
406 :3 0 1a :3 0
37 :3 0 38 :4 0
287 408 40b c
:3 0 15 :2 0 28c
40e 40f :3 0 407
411 410 :2 0 1b
:3 0 24 :3 0 413
414 0 1b :3 0
20 :3 0 416 417
0 28f 19 :3 0
19 :2 0 1a :3 0
1b :3 0 1c :3 0
41d 41e 0 11
:2 0 292 41c 421
41b 0 422 0
33 :2 0 11 :2 0
297 424 426 :3 0
429 42a :5 0 365
400 0 29a 0
428 :2 0 42c 29c
42e 23b 32e 0
42f 0 42c 0
42f 29e 0 430
2a1 432 40 230
0 433 0 430
0 433 2a3 0
434 2a6 435 3b
434 0 436 2a8
0 437 2aa 441
3b :3 0 10 :3 0
11 :2 0 439 43a
0 43c 2ac 43e
2ae 43d 43c :2 0
43f 2b0 :2 0 441
0 441 440 437
43f :6 0 447 1
:3 0 f :3 0 10
:3 0 444 :2 0 445
:2 0 447 2b2 44b
:3 0 44b 2 :3 0
2b6 44b 44a 447
448 :6 0 44c :2 0
2 2a 44b 44f
:3 0 44e 44c 450
:8 0 
2b8
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 9
6 a e 12
16 1a 1e 22
26 1 2c 1
35 1 39 2
37 39 1 3e
2 3c 3e 1
43 2 41 43
1 46 2 53
54 3 5d 5e
5f 2 61 62
2 57 64 2
6b 6c 2 6e
6f 2 67 71
2 73 75 1
79 2 81 82
2 87 88 2
84 8a 3 7c
7d 8f 1 91
1 95 2 94
95 1 9a 2
99 9a 1 a2
2 a0 a2 2
a7 a8 2 ad
ae 2 b3 b4
2 b0 b6 1
bb 2 b9 bb
2 c4 c5 1
cb 2 c8 ce
3 bf c0 d1
2 d5 d8 1
dc 2 db dc
1 e1 2 e0
e1 1 e9 2
e7 e9 1 f1
2 f0 f1 1
fa 2 f9 fa
1 106 2 102
106 2 10b 10c
2 112 113 1
119 2 118 119
2 11f 122 2
129 12a 1 12f
2 12d 12f 1
7b 1 135 2
13e 13f 3 148
149 14a 2 14c
14d 2 142 14f
2 156 157 2
159 15a 2 152
15c 2 15e 160
1 164 2 16c
16d 2 172 173
2 16f 175 3
167 168 17a 1
17c 1 180 2
17f 180 1 185
2 184 185 1
18d 2 18b 18d
2 192 193 2
198 199 2 19e
19f 2 19b 1a1
1 1a6 2 1a4
1a6 2 1af 1b0
1 1b6 2 1b3
1b9 3 1aa 1ab
1bc 2 1c0 1c3
1 1c7 2 1c6
1c7 1 1cc 2
1cb 1cc 1 1d4
2 1d2 1d4 1
1dc 2 1db 1dc
1 1e5 2 1e4
1e5 1 1f1 2
1ed 1f1 2 1f6
1f7 2 1fd 1fe
1 204 2 203
204 2 209 20a
1 20d 2 20c
20d 2 215 218
2 21f 220 1
225 2 223 225
1 166 1 22b
2 22d 22e 1
22f 1 233 2
231 233 1 236
2 243 244 3
24d 24e 24f 2
251 252 2 247
254 2 260 261
4 25b 25c 263
264 2 266 267
2 257 269 2
26b 26d 1 271
2 279 27a 2
27f 280 2 27c
282 3 274 275
287 1 289 1
28d 2 28c 28d
1 292 2 291
292 1 29a 2
298 29a 2 29f
2a0 2 2a5 2a6
2 2ab 2ac 2
2a8 2ae 1 2b3
2 2b1 2b3 2
2bc 2bd 1 2c3
2 2c0 2c6 3
2b7 2b8 2c9 2
2cd 2d0 1 2d4
2 2d3 2d4 1
2d9 2 2d8 2d9
1 2e1 2 2df
2e1 1 2e9 2
2e8 2e9 1 2f2
2 2f1 2f2 1
2fe 2 2fa 2fe
2 303 304 2
30a 30b 1 311
2 310 311 2
317 31a 2 321
322 1 327 2
325 327 1 273
1 32d 2 336
337 3 340 341
342 2 344 345
2 33a 347 2
353 354 4 34e
34f 356 357 2
359 35a 2 34a
35c 2 35e 360
1 364 2 36c
36d 2 372 373
2 36f 375 3
367 368 37a 1
37c 1 380 2
37f 380 1 385
2 384 385 1
38d 2 38b 38d
2 392 393 2
398 399 2 39e
39f 2 39b 3a1
1 3a6 2 3a4
3a6 2 3af 3b0
1 3b6 2 3b3
3b9 3 3aa 3ab
3bc 2 3c0 3c3
1 3c7 2 3c6
3c7 1 3cc 2
3cb 3cc 1 3d4
2 3d2 3d4 1
3dc 2 3db 3dc
1 3e5 2 3e4
3e5 1 3f1 2
3ed 3f1 2 3f6
3f7 2 3fd 3fe
1 404 2 403
404 2 409 40a
1 40d 2 40c
40d 2 415 418
2 41f 420 1
425 2 423 425
1 366 1 42b
2 42d 42e 1
42f 2 431 432
1 433 1 435
1 436 1 43b
1 438 1 43e
3 33 441 446
1 2f 
1
4
0 
44f
0
1
14
2
b
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
2 0 1
17 1 0
3 1 0
13 1 0
1b 1 0
b 1 0
23 1 0
7 1 0
2c 1 0
1f 1 0
0

/
CREATE OR REPLACE PROCEDURE GetCheckDebitDays wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
45
2 :e:
1GETCHECKDEBITDAYS:
1ZCLIENTCD:
1VARCHAR2:
1VFINDATE:
1DATE:
1VFINANCIALSTARTDATE:
1VIGNOREMARGIN:
1VUNREALFLAG:
1VNOOFDAYS:
1OUT:
1NUMBER:
1NDEBIT:
115:
12:
10:
1NCOUNT:
110:
1ZDATE:
1TO_DATE:
1BRECORD:
1BOOLEAN:
1TRUE:
1VCLIENTCD:
120:
1NCTR:
1PLS_INTEGER:
1BCHECKCREDITALSO:
1FALSE:
1BCLIENTISDEBIT:
1BZEROBALANCE:
1INSTR:
1~:
1>:
1SUBSTR:
11:
1-:
1WHILE:
1LOOP:
1=:
1Y:
1SUM:
1NVL:
1BAL:
1DEBIT:
1CREDIT:
1PARTYTRN:
1PARTY_CD:
1WDATE:
1<=:
1SCRIPCD:
1$$$$:
1!=:
1F&OMAR:
1VOUFILE:
1CLIENTCODE:
1VOUDATE:
1VOUNO:
1UnPosted:
1STATUS:
1$$:
1Cancel:
1BALANCEFILE:
1PARTY_CODE:
1BDATE:
1ELSIF:
1+:
1<:
1*:
1NO_DATA_FOUND:
0

0
0
2b9
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 b4 55 6a a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
1c a0 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 :2 a0 d :3 a0 6e a5 b
d a0 7e 51 b4 2e :3 a0 51
a0 7e 51 b4 2e a5 b d
:2 a0 d b7 19 3c :2 a0 d a0
51 d :3 a0 82 a0 7e 6e b4
2e a0 7e 6e b4 2e a0 9f
:2 a0 51 a5 b d2 a0 b9 ac
:2 a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac d0 a0 9f :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d2
a0 b9 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac d0 bb eb b2 ee ac
e5 d0 b2 e9 b7 a0 9f :2 a0
51 a5 b d2 a0 b9 ac :2 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac d0 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 :2 a0 6e a5 b
7e 6e b4 2e a 10 ac d0
bb eb b2 ee ac e5 d0 b2
e9 b7 :2 19 3c b7 a0 7e 6e
b4 2e a0 9f :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c b7 :2 19 3c :2 a0 7e b4
2e a0 7e 51 b4 2e a0 7e
51 b4 2e :2 a0 d a0 b7 a0
7e 51 b4 2e :2 a0 d :2 a0 d
b7 19 :2 a0 d b7 :2 19 3c b7
19 3c :2 a0 7e 51 b4 2e :2 a0
7e 51 b4 2e d :2 a0 7e 51
b4 2e d :2 a0 7e b4 2e :2 a0
d b7 19 3c b7 :2 a0 d b7
:2 19 3c :2 a0 d a0 b7 :3 a0 d
a0 51 d b7 19 a0 7e 51
b4 2e :2 a0 7e 51 b4 2e d
:2 a0 7e 51 b4 2e d :2 a0 7e
b4 2e :2 a0 d b7 19 3c b7
:2 a0 d b7 :2 19 3c a0 7e 51
b4 2e 7e a0 b4 2e d b7
:2 19 3c b7 a0 7e 51 b4 2e
:2 a0 7e 51 b4 2e d :2 a0 7e
51 b4 2e d :2 a0 7e b4 2e
:2 a0 d b7 19 3c b7 :2 a0 d
b7 :2 19 3c :2 a0 d b7 :2 19 3c
b7 a0 47 b7 a0 4f b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
2b9
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 84 7c
80 52 8b 7b 90 94 b4 9c
78 a0 a3 a4 ac af 9b d4
bf 98 c3 c4 cc cf be f7
df e3 eb bb ef f0 f2 de
117 102 106 10e 112 db 133 11e
122 125 126 12e 101 14f 13e 142
14a fe 16b 156 15a 162 166 13d
18b 176 17a 182 186 13a 1a7 192
196 19e 1a2 175 1ae 1b2 1b6 1ba
1be 1c2 1c6 172 1cb 1cd 1d1 1d5
1d8 1db 1dc 1e1 1e5 1e9 1ed 1f0
1f4 1f7 1fa 1fb 200 201 203 207
20b 20f 213 215 219 21c 220 224
228 22c 22f 233 237 23b 23f 241
245 248 24d 24e 253 257 25a 25f
260 265 269 26c 270 274 277 278
27a 27e 282 284 285 289 28d 290
294 298 29b 29c 29e 2a1 2a5 2a9
2ac 2ad 2af 2b0 2b5 2b9 2bd 2bf
2c0 2c4 2c5 2cc 2d0 2d4 2d7 2d8
2dd 2e1 2e5 2e8 2e9 1 2ee 2f3
2f7 2fb 300 301 303 306 30b 30c
1 311 316 317 31b 31f 322 326
32a 32d 32e 330 333 337 33b 33e
33f 341 342 347 34b 34f 351 352
356 357 35e 362 366 369 36a 36f
373 377 37a 37b 1 380 385 389
38c 391 392 1 397 39c 3a0 3a4
3a9 3aa 3ac 3af 3b4 3b5 1 3ba
3bf 3c0 3c4 3c7 3cb 3cc 3d3 3d4
3da 3de 3df 3e4 3e6 3ea 3ed 3f1
3f5 3f8 3f9 3fb 3ff 403 405 406
40a 40e 411 415 419 41c 41d 41f
422 426 42a 42d 42e 430 431 436
43a 43e 440 441 445 446 44d 451
455 458 459 45e 462 466 469 46a
1 46f 474 475 479 47d 480 484
488 48b 48c 48e 491 495 499 49c
49d 49f 4a0 4a5 4a9 4ad 4af 4b0
4b4 4b5 4bc 4c0 4c4 4c7 4c8 4cd
4d1 4d5 4d8 4d9 1 4de 4e3 4e7
4ea 4ef 4f0 1 4f5 4fa 4fe 502
507 508 50a 50d 512 513 1 518
51d 51e 522 525 529 52a 531 532
538 53c 53d 542 544 548 54c 54f
551 555 558 55d 55e 563 567 56a
56e 572 575 576 578 57b 57f 583
586 587 589 58a 58f 593 594 598
59c 59d 5a4 5a8 5ac 5af 5b0 5b5
5b9 5bd 5c0 5c1 1 5c6 5cb 5cf
5d3 5d8 5d9 5db 5de 5e3 5e4 1
5e9 5ee 5ef 5f5 5f9 5fa 5ff 601
605 608 60c 610 613 614 616 619
61d 621 624 625 627 628 62d 631
632 636 63a 63b 642 646 64a 64d
64e 653 657 65b 65e 65f 1 664
669 66a 670 674 675 67a 67c 680
684 687 689 68d 691 694 698 69c
69f 6a0 6a5 6a9 6ac 6af 6b0 6b5
6b9 6bc 6bf 6c0 6c5 6c9 6cd 6d1
6d5 6d7 6db 6de 6e1 6e2 6e7 6eb
6ef 6f3 6f7 6fb 6ff 701 705 709
70d 711 713 717 71b 71e 720 724
727 72b 72f 732 735 736 73b 73f
743 746 749 74a 74f 753 757 75b
75e 761 762 767 76b 76f 773 776
777 77c 780 784 788 78a 78e 791
793 797 79b 79f 7a1 7a5 7a9 7ac
7b0 7b4 7b8 7bc 7be 7c2 7c6 7ca
7ce 7d2 7d5 7d9 7db 7df 7e3 7e6
7e9 7ea 7ef 7f3 7f7 7fa 7fd 7fe
803 807 80b 80f 812 815 816 81b
81f 823 827 82a 82b 830 834 838
83c 83e 842 845 847 84b 84f 853
855 859 85d 860 864 867 86a 86b
870 873 877 878 87d 881 883 887
88b 88e 890 894 897 89a 89b 8a0
8a4 8a8 8ab 8ae 8af 8b4 8b8 8bc
8c0 8c3 8c6 8c7 8cc 8d0 8d4 8d8
8db 8dc 8e1 8e5 8e9 8ed 8ef 8f3
8f6 8f8 8fc 900 904 906 90a 90e
911 915 919 91d 91f 923 927 92a
92c 930 937 939 93d 93f 941 942
947 94b 94f 951 95d 961 963 964
96d 
2b9
2
0 b 7 14 :3 7 13 :2 7 4
1b :3 4 15 :2 4 7 16 :3 7 11
15 :2 7 6 :3 1 a 11 14 10
a 18 a :2 1 a 11 10 a
16 a :2 1 :2 a 12 1a :2 12 a
:2 1 :2 a 14 a :2 1 12 1b 1a
:2 12 :2 1 :3 12 :2 1 :2 17 22 17 :2 1
:2 17 22 17 :2 1 :2 17 22 17 1
3 10 :2 3 b 11 1b :2 b 3
6 b c :2 b 6 13 1a 24
26 2a 2b :2 26 :2 13 :2 6 1a 6
e :2 3 2 b :2 2 b :2 2 8
3 2 9 15 17 :2 15 b 19
1b :2 19 :2 12 16 1a 1e :2 16 12
22 :2 12 2b :2 13 17 1b 21 :2 17
23 24 28 2f :2 24 :2 17 13 33
:2 13 3c 37 3c 13 1c :3 1b 2a
32 :3 30 :2 13 10 14 1c :2 10 24
27 :2 24 :2 13 37 c :2 13 17 1b
21 :2 17 24 26 2a 31 :2 26 :2 17
13 35 :2 13 3e 39 3e 12 1d
:3 1c 2b 36 :3 33 :3 12 17 18 :2 17
:2 12 27 2b 32 :2 27 38 3a :2 38
:2 12 39 :2 c b 32 b 32 :4 a
1f :2 10 14 18 1c :2 14 10 20
:2 10 29 :2 11 15 19 1f :2 15 21
22 26 2d :2 22 :2 15 11 31 :2 11
3a 35 3a 10 1b :3 1a 29 32
:3 2f :2 10 35 a :2 11 15 19 1f
:2 15 22 24 28 2f :2 24 :2 15 11
33 :2 11 3c 37 3c 10 1b :3 1a
29 34 :3 31 :2 10 c 11 12 :2 11
:2 10 21 25 2c :2 21 32 34 :2 32
:2 10 37 :2 a 9 30 9 30 :4 9
7 :3 8 1b a 18 1a :2 18 :2 10
14 18 1e :2 14 20 21 25 2c
:2 21 :2 14 :2 10 35 41 3c 41 10
19 :3 18 27 2f :3 2d :2 10 39 3d
45 :2 39 4c 4e :2 4c :2 10 3c :4 9
1e :2 f 13 17 1d :2 13 1f 20
24 2b :2 20 :2 13 :2 f 34 40 3b
40 f 1a :3 19 28 31 :3 2e :2 f
3b :4 8 :4 7 5 :3 6 4 15 :3 14
7 d e :2 d a 11 12 :2 11
a 1b a 7 14 d 13 14
:2 13 a 1a :2 a 1c a 16 14
a 1b a :4 7 10 :2 4 7 a
11 12 :2 11 a 14 1b 1d :2 14
:2 a 13 18 19 :2 13 a d 15
:3 13 d 18 d 29 :2 a 14 c
17 c 8 :4 7 14 7 5 16
b 8 13 :2 8 11 8 18 16
a 11 12 :2 11 a 14 1b 1d
:2 14 :2 a 13 18 19 :2 13 a d
15 :3 13 d 18 d 29 :2 a 14
c 17 c :5 7 14 15 :2 14 16
17 :2 14 7 5 :3 4 1a 9 10
11 :2 10 c 16 1d 1f :2 16 :2 c
15 1a 1b :2 15 c b 13 :3 11
a 15 a 27 :2 8 13 9 14
9 :5 6 13 6 :4 1 3 5 2
1 :2 7 15 :2 2 1 5 :7 1 
2b9
4
0 1 :4 2 :4 3
:4 4 :4 5 :4 6 :5 7
2 :2 1 :9 8 :8 9
:9 a :6 b :7 c :5 d
:6 e :6 f :6 10 :3 12
:7 13 :5 14 :c 16 :3 17
:3 14 :3 19 :3 1a :2 1b
1c 1b :5 1d :5 1e
:c 1f :16 20 :c 21 :9 22
:2 21 :2 20 :16 24 :c 25
:5 26 :2 25 :9 26 :2 25
:2 24 23 20 1f
20 :5 1f 1e :c 29
:16 2a :c 2b :2 2a :16 2d
:c 2e :5 2f :2 2e :9 2f
:2 2e :2 2d 2c 2a
29 2a :5 29 28
:3 1e 1d :5 33 :15 34
:17 35 :5 34 33 :15 37
:c 38 :5 37 36 :3 33
32 :3 1d :5 3c :5 3d
:5 3e :3 3f 40 3e
:5 40 :3 41 :3 42 40
3e :3 44 43 :3 3e
:3 3d 48 :5 49 :7 4a
:7 4b :5 4c :3 4d :3 4c
49 :3 50 4f :3 49
:3 52 53 48 53
:3 54 :3 55 53 48
:5 58 :7 59 :7 5a :5 5b
:3 5c :3 5b 58 :3 5f
5e :3 58 :a 61 56
:3 48 3c :5 64 :7 65
:7 66 :5 67 :3 68 :3 67
64 :3 6b 6a :3 64
:3 6d 63 :3 3c 1c
6f 1b 11 71
72 :3 71 70 73
:7 1 
96f
4
:3 0 1 :a 0 2b4
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 5
:3 0 6 :7 0 c
b :3 0 d 78
0 b 3 :3 0
7 :7 0 10 f
:3 0 3 :3 0 8
:7 0 14 13 :3 0
d :2 0 f a
:3 0 b :3 0 9
:6 0 19 18 :3 0
1b :2 0 2b4 1
1c :2 0 11 :2 0
19 b :3 0 e
:2 0 16 1f 22
:6 0 f :2 0 26
23 24 2b2 0
c :9 0 1d b
:3 0 1b 28 2a
:6 0 f :2 0 2e
2b 2c 2b2 0
10 :6 0 23 fe
0 21 5 :3 0
30 :7 0 13 :3 0
1f 32 34 37
31 35 2b2 0
12 :6 0 29 13a
0 27 15 :3 0
39 :7 0 16 :3 0
3d 3a 3b 2b2
0 14 :6 0 3
:3 0 18 :2 0 25
3f 41 :6 0 44
42 0 2b2 0
17 :6 0 2d 172
0 2b 1a :3 0
46 :7 0 49 47
0 2b2 0 19
:6 0 15 :3 0 4b
:7 0 1c :3 0 4f
4c 4d 2b2 0
1b :6 0 31 :2 0
2f 15 :3 0 51
:7 0 1c :3 0 55
52 53 2b2 0
1d :6 0 15 :3 0
57 :7 0 1c :3 0
5b 58 59 2b2
0 1e :6 0 17
:3 0 2 :3 0 5c
5d 0 2aa 19
:3 0 1f :3 0 2
:3 0 20 :4 0 60
63 5f 64 0
2aa 19 :3 0 21
:2 0 f :2 0 36
67 69 :3 0 17
:3 0 22 :3 0 2
:3 0 23 :2 0 19
:3 0 24 :2 0 23
:2 0 39 70 72
:3 0 3c 6c 74
6b 75 0 7a
1b :3 0 16 :3 0
77 78 0 7a
40 7b 6a 7a
0 7c 43 0
2aa 12 :3 0 4
:3 0 7d 7e 0
2aa 10 :3 0 f
:2 0 80 81 0
2aa 25 :3 0 14
:3 0 26 :3 0 84
2a9 8 :3 0 27
:2 0 28 :4 0 47
88 8a :3 0 7
:3 0 27 :2 0 28
:4 0 4c 8d 8f
:3 0 29 :3 0 29
:2 0 2a :3 0 2b
:3 0 f :2 0 4f
93 96 92 0
97 0 2b :3 0
98 99 52 c
:3 0 29 :3 0 29
:2 0 2a :3 0 2c
:3 0 f :2 0 54
9f a2 24 :2 0
2a :3 0 2d :3 0
f :2 0 57 a5
a8 5a a4 aa
:3 0 9e 0 ab
0 2b :3 0 ac
ad 5d 2e :3 0
5f b1 c9 0
ca :3 0 2f :3 0
17 :3 0 27 :2 0
63 b5 b6 :3 0
30 :3 0 12 :3 0
31 :2 0 68 ba
bb :3 0 b7 bd
bc :2 0 2a :3 0
32 :3 0 33 :4 0
6b bf c2 34
:2 0 35 :4 0 70
c4 c6 :3 0 be
c8 c7 :4 0 af
b2 0 29 :3 0
29 :2 0 2a :3 0
2c :3 0 f :2 0
73 ce d1 24
:2 0 2a :3 0 2d
:3 0 f :2 0 76
d4 d7 79 d3
d9 :3 0 cd 0
da 0 2b :3 0
db dc 7c 36
:3 0 7e e0 ff
0 100 :3 0 37
:3 0 17 :3 0 27
:2 0 82 e4 e5
:3 0 38 :3 0 12
:3 0 31 :2 0 87
e9 ea :3 0 e6
ec eb :2 0 39
:3 0 27 :2 0 3a
:4 0 8c ef f1
:3 0 ed f3 f2
:2 0 2a :3 0 3b
:3 0 3c :4 0 8f
f5 f8 34 :2 0
3d :4 0 94 fa
fc :3 0 f4 fe
fd :4 0 de e1
0 cb 4 101
102 :3 0 97 104
:2 0 106 :4 0 108
109 :5 0 9b 105
0 99 0 107
:2 0 10b 9b 17c
29 :3 0 29 :2 0
2a :3 0 2b :3 0
f :2 0 9d 10e
111 10d 0 112
0 2b :3 0 113
114 a0 c :3 0
29 :3 0 29 :2 0
2a :3 0 2c :3 0
f :2 0 a2 11a
11d 24 :2 0 2a
:3 0 2d :3 0 f
:2 0 a5 120 123
a8 11f 125 :3 0
119 0 126 0
2b :3 0 127 128
ab 3e :3 0 ad
12c 139 0 13a
:3 0 3f :3 0 17
:3 0 27 :2 0 b1
130 131 :3 0 40
:3 0 12 :3 0 31
:2 0 b6 135 136
:3 0 132 138 137
:4 0 12a 12d 0
29 :3 0 29 :2 0
2a :3 0 2c :3 0
f :2 0 b9 13e
141 24 :2 0 2a
:3 0 2d :3 0 f
:2 0 bc 144 147
bf 143 149 :3 0
13d 0 14a 0
2b :3 0 14b 14c
c2 36 :3 0 c4
150 16f 0 170
:3 0 37 :3 0 17
:3 0 27 :2 0 c8
154 155 :3 0 38
:3 0 12 :3 0 31
:2 0 cd 159 15a
:3 0 156 15c 15b
:2 0 39 :3 0 27
:2 0 3a :4 0 d2
15f 161 :3 0 15d
163 162 :2 0 2a
:3 0 3b :3 0 3c
:4 0 d5 165 168
34 :2 0 3d :4 0
da 16a 16c :3 0
164 16e 16d :4 0
14e 151 0 13b
4 171 172 :3 0
dd 174 :2 0 176
:4 0 178 179 :5 0
116 175 0 df
0 177 :2 0 17b
e1 17d 90 10b
0 17e 0 17b
0 17e e3 0
17f e6 1e2 7
:3 0 27 :2 0 28
:4 0 ea 181 183
:3 0 29 :3 0 29
:2 0 2a :3 0 2c
:3 0 f :2 0 ed
187 18a 24 :2 0
2a :3 0 2d :3 0
f :2 0 f0 18d
190 f3 18c 192
:3 0 186 0 193
0 f6 c :3 0
2e :3 0 f8 198
1b0 0 1b1 :3 0
2f :3 0 17 :3 0
27 :2 0 fc 19c
19d :3 0 30 :3 0
12 :3 0 31 :2 0
101 1a1 1a2 :3 0
19e 1a4 1a3 :2 0
2a :3 0 32 :3 0
33 :4 0 104 1a6
1a9 34 :2 0 35
:4 0 109 1ab 1ad
:3 0 1a5 1af 1ae
:3 0 1b3 1b4 :5 0
195 199 0 10c
0 1b2 :2 0 1b6
10e 1de 29 :3 0
29 :2 0 2a :3 0
2c :3 0 f :2 0
110 1b9 1bc 24
:2 0 2a :3 0 2d
:3 0 f :2 0 113
1bf 1c2 116 1be
1c4 :3 0 1b8 0
1c5 0 119 c
:3 0 3e :3 0 11b
1ca 1d7 0 1d8
:3 0 3f :3 0 17
:3 0 27 :2 0 11f
1ce 1cf :3 0 40
:3 0 12 :3 0 31
:2 0 124 1d3 1d4
:3 0 1d0 1d6 1d5
:3 0 1da 1db :5 0
1c7 1cb 0 127
0 1d9 :2 0 1dd
129 1df 184 1b6
0 1e0 0 1dd
0 1e0 12b 0
1e1 12e 1e3 8b
17f 0 1e4 0
1e1 0 1e4 130
0 2a7 1b :3 0
16 :3 0 27 :2 0
135 1e7 1e8 :3 0
10 :3 0 27 :2 0
f :2 0 13a 1eb
1ed :3 0 c :3 0
21 :2 0 f :2 0
13f 1f0 1f2 :3 0
1d :3 0 16 :3 0
1f4 1f5 0 1f8
41 :3 0 142 20a
c :3 0 27 :2 0
f :2 0 146 1fa
1fc :3 0 1e :3 0
16 :3 0 1fe 1ff
0 204 1d :3 0
1c :3 0 201 202
0 204 149 205
1fd 204 0 20c
1d :3 0 1c :3 0
206 207 0 209
14c 20b 1f3 1f8
0 20c 0 209
0 20c 14e 0
20d 152 20e 1ee
20d 0 20f 154
0 279 1d :3 0
c :3 0 21 :2 0
f :2 0 158 212
214 :3 0 10 :3 0
10 :3 0 42 :2 0
23 :2 0 15b 218
21a :3 0 216 21b
0 22f 12 :3 0
12 :3 0 24 :2 0
23 :2 0 15e 21f
221 :3 0 21d 222
0 22f 12 :3 0
6 :3 0 43 :2 0
163 226 227 :3 0
14 :3 0 1c :3 0
229 22a 0 22c
166 22d 228 22c
0 22e 168 0
22f 16a 234 14
:3 0 1c :3 0 230
231 0 233 16e
235 215 22f 0
236 0 233 0
236 170 0 23b
9 :3 0 10 :3 0
237 238 0 23b
41 :3 0 173 276
1e :3 0 14 :3 0
1c :3 0 23d 23e
0 243 10 :3 0
f :2 0 240 241
0 243 176 244
23c 243 0 278
c :3 0 43 :2 0
f :2 0 17b 246
248 :3 0 10 :3 0
10 :3 0 42 :2 0
23 :2 0 17e 24c
24e :3 0 24a 24f
0 263 12 :3 0
12 :3 0 24 :2 0
23 :2 0 181 253
255 :3 0 251 256
0 263 12 :3 0
6 :3 0 43 :2 0
186 25a 25b :3 0
14 :3 0 1c :3 0
25d 25e 0 260
189 261 25c 260
0 262 18b 0
263 18d 268 14
:3 0 1c :3 0 264
265 0 267 191
269 249 263 0
26a 0 267 0
26a 193 0 275
9 :3 0 24 :2 0
23 :2 0 196 26c
26e :3 0 44 :2 0
10 :3 0 198 270
272 :3 0 26b 273
0 275 19b 277
210 23b 0 278
0 275 0 278
19e 0 279 1a2
2a4 c :3 0 21
:2 0 f :2 0 1a7
27b 27d :3 0 10
:3 0 10 :3 0 42
:2 0 23 :2 0 1aa
281 283 :3 0 27f
284 0 298 12
:3 0 12 :3 0 24
:2 0 23 :2 0 1ad
288 28a :3 0 286
28b 0 298 12
:3 0 6 :3 0 43
:2 0 1b2 28f 290
:3 0 14 :3 0 1c
:3 0 292 293 0
295 1b5 296 291
295 0 297 1b7
0 298 1b9 29d
14 :3 0 1c :3 0
299 29a 0 29c
1bd 29e 27e 298
0 29f 0 29c
0 29f 1bf 0
2a3 9 :3 0 10
:3 0 2a0 2a1 0
2a3 1c2 2a5 1e9
279 0 2a6 0
2a3 0 2a6 1c5
0 2a7 1c8 2a9
26 :3 0 86 2a7
:4 0 2aa 1cb 2b3
45 :4 0 2ad 1d2
2af 1d4 2ae 2ad
:2 0 2b0 1d6 :2 0
2b3 1 :3 0 1d8
2b3 2b2 2aa 2b0
:6 0 2b4 :2 0 1
1c 2b3 2b7 :3 0
2b6 2b4 2b8 :8 0

1e2
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1a
2 20 21 1
1e 1 29 1
27 1 33 1
2f 1 38 1
40 1 3e 1
45 1 4a 1
50 1 56 2
61 62 1 68
2 66 68 2
6f 71 3 6d
6e 73 2 76
79 1 7b 1
89 2 87 89
1 8e 2 8c
8e 2 94 95
1 9a 2 a0
a1 2 a6 a7
2 a3 a9 1
ae 1 b0 1
b4 2 b3 b4
1 b9 2 b8
b9 2 c0 c1
1 c5 2 c3
c5 2 cf d0
2 d5 d6 2
d2 d8 1 dd
1 df 1 e3
2 e2 e3 1
e8 2 e7 e8
1 f0 2 ee
f0 2 f6 f7
1 fb 2 f9
fb 1 103 1
9c 1 10a 2
10f 110 1 115
2 11b 11c 2
121 122 2 11e
124 1 129 1
12b 1 12f 2
12e 12f 1 134
2 133 134 2
13f 140 2 145
146 2 142 148
1 14d 1 14f
1 153 2 152
153 1 158 2
157 158 1 160
2 15e 160 2
166 167 1 16b
2 169 16b 1
173 1 117 1
17a 2 17c 17d
1 17e 1 182
2 180 182 2
188 189 2 18e
18f 2 18b 191
1 194 1 197
1 19b 2 19a
19b 1 1a0 2
19f 1a0 2 1a7
1a8 1 1ac 2
1aa 1ac 1 196
1 1b5 2 1ba
1bb 2 1c0 1c1
2 1bd 1c3 1
1c6 1 1c9 1
1cd 2 1cc 1cd
1 1d2 2 1d1
1d2 1 1c8 1
1dc 2 1de 1df
1 1e0 2 1e2
1e3 1 1e6 2
1e5 1e6 1 1ec
2 1ea 1ec 1
1f1 2 1ef 1f1
1 1f6 1 1fb
2 1f9 1fb 2
200 203 1 208
3 20a 205 20b
1 20c 1 20e
1 213 2 211
213 2 217 219
2 21e 220 1
225 2 224 225
1 22b 1 22d
3 21c 223 22e
1 232 2 234
235 2 236 239
2 23f 242 1
247 2 245 247
2 24b 24d 2
252 254 1 259
2 258 259 1
25f 1 261 3
250 257 262 1
266 2 268 269
1 26d 2 26f
271 2 26a 274
3 276 244 277
2 20f 278 1
27c 2 27a 27c
2 280 282 2
287 289 1 28e
2 28d 28e 1
294 1 296 3
285 28c 297 1
29b 2 29d 29e
2 29f 2a2 2
2a4 2a5 2 1e4
2a6 6 5e 65
7c 7f 82 2a9
1 2ac 1 2ab
1 2af 9 25
2d 36 3c 43
48 4e 54 5a

1
4
0 
2b7
0
1
14
2
10
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
e 1 0
4a 1 0
1 0 1
6 1 0
50 1 0
56 1 0
12 1 0
1e 1 0
38 1 0
45 1 0
3e 1 0
16 1 0
a 1 0
27 1 0
2f 1 0
2 1 0
0

/
CREATE OR REPLACE FUNCTION Getfinbal_Ondate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3a
2 :e:
1FUNCTION:
1GETFINBAL_ONDATE:
1XCLIENTCD:
1VARCHAR2:
1XDATE:
1DATE:
1XIGNOREMARGIN:
1RETURN:
1NUMBER:
1RETVAL:
1SQLDATE:
1100:
1VSQL:
12000:
1SQLCLIENT:
1150:
1VTABLE:
130:
1SQLMARGIN:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1UNREAL:
118:
12:
10:
1IS NOT NULL:
1 and bdate <=::xdate :
1SUBSTR:
1NVL:
1N:
11:
1=:
1Y:
1 and wdate <=::xdate :
1balancefile:
1 and party_code=':
1||:
1' :
1partytrn:
1 and party_cd=':
1 and nvl(scripcd,'$$$$$$') != 'F&OMAR' :
1select SUM(NVL(credit,0)-NVL(debit,0)) from :
1 where 1=1 :
1 :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1YY:
1NY:
1GETUNREALBAL:
1+:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
125
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a0 51 d a0 7e b4
2e a0 6e d :3 a0 6e a5 b
:2 51 a5 b 7e 6e b4 2e a0
6e d b7 19 3c b7 19 3c
a0 6e d a0 6e 7e a0 b4
2e 7e 6e b4 2e d a0 6e
d :3 a0 6e a5 b :2 51 a5 b
7e 6e b4 2e a0 6e d a0
6e 7e a0 b4 2e 7e 6e b4
2e d a0 6e d b7 19 3c
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d a0 7e b4 2e :5 a0
112 11c 11a 11d b7 :3 a0 11c 11d
b7 :2 19 3c :3 a0 e9 d3 :3 a0 f
2b b7 a0 47 :2 a0 e9 c1 a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 :4 a0 a5 b d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d b7 19 3c :2 a0 65
b7 :2 a0 51 65 b7 a6 9 a0
53 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
125
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 98 86 66 8a 8b 93 85
b5 a3 82 a7 a8 b0 a2 d2
c0 9f c4 c5 cd bf ef dd
bc e1 e2 ea dc 111 fa d9
fe ff 107 10c f9 131 11c 120
f6 124 12c 11b 154 13c 118 140
143 144 14c 14f 13b 15b 138 15f
163 167 16a 16b 170 174 179 17d
181 185 189 18e 18f 191 194 197
198 19a 19d 1a2 1a3 1a8 1ac 1b1
1b5 1b7 1bb 1be 1c0 1c4 1c7 1cb
1d0 1d4 1d8 1dd 1e0 1e4 1e5 1ea
1ed 1f2 1f3 1f8 1fc 200 205 209
20d 211 215 21a 21b 21d 220 223
224 226 229 22e 22f 234 238 23d
241 245 24a 24d 251 252 257 25a
25f 260 265 269 26d 272 276 278
27c 27f 283 288 28b 28f 290 295
298 29d 29e 2a3 2a6 2aa 2ab 2b0
2b3 2b7 2b8 2bd 2c0 2c4 2c5 2ca
2cd 2d2 2d3 2d8 2dc 2e0 2e3 2e4
2e9 2ed 2f1 2f5 2f9 2fd 2fe 301
302 306 308 30c 310 314 317 31b
31d 321 325 328 32c 330 334 339
33e 342 346 34a 34f 355 357 35b
362 366 36a 36f 371 375 378 37d
37e 383 387 38a 38f 390 1 395
39a 39e 3a2 3a6 3aa 3ab 3ad 3b1
3b5 3b9 3bd 3c0 3c1 3c3 3c6 3ca
3ce 3d1 3d2 3d4 3d5 3da 3de 3e0
3e4 3e7 3eb 3ef 3f3 3f5 3f9 3fd
400 404 406 407 40c 1 410 414
417 41b 41d 41e 423 427 42b 42d
439 43d 43f 440 449 
125
2
0 1 a 1b 28 :2 1b 31 3a
:2 31 3f 50 :2 3f 1a 2 9 :3 1
:3 c :2 1 c 15 14 :2 c :2 1 c
15 14 :2 c :2 1 c 15 14 :2 c
:2 1 c 15 14 :2 c :2 1 c 15
14 c 1c c :2 1 c 15 :3 c
:2 1 c 13 16 12 c 1b c
:2 1 9 1 :4 4 3 e 3 6
d 11 1f :2 d 24 26 :2 6 28
29 :2 28 7 12 7 2e :2 3 16
:3 1 a :2 1 e 22 24 :2 e 2d
2f :2 e :2 1 d 1 4 b f
1d :2 b 22 24 :2 4 26 27 :2 26
3 c :2 3 10 22 24 :2 10 2d
2f :2 10 :2 3 f 3 2c :3 1 9
37 39 :2 9 3f 41 :2 9 4e 50
:2 9 59 5b :2 9 62 64 :2 9 6d
6f :2 9 1 :4 4 3 8 f 14
1a 14 :2 f 3 16 4 9 :2 10
4 :5 1 9 11 :3 3 d 10 d
3 1 5 :2 1 7 :2 1 4 12
14 :2 12 1c 2a 2c :2 2a :2 4 3
d 1a 24 :2 d :2 3 d 11 18
:2 d 1a 1b 1f 26 :2 1b :2 d 3
31 :3 1 8 :2 1 7 4 b 4
15 :2 2 :2 7 4 b 4 e :2 2
1 5 :7 1 
125
4
0 :f 1 :2 2 :2 1
:5 3 :7 4 :7 5 :7 6
:7 7 :8 8 :7 9 :9 a
:3 f :4 21 :3 22 :e 23
:3 24 :3 23 :3 21 :3 28
:b 29 :3 2a :e 2b :3 2c
:b 2d :3 2e :3 2b :1b 31
:4 32 :9 33 32 :5 35
34 :3 32 37 :4 38
:5 39 37 3a b
:4 3b :c 3c :7 3d :f 3e
:3 3c :3 42 b 44
:3 45 :3 44 :2 46 :3 47
:3 46 43 48 :7 1

44b
4
:3 0 1 :3 0 2
:a 0 120 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 120
2 12 :2 0 c
:2 0 d 9 :3 0
15 :7 0 18 16
0 11e 0 a
:6 0 e :2 0 11
4 :3 0 f 1a
1c :6 0 1f 1d
0 11e 0 b
:6 0 10 :2 0 15
4 :3 0 13 21
23 :6 0 26 24
0 11e 0 d
:6 0 12 :2 0 19
4 :3 0 17 28
2a :6 0 2d 2b
0 11e 0 f
:6 0 10 :2 0 1d
4 :3 0 1b 2f
31 :6 0 34 32
0 11e 0 11
:6 0 3e 3f 0
21 4 :3 0 1f
36 38 :6 0 14
:4 0 3c 39 3a
11e 0 13 :6 0
19 :2 0 23 16
:3 0 17 :2 0 4
40 :7 0 43 41
0 11e 0 15
:6 0 1b :2 0 28
9 :3 0 1a :2 0
25 45 48 :6 0
1b :2 0 4c 49
4a 11e 0 18
:6 0 a :3 0 4d
4e 0 10c 5
:3 0 1c :2 0 2a
51 52 :3 0 b
:3 0 1d :4 0 54
55 0 6b 1e
:3 0 1f :3 0 7
:3 0 20 :4 0 2c
58 5b 21 :2 0
21 :2 0 2f 57
5f 22 :2 0 23
:4 0 35 61 63
:3 0 b :3 0 24
:4 0 65 66 0
68 38 69 64
68 0 6a 3a
0 6b 3c 6c
53 6b 0 6d
3f 0 10c 11
:3 0 25 :4 0 6e
6f 0 10c f
:3 0 26 :4 0 27
:2 0 3 :3 0 41
73 75 :3 0 27
:2 0 28 :4 0 44
77 79 :3 0 71
7a 0 10c 13
:3 0 14 :4 0 7c
7d 0 10c 1e
:3 0 1f :3 0 7
:3 0 20 :4 0 47
80 83 21 :2 0
21 :2 0 4a 7f
87 22 :2 0 23
:4 0 50 89 8b
:3 0 11 :3 0 29
:4 0 8d 8e 0
9e f :3 0 2a
:4 0 27 :2 0 3
:3 0 53 92 94
:3 0 27 :2 0 28
:4 0 56 96 98
:3 0 90 99 0
9e 13 :3 0 2b
:4 0 9b 9c 0
9e 59 9f 8c
9e 0 a0 5d
0 10c d :3 0
2c :4 0 27 :2 0
11 :3 0 5f a3
a5 :3 0 27 :2 0
2d :4 0 62 a7
a9 :3 0 27 :2 0
f :3 0 65 ab
ad :3 0 27 :2 0
b :3 0 68 af
b1 :3 0 27 :2 0
13 :3 0 6b b3
b5 :3 0 27 :2 0
2e :4 0 6e b7
b9 :3 0 a1 ba
0 10c 5 :3 0
1c :2 0 71 bd
be :3 0 2f :3 0
15 :3 0 d :3 0
30 :3 0 5 :3 0
c4 c1 c2 c7
73 c6 :2 0 c9
75 d0 2f :3 0
15 :3 0 d :3 0
cb cc 0 cd
:2 0 cf 77 d1
bf c9 0 d2
0 cf 0 d2
79 0 10c 31
:3 0 15 :3 0 a
:4 0 d7 :2 0 dd
d4 d5 :3 0 32
:3 0 15 :3 0 33
:3 0 d9 da :4 0
db :3 0 dd 7c
df 31 :4 0 dd
:4 0 10c 34 :3 0
15 :4 0 e3 :2 0
10c e1 0 7
:3 0 22 :2 0 35
:4 0 81 e5 e7
:3 0 7 :3 0 22
:2 0 36 :4 0 86
ea ec :3 0 e8
ee ed :2 0 18
:3 0 37 :3 0 3
:3 0 5 :3 0 89
f1 f4 f0 f5
0 106 a :3 0
1f :3 0 a :3 0
1b :2 0 8c f8
fb 38 :2 0 1f
:3 0 18 :3 0 1b
:2 0 8f fe 101
92 fd 103 :3 0
f7 104 0 106
95 107 ef 106
0 108 98 0
10c 8 :3 0 a
:3 0 10a :2 0 10c
9a 11f 39 :3 0
8 :3 0 1b :2 0
10f :2 0 111 a7
113 a9 112 111
:2 0 11c 3a :3 0
8 :3 0 1b :2 0
117 :2 0 119 ab
11b ad 11a 119
:2 0 11c af :2 0
11f 2 :3 0 b2
11f 11e 10c 11c
:6 0 120 :2 0 2
12 11f 123 :3 0
122 120 124 :8 0

bb
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1b 1
19 1 22 1
20 1 29 1
27 1 30 1
2e 1 37 1
35 1 3d 2
46 47 1 44
1 50 2 59
5a 3 5c 5d
5e 1 62 2
60 62 1 67
1 69 2 56
6a 1 6c 2
72 74 2 76
78 2 81 82
3 84 85 86
1 8a 2 88
8a 2 91 93
2 95 97 3
8f 9a 9d 1
9f 2 a2 a4
2 a6 a8 2
aa ac 2 ae
b0 2 b2 b4
2 b6 b8 1
bc 1 c5 1
c8 1 ce 2
d0 d1 2 d6
dc 1 e6 2
e4 e6 1 eb
2 e9 eb 2
f2 f3 2 f9
fa 2 ff 100
2 fc 102 2
f6 105 1 107
c 4f 6d 70
7b 7e a0 bb
d2 df e2 108
10b 1 110 1
10d 1 118 1
115 2 113 11b
8 17 1e 25
2c 33 3b 42
4b 
1
4
0 
123
0
1
14
2
c
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2e 1 0
2 0 1
44 1 0
27 1 0
35 1 0
7 1 0
14 1 0
20 1 0
19 1 0
3 1 0
3d 1 0
b 1 0
0

/
CREATE OR REPLACE Function GetUnRealBal wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1GETUNREALBAL:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1RETURN:
1NUMBER:
1VBAL:
116:
12:
10:
1SUM:
1NVL:
1CREDIT:
1-:
1DEBIT:
1VOUFILE:
1CLIENTCODE:
1=:
1VOUNO:
1UnPosted:
1STATUS:
1$$$$$$:
1!=:
1Cancel:
1VOUDATE:
1<=:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
6d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 :2 a0 6e a5 b
7e 6e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a0 53 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
6d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
71 59 30 5d 60 61 69 6c
58 78 55 7c 80 84 87 88
8a 8d 91 95 98 99 9b 9c
a1 a5 a6 aa ae af b6 ba
be c1 c2 c7 cb ce d3 d4
1 d9 de e2 e6 eb ec ee
f1 f6 f7 1 fc 101 105 109
10c 10d 1 112 117 118 11e 122
123 128 12c 130 134 136 13a 13e
141 145 147 148 14d 1 151 155
158 15c 15e 15f 164 168 16c 16e
17a 17e 180 181 18a 
6d
2
0 1 a 17 22 :2 17 2b 34
:2 2b 16 1 8 :3 1 7 e 11
d 7 16 7 1 :2 8 c 10
17 :2 c 19 1a 1e 24 :2 1a :2 c
:2 8 2d 6 1 6 14 21 :3 1f
2d 32 33 :2 32 :2 14 42 46 4d
:2 42 57 59 :2 57 :2 14 5 10 :3 d
:2 14 :6 1 8 :2 1 7 4 b 4
15 :2 2 :2 7 4 b 4 e :2 2
1 5 :7 1 
6d
4
0 :b 1 :2 2 :2 1
:9 3 :12 5 :1a 6 :5 7
:3 6 :4 5 :3 8 4
a :3 b :3 a :2 c
:3 d :3 c 9 e
:7 1 
18c
4
:3 0 1 :3 0 2
:a 0 68 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 7 :3 0 8
:3 0 b d 0
68 2 e :2 0
d :2 0 d 8
:3 0 b :2 0 a
11 14 :6 0 c
:2 0 18 15 16
66 0 9 :6 0
d :3 0 e :3 0
f :3 0 c :2 0
f 1b 1e 10
:2 0 e :3 0 11
:3 0 c :2 0 12
21 24 15 20
26 :3 0 1a 0
27 0 18 9
:3 0 12 :3 0 1a
2c 4b 0 4c
:3 0 13 :3 0 3
:3 0 14 :2 0 1e
30 31 :3 0 15
:3 0 14 :2 0 16
:4 0 23 34 36
:3 0 32 38 37
:2 0 e :3 0 17
:3 0 18 :4 0 26
3a 3d 19 :2 0
1a :4 0 2b 3f
41 :3 0 39 43
42 :2 0 1b :3 0
5 :3 0 1c :2 0
30 47 48 :3 0
44 4a 49 :3 0
4e 4f :5 0 29
2d 0 33 0
4d :2 0 54 7
:3 0 9 :3 0 52
:2 0 54 35 67
1d :3 0 7 :3 0
c :2 0 57 :2 0
59 38 5b 3a
5a 59 :2 0 64
1e :3 0 7 :3 0
c :2 0 5f :2 0
61 3c 63 3e
62 61 :2 0 64
40 :2 0 67 2
:3 0 43 67 66
54 64 :6 0 68
:2 0 2 e 67
6b :3 0 6a 68
6c :8 0 
45
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 2 1c 1d
2 22 23 2
1f 25 1 28
1 2b 1 2f
2 2e 2f 1
35 2 33 35
2 3b 3c 1
40 2 3e 40
1 46 2 45
46 1 2a 2
50 53 1 58
1 55 1 60
1 5d 2 5b
63 1 17 
1
4
0 
6b
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
10 1 0
3 1 0
2 0 1
0

/
CREATE OR REPLACE package NBFC_penalty_posting wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
35
2 :e:
1PACKAGE:
1NBFC_PENALTY_POSTING:
1PENALTY_POSTING:
1DTFR:
1DATE:
1DTTO:
1VCLIENTCD:
1PARTYMST:
1PAR_CODE:
1TYPE:
1VPOSTDT:
1VPENMIN:
1PENMIN:
1XPENPER:
1PENPER:
1VNARR:
1PARTYTRN:
1NARR:
1VCONTROLNO:
1CONTROLNO:
1VCONTROLACC:
1PARTY_CD:
1VAMT:
1DEBIT:
1VBILLNO:
1CBILLNO:
1VUNREALIZEDVOUCHERS:
1VARCHAR2:
1VPOSTSTAX:
1VSTAXCONTROLACC:
1NSTAXPER:
1NUMBER:
1VUSERID:
1USERID:
1GETINSERTINPARTYTRN:
1ZCLIENT:
1ZDATE:
1ZNARR:
1NDEBIT:
1NCREDIT:
1ZTRN_TYPE:
1NBROK:
1NSTAX:
1NCONTROLNO:
1ZETAX_CLIENT:
1ZSBILLNO:
1ZCBILLNO:
1FUNCTION:
1FUN_GETINTERESTRATE:
1XCLIENT:
1XDATE:
1XDEFINTRATE:
1RETURN:
0

0
0
d1
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f :2 a0 6b :2 a0
f b0 3d 8f a0 b0 3d 8f
:2 a0 6b :2 a0 f b0 3d 8f :2 a0
6b :2 a0 f b0 3d 8f :2 a0 6b
:2 a0 f b0 3d 8f :2 a0 6b :2 a0
f b0 3d 8f :2 a0 6b :2 a0 f
b0 3d 8f :2 a0 6b :2 a0 f b0
3d 8f :2 a0 6b :2 a0 f b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f :2 a0 6b :2 a0 f b0 3d 8f
a0 b0 3d 8f :2 a0 6b :2 a0 f
b0 3d b4 55 6a 9a 8f :2 a0
6b :2 a0 f b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
a0 8d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 :2 a0
2c 6a a0 :2 aa 59 58 1d 17
b5 
d1
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 67 4f 53 57
5a 5e 62 3d 6f 7c 78 3a
84 a1 89 8d 91 94 98 9c
77 a9 c7 b2 b6 74 ba be
c2 b1 cf ed d8 dc ae e0
e4 e8 d7 f5 113 fe 102 d4
106 10a 10e fd 11b 139 124 128
fa 12c 130 134 123 141 15f 14a
14e 120 152 156 15a 149 167 185
170 174 146 178 17c 180 16f 18d
19a 196 16c 1a2 1ab 1a7 195 1b3
1d1 1bc 1c0 192 1c4 1c8 1cc 1bb
1d9 1e6 1e2 1b8 1ee 20b 1f3 1f7
1fb 1fe 202 206 1e1 213 1de 218
21c 220 250 238 23c 240 243 247
24b 237 258 265 261 234 26d 276
272 260 27e 28b 287 25d 293 29c
298 286 2a4 2b1 2ad 283 2b9 2c2
2be 2ac 2ca 2d7 2d3 2a9 2df 2e8
2e4 2d2 2f0 2fd 2f9 2cf 305 30e
30a 2f8 316 323 31f 2f5 32b 334
330 31e 33c 31b 341 345 349 34d
369 365 364 371 37e 37a 361 386
38f 38b 379 397 376 39c 3a0 3a4
3a8 3ac 3b0 3b2 3b4 3b7 3ba 3bb
3c4 
d1
2
0 1 9 d 1d 22 :2 1d 28
2d :2 28 33 3d 46 3d :2 4f 3d
:2 33 e 1b :3 e 1b 24 1b :2 2b
1b :2 e 7 1a 23 1a :2 2a 1a
:2 7 e 1b 24 1b :2 29 1b :3 e
1b 24 1b :2 2e 1b :3 e 1b 24
1b :2 2d 1b :3 e 20 29 20 :2 2f
20 :3 e 1e 27 1e :2 2f 1e :3 e
22 :3 e 1a :3 e 1f 28 1f :2 31
1f :3 e 19 :3 e 18 21 18 :2 28
18 :2 e 1c :2 3 c 20 2b 34
2b :2 3d 2b :2 20 4 d :2 4 13
1c :2 13 25 2f :2 25 37 42 :2 37
4 11 :2 4 1a 23 :2 1a 2a 33
:2 2a 4 12 :2 4 1a 2a :2 1a 4
10 :2 4 19 25 :2 19 2f 3a :2 2f
1f :2 2 3 c 20 2b :2 20 34
3d :2 34 42 51 :2 42 1f 59 60
:2 3 5 :7 1 
d1
4
0 :2 1 :12 2 :4 3
:9 4 :9 5 :9 6 :9 7
:9 8 :9 9 :9 a :4 b
:4 c :9 d :4 e :9 f
:3 2 :a 10 :10 11 :c 12
:8 13 :c 14 :3 10 :13 16
18 :7 1 
3c6
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 78 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
74 0 7 5
:3 0 6 :7 0 a
9 :3 0 8 :3 0
9 :2 0 4 d
e 0 a :3 0
a :2 0 1 f
11 :3 0 7 :7 0
13 12 :3 0 23
24 0 b 5
:3 0 b :7 0 17
16 :3 0 8 :3 0
d :2 0 4 1a
1b 0 a :3 0
a :2 0 1 1c
1e :3 0 c :7 0
20 1f :3 0 2c
2d 0 d 8
:3 0 f :2 0 4
a :3 0 a :2 0
1 25 27 :3 0
e :7 0 29 28
:3 0 35 36 0
f 11 :3 0 12
:2 0 4 a :3 0
a :2 0 1 2e
30 :3 0 10 :7 0
32 31 :3 0 3e
3f 0 :2 11 :3 0
14 :2 0 4 a
:3 0 a :2 0 1
37 39 :3 0 13
:7 0 3b 3a :3 0
47 48 0 13
11 :3 0 16 :2 0
4 a :3 0 a
:2 0 1 40 42
:3 0 15 :7 0 44
43 :3 0 50 51
0 15 11 :3 0
18 :2 0 4 a
:3 0 a :2 0 1
49 4b :3 0 17
:7 0 4d 4c :3 0
19 192 0 17
11 :3 0 1a :2 0
4 a :3 0 a
:2 0 1 52 54
:3 0 19 :7 0 56
55 :3 0 61 62
0 1b 1c :3 0
1b :7 0 5a 59
:3 0 1c :3 0 1d
:7 0 5e 5d :3 0
1f 1de 0 1d
8 :3 0 9 :2 0
4 a :3 0 a
:2 0 1 63 65
:3 0 1e :7 0 67
66 :3 0 23 :2 0
21 20 :3 0 1f
:7 0 6b 6a :3 0
11 :3 0 22 :2 0
4 6e 6f 0
a :3 0 a :2 0
1 70 72 :3 0
21 :7 0 74 73
:3 0 76 :2 0 78
3 77 0 ca
23 :a 0 b5 3
:7 0 36 25d 0
34 8 :3 0 9
:2 0 4 7b 7c
0 a :3 0 a
:2 0 1 7d 7f
:3 0 24 :7 0 81
80 :3 0 3a 283
0 38 5 :3 0
25 :7 0 85 84
:3 0 1c :3 0 26
:7 0 89 88 :3 0
3e 2a9 0 3c
20 :3 0 27 :7 0
8d 8c :3 0 20
:3 0 28 :7 0 91
90 :3 0 42 2cf
0 40 1c :3 0
29 :7 0 95 94
:3 0 20 :3 0 2a
:7 0 99 98 :3 0
46 2f5 0 44
20 :3 0 2b :7 0
9d 9c :3 0 20
:3 0 2c :7 0 a1
a0 :3 0 4a 31b
0 48 1c :3 0
2d :7 0 a5 a4
:3 0 1c :3 0 2e
:7 0 a9 a8 :3 0
4e :2 0 4c 1c
:3 0 2f :7 0 ad
ac :3 0 1c :3 0
21 :7 0 b1 b0
:3 0 b3 :2 0 b5
79 b4 0 ca
30 :3 0 31 :a 0
c8 4 :7 0 5e
376 0 5c 1c
:3 0 32 :7 0 ba
b9 :3 0 62 :2 0
60 5 :3 0 33
:7 0 be bd :3 0
20 :3 0 34 :7 0
c2 c1 :3 0 35
:3 0 20 :3 0 c4
c6 0 c8 b7
c7 0 ca 2
:3 0 66 cc 0
cc ca cb cd
2 cc cf 0
ce cd d0 :8 0

6a
4
:3 0 1 4 1
8 1 c 1
15 1 19 1
22 1 2b 1
34 1 3d 1
46 1 4f 1
58 1 5c 1
60 1 69 1
6d 10 7 b
14 18 21 2a
33 3c 45 4e
57 5b 5f 68
6c 75 1 7a
1 83 1 87
1 8b 1 8f
1 93 1 97
1 9b 1 9f
1 a3 1 a7
1 ab 1 af
d 82 86 8a
8e 92 96 9a
9e a2 a6 aa
ae b2 1 b8
1 bc 1 c0
3 bb bf c3
3 78 b5 c8

1
4
0 
cf
0
1
14
4
24
0 1 1 1 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
60 2 0
8f 3 0
4 2 0
2b 2 0
3d 2 0
93 3 0
58 2 0
c0 4 0
3 1 2
7a 3 0
19 2 0
8 2 0
a3 3 0
8b 3 0
5c 2 0
4f 2 0
ab 3 0
97 3 0
af 3 0
6d 2 0
79 1 3
15 2 0
bc 4 0
b7 1 4
c 2 0
a7 3 0
34 2 0
22 2 0
9f 3 0
9b 3 0
69 2 0
87 3 0
83 3 0
46 2 0
b8 4 0
2 0 1
0

/
CREATE OR REPLACE PACKAGE BODY NBFC_penalty_posting wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
78
2 :e:
1PACKAGE:
1BODY:
1NBFC_PENALTY_POSTING:
1GETINSERTINPARTYTRN:
1ZCLIENT:
1PARTYMST:
1PAR_CODE:
1TYPE:
1ZDATE:
1DATE:
1ZNARR:
1VARCHAR2:
1NDEBIT:
1NUMBER:
1NCREDIT:
1ZTRN_TYPE:
1NBROK:
1NSTAX:
1NCONTROLNO:
1ZETAX_CLIENT:
1ZSBILLNO:
1ZCBILLNO:
1VUSERID:
1PARTYTRN:
1PARTY_CD:
1WDATE:
1NARR:
1DEBIT:
1CREDIT:
1TRN_TYPE:
1VALUE_DATE:
1CONTROLNO:
1SBILLNO:
1CBILLNO:
1BROK:
1STAX:
1ETAX_CLIENT:
1USERID:
1COMMIT:
1PENALTY_POSTING:
1DTFR:
1DTTO:
1VCLIENTCD:
1VPOSTDT:
1VPENMIN:
1PENMIN:
1XPENPER:
1PENPER:
1VNARR:
1VCONTROLNO:
1VCONTROLACC:
1VAMT:
1VBILLNO:
1VUNREALIZEDVOUCHERS:
1VPOSTSTAX:
1VSTAXCONTROLACC:
1NSTAXPER:
1VTOTAMT:
114:
12:
10:
1VPENPER:
1VOPEN:
1VDATE:
1DATEFOUND:
1BOOLEAN:
1VPEN:
1VTOTPEN:
1VAMT1:
1VAMT2:
1NCLIENTDR:
1NCLIENTCR:
1NSTAXAMT:
1VDAY:
110:
1FALSE:
1WHILE:
1<=:
1LOOP:
1+:
11:
1FUN_GETINTERESTRATE:
1-:
1GETFINBAL_ONDATE:
1X:
1=:
1Y:
1GETUNREALBAL:
1NVL:
1<:
1ABS:
1*:
1/:
1100:
1365:
1TRUE:
1NOT:
1>:
1INTDEB:
1I:
1BILLNO:
1FUNCTION:
1XCLIENT:
1XDATE:
1XDEFINTRATE:
1RETURN:
1TO_DATE:
1XRATE:
17:
1NCTR:
13:
1COUNT:
1INTEREST_MASTER:
1RECTYPE:
1CLIENTCD:
1DATEFR:
1DATETO:
1RATE:
1ZZZZZZ:
1NO_DATA_FOUND:
0

0
0
386
2
0 :2 a0 97 9a 8f :2 a0 6b :2 a0
f b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a :1d a0 5
d7 b2 5 e9 a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f :2 a0 6b :2 a0 f b0 3d
8f a0 b0 3d 8f :2 a0 6b :2 a0
f b0 3d 8f :2 a0 6b :2 a0 f
b0 3d 8f :2 a0 6b :2 a0 f b0
3d 8f :2 a0 6b :2 a0 f b0 3d
8f :2 a0 6b :2 a0 f b0 3d 8f
:2 a0 6b :2 a0 f b0 3d 8f :2 a0
6b :2 a0 f b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f :2 a0 6b :2 a0 f b0 3d b4
55 6a a3 a0 :2 51 a5 1c 51
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 81
b0 :2 a0 d :2 a0 d :3 a0 7e a0
b4 2e 82 :2 a0 7e 51 b4 2e
d :3 a0 6b :2 a0 7e 51 b4 2e
a0 a5 b d a0 51 d :4 a0
7e 51 b4 2e 6e a5 b d
a0 7e 6e b4 2e :4 a0 7e 51
b4 2e a5 b d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 19 3c a0 7e 51 b4
2e :2 a0 7e :2 a0 a5 b b4 2e
d b7 19 3c :2 a0 7e a0 b4
2e 7e 51 b4 2e 7e 51 b4
2e 7e 51 b4 2e d :2 a0 d
b7 a0 47 a0 7e b4 2e a0
7e 51 b4 2e a 10 :3 a0 a5
b 7e a0 b4 2e 7e 51 b4
2e d b7 19 3c :2 a0 7e b4
2e :2 a0 7e a0 b4 2e d a0
7e 6e b4 2e a0 7e 6e b4
2e :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 5a 7e 51 b4
2e d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d :5 a0 51
6e :2 51 a0 4d :3 a0 a5 57 :4 a0
51 a0 6e :7 a0 a5 57 :4 a0 51
a0 6e a0 4d :5 a0 a5 57 b7
:10 a0 51 6e :5 a0 5 d7 b2 5
e9 :11 a0 51 a0 6e :7 a0 5 d7
b2 5 e9 b7 :2 19 3c b7 19
3c b7 19 3c a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 :2 a0
2c 6a a3 a0 1c a0 4d a5
b 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a0 d2 9f ac :2 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 ac
:2 a0 b2 ee a0 7e 51 b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 b7 a0 d2 9f ac :2 a0
b2 ee a0 7e 51 b4 2e a0
7e 6e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
ac :2 a0 b2 ee a0 7e 51 b4
2e a0 7e 6e b4 2e a 10
a0 3e :2 a0 48 63 a 10 ac
e5 d0 b2 e9 b7 :2 a0 d b7
:2 19 3c b7 :2 19 3c :2 a0 65 b7
:2 a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f b1 b7 a4 11
a0 b1 56 4f 1d 17 b5 
386
2
0 3 7 b 15 45 2d 31
35 38 3c 40 2c 4d 5a 56
29 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae b7 b3 a1 bf cc c8
9e d4 dd d9 c7 e5 f2 ee
c4 fa 103 ff ed 10b 118 114
ea 120 129 125 113 131 110 136
13a 13e 142 146 14a 14e 152 156
15a 15e 162 166 16a 16e 172 176
17a 17e 182 186 18a 18e 192 196
19a 19e 1a2 1a6 1aa 1ae 1b2 1b6
1be 1bf 1c3 1c8 1cc 1d1 1d5 1d6
1db 1dd 1e1 1e5 1e7 1f3 1f7 1f9
215 211 210 21d 22a 226 20d 232
24f 237 23b 23f 242 246 24a 225
257 264 260 222 26c 289 271 275
279 27c 280 284 25f 291 2af 29a
29e 25c 2a2 2a6 2aa 299 2b7 2d5
2c0 2c4 296 2c8 2cc 2d0 2bf 2dd
2fb 2e6 2ea 2bc 2ee 2f2 2f6 2e5
303 321 30c 310 2e2 314 318 31c
30b 329 347 332 336 308 33a 33e
342 331 34f 36d 358 35c 32e 360
364 368 357 375 382 37e 354 38a
393 38f 37d 39b 3b9 3a4 3a8 37a
3ac 3b0 3b4 3a3 3c1 3ce 3ca 3a0
3d6 3f3 3db 3df 3e3 3e6 3ea 3ee
3c9 3fb 3c6 400 404 427 40c 410
413 416 417 41f 422 40b 454 432
436 408 43a 43e 442 447 44f 431
477 45f 42e 463 466 467 46f 472
45e 493 482 486 48e 45b 4ab 49a
49e 4a6 481 4cb 4b6 47e 4ba 4bd
4be 4c6 4b5 4eb 4d6 4b2 4da 4dd
4de 4e6 4d5 50e 4f6 4d2 4fa 4fd
4fe 506 509 4f5 531 519 4f2 51d
520 521 529 52c 518 554 53c 515
540 543 544 54c 54f 53b 577 55f
538 563 566 567 56f 572 55e 59a
582 55b 586 589 58a 592 595 581
5b7 5a5 57e 5a9 5aa 5b2 5a4 5be
5c2 5c6 5ca 5ce 5d2 5d6 5da 5de
5a1 5e2 5e6 5e7 5ec 5ee 5f2 5f6
5f9 5fc 5fd 602 606 60a 60e 612
615 619 61d 620 623 624 629 62d
62e 630 634 638 63b 63f 643 647
64b 64f 652 655 656 65b 660 661
663 667 66b 66e 673 674 679 67d
681 685 689 68c 68f 690 695 696
698 69c 6a0 6a4 6a8 6ab 6ac 6ae
6b1 6b5 6b9 6bc 6bd 6bf 6c0 6c5
6c9 6cb 6cf 6d2 6d6 6d9 6dc 6dd
6e2 6e6 6ea 6ed 6f1 6f5 6f6 6f8
6f9 6fe 702 704 708 70b 70f 713
716 71a 71b 720 723 726 727 72c
72f 732 733 738 73b 73e 73f 744
748 74c 750 754 756 75a 761 765
768 769 76e 772 775 778 779 1
77e 783 787 78b 78f 790 792 795
799 79a 79f 7a2 7a5 7a6 7ab 7af
7b1 7b5 7b8 7bc 7c0 7c3 7c4 7c9
7cd 7d1 7d4 7d8 7d9 7de 7e2 7e6
7e9 7ee 7ef 7f4 7f8 7fb 800 801
806 80a 80e 812 815 816 818 81b
81f 823 826 827 829 82a 82f 832
835 838 839 83e 842 846 84a 84e
851 852 854 857 85b 85f 862 863
865 866 86b 86f 873 877 87b 87f
883 886 88b 88e 891 895 896 89a
89e 8a2 8a3 8a8 8ac 8b0 8b4 8b8
8bb 8bf 8c4 8c8 8cc 8d0 8d4 8d8
8dc 8e0 8e1 8e6 8ea 8ee 8f2 8f6
8f9 8fd 902 906 907 90b 90f 913
917 91b 91c 921 923 927 92b 92f
933 937 93b 93f 943 947 94b 94f
953 957 95b 95f 963 966 96b 96f
973 977 97b 97f 983 98b 98c 990
995 999 99d 9a1 9a5 9a9 9ad 9b1
9b5 9b9 9bd 9c1 9c5 9c9 9cd 9d1
9d5 9d9 9dc 9e0 9e5 9e9 9ed 9f1
9f5 9f9 9fd a01 a05 a0d a0e a12
a17 a19 a1d a21 a24 a26 a2a a2d
a2f a33 a36 a3a a3f a43 a44 a49
a4b a4f a53 a55 a61 a65 a67 a6b
a87 a83 a82 a8f a9c a98 a7f aa4
aad aa9 a97 ab5 a94 aba abe ac2
ac6 ae7 ace ad2 ada ade adf ae0
ae2 acd b0a af2 aca af6 af9 afa
b02 b05 af1 b2a b15 aee b19 b1a
b22 b25 b14 b31 b35 b11 b39 b3a
b3e b42 b43 b4a b4e b51 b54 b55
b5a b5e b62 b65 b66 1 b6b b70
1 b74 b78 b7c b7f 1 b83 b88
b89 b8f b93 b94 b99 b9d ba0 ba3
ba4 ba9 bad bae bb2 bb6 bb7 bbe
bc2 bc5 bc8 bc9 bce bd2 bd6 bd9
bda 1 bdf be4 1 be8 bec bf0
bf3 1 bf7 bfc bfd c03 c07 c08
c0d c0f c13 c17 c1a c1b c1f c23
c24 c2b c2f c32 c35 c36 c3b c3f
c42 c47 c48 1 c4d c52 1 c56
c5a c5e c61 1 c65 c6a c6b c71
c75 c76 c7b c7f c82 c85 c86 c8b
c8f c90 c94 c98 c99 ca0 ca4 ca7
caa cab cb0 cb4 cb7 cbc cbd 1
cc2 cc7 1 ccb ccf cd3 cd6 1
cda cdf ce0 ce6 cea ceb cf0 cf2
cf6 cfa cfe d00 d04 d08 d0b d0d
d11 d15 d18 d1c d20 d24 d26 d2a
d2e d31 d35 d37 d38 d3d d41 d45
d47 d53 d57 d59 d5b d5d d61 d6d
d71 d73 d76 d78 d79 d82 
386
2
0 1 9 e c 20 2b 34
2b :2 3d 2b :2 20 4 d :2 4 13
1c :2 13 25 2f :2 25 37 42 :2 37
4 11 :2 4 1a 23 :2 1a 2a 33
:2 2a 4 12 :2 4 1a 2a :2 1a 4
10 :2 4 19 25 :2 19 2f 3a :2 2f
1f :2 2 10 1a 23 29 2e 34
3b 44 4f 21 29 31 36 3b
47 c 14 1a 20 27 2f 39
3f c 15 1e 24 2a 37 b
:9 4 :2 1 5 :4 2 c 1c 21 :2 1c
27 2c :2 27 32 3c 45 3c :2 4e
3c :2 32 e 1a :3 e 1a 23 1a
:2 2a 1a :2 e 7 13 1c 13 :2 23
13 :2 7 e 1a 23 1a :2 28 1a
:3 e 1a 23 1a :2 2d 1a :3 e 1a
23 1a :2 2c 1a :3 e 1a 23 1a
:2 29 1a :3 e 1b 24 1b :2 2c 1b
:3 e 22 :3 e 18 :3 e 1e 27 1e
:2 30 1e :3 e 17 :2 e 7 12 1b
12 :2 22 12 :2 7 1b :2 2 1 e
15 18 14 e 1d e :2 1 e
17 e :2 1e :3 e :2 1 e 15 18
14 e 1d e :2 1 :3 e :2 1 :3 e
:2 1 e 15 18 14 :2 e :2 1 e
15 18 14 :2 e :2 1 e 15 18
14 e 1d e :2 1 e 15 18
14 e 1d e :2 1 e 15 18
14 e 1d e :2 1 e 15 18
14 e 1d e :2 1 e 15 18
14 e 1d e :2 1 e 17 16
:2 e 1 2 b :2 2 e 2 6
c 14 11 8 :2 11 6 b 14
19 1a :2 14 :2 b 16 :2 2b 3f 4a
4f 50 :2 4a 52 :2 16 :2 b 13 b
4 d 1e 28 2d 2e :2 28 30
:2 d 4 e 22 24 :2 22 a 13
20 2a 2f 30 :2 2a :2 13 a 11
1a 1e 24 :2 1a 26 27 2b 31
:2 27 :2 1a 11 28 :2 b 7 c d
:3 c 16 1e 20 24 :2 20 :2 16 c
f :2 4 b 11 18 19 :2 11 20
21 :2 11 24 25 :2 11 26 27 :2 11
:2 b 17 b 8 c 6 8 :3 4
16 1b 1c :2 1b :2 4 3 b f
:2 b 14 15 :2 b 1c 1d :2 b 3
1e :2 1 4 9 :3 8 4 d 11
12 :2 d 4 6 e 10 :2 e a
13 14 :2 13 c 19 1d 22 :2 19
25 27 2b 34 :2 27 :2 19 18 38
3a :2 18 :2 c 19 1d 22 :2 19 25
27 2b 34 :2 27 :2 19 c b 1f
29 31 37 41 43 47 49 4b
56 5b 67 6f :3 b 1f 2b 33
39 3b 40 44 49 52 5d 67
73 7b :3 b 1f 2f 37 3d 3f
48 4c 51 56 61 6b 77 7f
:2 b 18 17 21 2a 30 35 3b
42 4b 56 60 68 70 13 1d
25 2c 31 33 38 40 4b 57
5f 12 :4 b 17 20 29 2f 34
3a 41 4a 55 5f 68 6f 7b
83 12 1f 27 2e 31 36 3a
42 4e 58 62 6c 74 11 :4 b
:4 7 19 :2 3 11 :2 1 :5 3 :2 1 5
:4 2 1 a 1e 29 :2 1e 32 3b
:2 32 40 4f :2 40 1d 57 5e :3 1
:2 9 11 19 :2 11 9 :2 1 9 10
12 f 9 17 9 :2 1 9 10
f 9 15 9 1 :4 9 17 21
1c 21 37 3e 3f :2 3e 45 4e
:3 4d :2 37 :2 9 17 22 :2 9 :2 37 1c
:4 2 5 a b :2 a :2 c 16 21
1c 21 37 3e 3f :2 3e 45 4e
:3 4d :2 37 :2 22 30 3b :2 22 :2 37 1c
:4 5 d :4 c 1a 24 1f 24 3a
41 42 :2 41 48 50 51 :2 50 :2 3a
:2 9 17 22 :2 9 :2 3a 1f :4 5 8
d e :2 d :2 f 19 24 1f 24
3a 41 42 :2 41 48 50 51 :2 50
:2 3a :2 15 23 2e :2 15 :2 3a 1f :4 8
10 3 c 3 :4 5 :4 2 1 8
:2 1 :2 a 11 a 18 :2 5 1 5
:4 1 :4 2 5 :6 1 
386
4
0 :3 1 :a 2 :10 3
:c 4 :8 5 :c 6 :3 2
:9 8 :6 9 :8 a :6 b
a :4 8 :5 c :2 7
d :4 2 :12 e :4 f
:9 10 :9 11 :9 12 :9 13
:9 14 :9 15 :9 16 :4 17
:4 18 :9 19 :4 1a :9 1b
:3 e :9 1c :a 1d :9 1e
:5 1f :5 20 :8 21 :8 22
:9 23 :9 24 :9 25 :9 26
:9 27 :7 28 :3 2a :3 2b
:4 2c 2d :3 2c :7 2e
:e 2f :3 30 :c 31 :5 32
:b 33 :f 34 :3 32 :5 36
:a 37 :3 36 :13 39 :3 3a
2d 3b 2c :b 3c
:e 3d :3 3c :5 3f :7 40
:5 41 :5 42 :14 43 :f 44
:10 45 :10 46 :10 47 42
:c 49 :c 4a :4 49 :e 4b
:e 4c :4 4b 48 :3 42
:3 41 :3 3f :5 50 :2 29
51 :4 e :13 53 :9 54
:9 55 :8 56 :14 58 :6 59
:7 58 :5 5a :12 5b :6 5c
:7 5b 5a :14 5e :6 5f
:7 5e :5 60 :12 61 :6 62
:7 61 60 :3 64 63
:3 60 5d :3 5a :3 67
57 69 :3 6a :3 69
68 6b :4 53 :4 2
6d :6 1 
d84
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 6d
2 :7 0 5 52
0 3 6 :3 0
7 :2 0 4 6
7 0 8 :3 0
8 :2 0 1 8
a :3 0 5 :7 0
c b :3 0 9
78 0 7 a
:3 0 9 :7 0 10
f :3 0 c :3 0
b :7 0 14 13
:3 0 d 9e 0
b e :3 0 d
:7 0 18 17 :3 0
e :3 0 f :7 0
1c 1b :3 0 11
c4 0 f c
:3 0 10 :7 0 20
1f :3 0 e :3 0
11 :7 0 24 23
:3 0 15 ea 0
13 e :3 0 12
:7 0 28 27 :3 0
e :3 0 13 :7 0
2c 2b :3 0 19
110 0 17 c
:3 0 14 :7 0 30
2f :3 0 c :3 0
15 :7 0 34 33
:3 0 1d :2 0 1b
c :3 0 16 :7 0
38 37 :3 0 c
:3 0 17 :7 0 3c
3b :3 0 3e :2 0
6d 4 3f :2 0
18 :3 0 19 :3 0
1a :3 0 1b :3 0
1c :3 0 1d :3 0
1e :3 0 1f :3 0
20 :3 0 21 :3 0
22 :3 0 23 :3 0
24 :3 0 25 :3 0
26 :3 0 5 :3 0
9 :3 0 b :3 0
d :3 0 f :3 0
10 :3 0 9 :3 0
13 :3 0 15 :3 0
16 :3 0 11 :3 0
12 :3 0 14 :3 0
17 :3 0 2b :3 0
41 60 61 62
:4 0 3a 49 :4 0
5f :2 0 68 27
:3 0 65 66 :2 0
67 27 :5 0 64
:2 0 68 4b 6c
:3 0 6c 4 :4 0
6c 6b 68 69
:6 0 6d 1 0
4 3f 6c 380
:2 0 28 :a 0 2a4
3 :7 0 50 222
0 4e a :3 0
29 :7 0 72 71
:3 0 54 25c 0
52 a :3 0 2a
:7 0 76 75 :3 0
6 :3 0 7 :2 0
4 79 7a 0
8 :3 0 8 :2 0
1 7b 7d :3 0
2b :7 0 7f 7e
:3 0 8f 90 0
56 a :3 0 2c
:7 0 83 82 :3 0
6 :3 0 2e :2 0
4 86 87 0
8 :3 0 8 :2 0
1 88 8a :3 0
2d :7 0 8c 8b
:3 0 98 99 0
58 6 :3 0 30
:2 0 4 8 :3 0
8 :2 0 1 91
93 :3 0 2f :7 0
95 94 :3 0 a1
a2 0 5a 18
:3 0 1b :2 0 4
8 :3 0 8 :2 0
1 9a 9c :3 0
31 :7 0 9e 9d
:3 0 aa ab 0
5c 18 :3 0 20
:2 0 4 8 :3 0
8 :2 0 1 a3
a5 :3 0 32 :7 0
a7 a6 :3 0 b3
b4 0 5e 18
:3 0 19 :2 0 4
8 :3 0 8 :2 0
1 ac ae :3 0
33 :7 0 b0 af
:3 0 bc bd 0
60 18 :3 0 1c
:2 0 4 8 :3 0
8 :2 0 1 b5
b7 :3 0 34 :7 0
b9 b8 :3 0 64
37a 0 62 18
:3 0 22 :2 0 4
8 :3 0 8 :2 0
1 be c0 :3 0
35 :7 0 c2 c1
:3 0 cd ce 0
66 c :3 0 36
:7 0 c6 c5 :3 0
c :3 0 37 :7 0
ca c9 :3 0 6a
3c6 0 68 6
:3 0 7 :2 0 4
8 :3 0 8 :2 0
1 cf d1 :3 0
38 :7 0 d3 d2
:3 0 6e :2 0 6c
e :3 0 39 :7 0
d7 d6 :3 0 18
:3 0 26 :2 0 4
da db 0 8
:3 0 8 :2 0 1
dc de :3 0 17
:7 0 e0 df :3 0
e2 :2 0 2a4 6f
e3 :2 0 ef f0
0 82 e :3 0
3b :2 0 3c :2 0
7f e6 e9 :6 0
3d :2 0 ed ea
eb 2a2 0 3a
:6 0 3b :2 0 84
6 :3 0 30 :2 0
4 8 :3 0 8
:2 0 1 f1 f3
:3 0 f4 :7 0 f7
f5 0 2a2 0
3e :6 0 8b 47e
0 89 e :3 0
3c :2 0 86 f9
fc :6 0 3d :2 0
100 fd fe 2a2
0 3f :6 0 3b
:2 0 8d a :3 0
102 :7 0 105 103
0 2a2 0 40
:6 0 42 :3 0 107
:7 0 10a 108 0
2a2 0 41 :6 0
3b :2 0 92 e
:3 0 3c :2 0 8f
10c 10f :6 0 112
110 0 2a2 0
43 :6 0 3b :2 0
97 e :3 0 3c
:2 0 94 114 117
:6 0 11a 118 0
2a2 0 44 :6 0
3b :2 0 9c e
:3 0 3c :2 0 99
11c 11f :6 0 3d
:2 0 123 120 121
2a2 0 45 :6 0
3b :2 0 a1 e
:3 0 3c :2 0 9e
125 128 :6 0 3d
:2 0 12c 129 12a
2a2 0 46 :6 0
3b :2 0 a6 e
:3 0 3c :2 0 a3
12e 131 :6 0 3d
:2 0 135 132 133
2a2 0 47 :6 0
3b :2 0 ab e
:3 0 3c :2 0 a8
137 13a :6 0 3d
:2 0 13e 13b 13c
2a2 0 48 :6 0
4b :2 0 b0 e
:3 0 3c :2 0 ad
140 143 :6 0 3d
:2 0 147 144 145
2a2 0 49 :6 0
4e :2 0 b4 c
:3 0 b2 149 14b
:6 0 14e 14c 0
2a2 0 4a :6 0
40 :3 0 29 :3 0
14f 150 0 29f
41 :3 0 4c :3 0
152 153 0 29f
4d :3 0 40 :3 0
2a :3 0 4f :3 0
b8 158 15a :3 0
15b 1cd 40 :3 0
40 :3 0 50 :2 0
51 :2 0 bb 15f
161 :3 0 15d 162
0 1cb 3e :3 0
3 :3 0 52 :3 0
165 166 0 2b
:3 0 40 :3 0 53
:2 0 51 :2 0 be
16a 16c :3 0 2f
:3 0 c1 167 16f
164 170 0 1cb
46 :3 0 3d :2 0
172 173 0 1cb
45 :3 0 54 :3 0
2b :3 0 40 :3 0
53 :2 0 51 :2 0
c5 179 17b :3 0
55 :4 0 c8 176
17e 175 17f 0
1cb 36 :3 0 56
:2 0 57 :4 0 ce
182 184 :3 0 46
:3 0 58 :3 0 2b
:3 0 40 :3 0 53
:2 0 51 :2 0 d1
18a 18c :3 0 d4
187 18e 186 18f
0 1a0 45 :3 0
59 :3 0 45 :3 0
3d :2 0 d7 192
195 50 :2 0 59
:3 0 46 :3 0 3d
:2 0 da 198 19b
dd 197 19d :3 0
191 19e 0 1a0
e0 1a1 185 1a0
0 1a2 e3 0
1cb 45 :3 0 5a
:2 0 3d :2 0 e7
1a4 1a6 :3 0 3a
:3 0 3a :3 0 50
:2 0 5b :3 0 45
:3 0 ea 1ab 1ad
ec 1aa 1af :3 0
1a8 1b0 0 1b2
ef 1b3 1a7 1b2
0 1b4 f1 0
1cb 43 :3 0 3a
:3 0 5c :2 0 3e
:3 0 f3 1b7 1b9
:3 0 5d :2 0 5e
:2 0 f6 1bb 1bd
:3 0 5c :2 0 51
:2 0 f9 1bf 1c1
:3 0 5d :2 0 5f
:2 0 fc 1c3 1c5
:3 0 1b5 1c6 0
1cb 41 :3 0 60
:3 0 1c8 1c9 0
1cb ff 1cd 4f
:3 0 15c 1cb :4 0
29f 41 :3 0 61
:2 0 108 1cf 1d0
:3 0 34 :3 0 5a
:2 0 3d :2 0 10c
1d3 1d5 :3 0 1d1
1d7 1d6 :2 0 43
:3 0 5b :3 0 34
:3 0 10f 1da 1dc
5c :2 0 3e :3 0
111 1de 1e0 :3 0
5d :2 0 5e :2 0
114 1e2 1e4 :3 0
1d9 1e5 0 1e7
117 1e8 1d8 1e7
0 1e9 119 0
29f 43 :3 0 2d
:3 0 62 :2 0 11d
1ec 1ed :3 0 44
:3 0 43 :3 0 50
:2 0 44 :3 0 120
1f1 1f3 :3 0 1ef
1f4 0 297 35
:3 0 56 :2 0 63
:4 0 125 1f7 1f9
:3 0 37 :3 0 56
:2 0 57 :4 0 12a
1fc 1fe :3 0 49
:3 0 59 :3 0 43
:3 0 3d :2 0 12d
201 204 5c :2 0
59 :3 0 39 :3 0
3d :2 0 130 207
20a 133 206 20c
:3 0 20d :2 0 5d
:2 0 5e :2 0 136
20f 211 :3 0 200
212 0 253 47
:3 0 59 :3 0 43
:3 0 3d :2 0 139
215 218 50 :2 0
59 :3 0 49 :3 0
3d :2 0 13c 21b
21e 13f 21a 220
:3 0 214 221 0
253 4 :3 0 2b
:3 0 2c :3 0 31
:3 0 47 :3 0 3d
:2 0 64 :4 0 3d
:2 0 3d :2 0 32
:4 0 33 :3 0 35
:3 0 17 :3 0 142
223 231 :2 0 253
4 :3 0 33 :3 0
2c :3 0 31 :3 0
3d :2 0 43 :3 0
64 :4 0 43 :3 0
49 :3 0 32 :3 0
2b :3 0 33 :3 0
35 :3 0 17 :3 0
150 233 241 :2 0
253 4 :3 0 38
:3 0 2c :3 0 31
:3 0 3d :2 0 49
:3 0 64 :4 0 43
:4 0 32 :3 0 2b
:3 0 33 :3 0 35
:3 0 17 :3 0 15e
243 251 :2 0 253
16c 291 18 :3 0
19 :3 0 1a :3 0
1b :3 0 1c :3 0
1d :3 0 1e :3 0
1f :3 0 20 :3 0
21 :3 0 22 :3 0
26 :3 0 2b :3 0
2c :3 0 31 :3 0
43 :3 0 3d :2 0
64 :4 0 2c :3 0
32 :3 0 33 :3 0
35 :3 0 17 :3 0
172 :3 0 254 26d
26e 26f :4 0 17e
18a :4 0 26c :2 0
290 18 :3 0 19
:3 0 1a :3 0 1b
:3 0 1c :3 0 1d
:3 0 1e :3 0 1f
:3 0 20 :3 0 21
:3 0 65 :3 0 25
:3 0 22 :3 0 26
:3 0 33 :3 0 2c
:3 0 31 :3 0 3d
:2 0 43 :3 0 64
:4 0 2c :3 0 32
:3 0 2b :3 0 2b
:3 0 2b :3 0 35
:3 0 17 :3 0 18c
:3 0 270 28d 28e
28f :4 0 19a 1a8
:4 0 28c :2 0 290
1aa 292 1ff 253
0 293 0 290
0 293 1ad 0
294 1b0 295 1fa
294 0 296 1b2
0 297 1b4 298
1ee 297 0 299
1b7 0 29f 27
:3 0 29c 29d :2 0
29e 27 :5 0 29b
:2 0 29f 1b9 2a3
:3 0 2a3 28 :3 0
1c0 2a3 2a2 29f
2a0 :6 0 2a4 1
0 6f e3 2a3
380 :2 0 66 :3 0
52 :a 0 379 5
:7 0 1d0 a94 0
1ce c :3 0 67
:7 0 2aa 2a9 :3 0
1d4 :2 0 1d2 a
:3 0 68 :7 0 2ae
2ad :3 0 e :3 0
69 :7 0 2b2 2b1
:3 0 6a :3 0 e
:3 0 2b4 2b6 0
379 2a7 2b7 :2 0
6d :2 0 1da a
:3 0 2ba :7 0 6b
:4 0 1d8 2bc 2be
2c1 2bb 2bf 377
0 40 :6 0 6f
:2 0 1df e :3 0
3c :2 0 1dc 2c3
2c6 :6 0 3d :2 0
2ca 2c7 2c8 377
0 6c :6 0 70
:2 0 1e3 e :3 0
1e1 2cc 2ce :6 0
3d :2 0 2d2 2cf
2d0 377 0 6e
:6 0 70 :3 0 2d5
:3 0 1e5 6e :3 0
71 :3 0 1e7 2d9
2ee 0 2ef :3 0
72 :3 0 56 :2 0
51 :2 0 1eb 2dc
2de :3 0 73 :3 0
67 :3 0 56 :2 0
1f0 2e2 2e3 :3 0
2df 2e5 2e4 :2 0
68 :3 0 74 :3 0
75 :3 0 2e7 2e8
2ec 2e9 2ea :2 0
2e6 2ed 2eb :3 0
2f1 2f2 :5 0 2d6
2da 0 1f3 0
2f0 :2 0 36d 6e
:3 0 62 :2 0 3d
:2 0 1f7 2f5 2f7
:3 0 76 :3 0 1fa
6c :3 0 71 :3 0
1fc 2fd 312 0
313 :3 0 72 :3 0
56 :2 0 51 :2 0
200 300 302 :3 0
73 :3 0 67 :3 0
56 :2 0 205 306
307 :3 0 303 309
308 :2 0 68 :3 0
74 :3 0 75 :3 0
30b 30c 310 30d
30e :2 0 30a 311
30f :3 0 315 316
:5 0 2fa 2fe 0
208 0 314 :2 0
318 20a 367 70
:3 0 31b :3 0 70
:2 0 20c 6e :3 0
71 :3 0 20e 31f
334 0 335 :3 0
72 :3 0 56 :2 0
51 :2 0 212 322
324 :3 0 73 :3 0
56 :2 0 77 :4 0
217 327 329 :3 0
325 32b 32a :2 0
68 :3 0 74 :3 0
75 :3 0 32d 32e
332 32f 330 :2 0
32c 333 331 :3 0
337 338 :5 0 31c
320 0 21a 0
336 :2 0 366 6e
:3 0 62 :2 0 3d
:2 0 21e 33b 33d
:3 0 76 :3 0 221
6c :3 0 71 :3 0
223 343 358 0
359 :3 0 72 :3 0
56 :2 0 51 :2 0
227 346 348 :3 0
73 :3 0 56 :2 0
77 :4 0 22c 34b
34d :3 0 349 34f
34e :2 0 68 :3 0
74 :3 0 75 :3 0
351 352 356 353
354 :2 0 350 357
355 :3 0 35b 35c
:5 0 340 344 0
22f 0 35a :2 0
35e 231 363 6c
:3 0 69 :3 0 35f
360 0 362 233
364 33e 35e 0
365 0 362 0
365 235 0 366
238 368 2f8 318
0 369 0 366
0 369 23b 0
36d 6a :3 0 6c
:3 0 36b :2 0 36d
23e 378 78 :3 0
6a :3 0 3d :2 0
370 :2 0 372 242
374 244 373 372
:2 0 375 246 :2 0
378 52 :3 0 248
378 377 36d 375
:6 0 379 1 0
2a7 2b7 378 380
:3 0 37e 0 37e
:3 0 37e 380 37c
37d :6 0 381 :2 0
3 :3 0 24c 0
3 37e 384 :3 0
383 381 385 :8 0

250
4
:3 0 1 5 1
e 1 12 1
16 1 1a 1
1e 1 22 1
26 1 2a 1
2e 1 32 1
36 1 3a :2 d
11 15 19 1d
21 25 29 2d
31 35 39 3d
e 50 51 52
53 54 55 56
57 58 59 5a
5b 5c 5d e
42 43 44 45
46 47 48 49
4a 4b 4c 4d
4e 4f 1 5e
2 62 67 1
70 1 74 1
78 1 81 1
85 1 8e 1
97 1 a0 1
a9 1 b2 1
bb 1 c4 1
c8 1 cc 1
d5 1 d9 10
73 77 80 84
8d 96 9f a8
b1 ba c3 c7
cb d4 d8 e1
2 e7 e8 1
e5 1 ee 2
fa fb 1 f8
1 101 1 106
2 10d 10e 1
10b 2 115 116
1 113 2 11d
11e 1 11b 2
126 127 1 124
2 12f 130 1
12d 2 138 139
1 136 2 141
142 1 13f 1
14a 1 148 1
157 2 156 157
2 15e 160 2
169 16b 3 168
16d 16e 2 178
17a 3 177 17c
17d 1 183 2
181 183 2 189
18b 2 188 18d
2 193 194 2
199 19a 2 196
19c 2 190 19f
1 1a1 1 1a5
2 1a3 1a5 1
1ac 2 1a9 1ae
1 1b1 1 1b3
2 1b6 1b8 2
1ba 1bc 2 1be
1c0 2 1c2 1c4
8 163 171 174
180 1a2 1b4 1c7
1ca 1 1ce 1
1d4 2 1d2 1d4
1 1db 2 1dd
1df 2 1e1 1e3
1 1e6 1 1e8
1 1eb 2 1ea
1eb 2 1f0 1f2
1 1f8 2 1f6
1f8 1 1fd 2
1fb 1fd 2 202
203 2 208 209
2 205 20b 2
20e 210 2 216
217 2 21c 21d
2 219 21f d
224 225 226 227
228 229 22a 22b
22c 22d 22e 22f
230 d 234 235
236 237 238 239
23a 23b 23c 23d
23e 23f 240 d
244 245 246 247
248 249 24a 24b
24c 24d 24e 24f
250 5 213 222
232 242 252 b
260 261 262 263
264 265 266 267
268 269 26a b
255 256 257 258
259 25a 25b 25c
25d 25e 25f 1
26b d 27e 27f
280 281 282 283
284 285 286 287
288 289 28a d
271 272 273 274
275 276 277 278
279 27a 27b 27c
27d 1 28b 2
26f 28f 2 291
292 1 293 1
295 2 1f5 296
1 298 6 151
154 1cd 1e9 299
29e d ec f6
ff 104 109 111
119 122 12b 134
13d 146 14d 1
2a8 1 2ac 1
2b0 3 2ab 2af
2b3 1 2bd 1
2b9 2 2c4 2c5
1 2c2 1 2cd
1 2cb 1 2d4
1 2d8 1 2dd
2 2db 2dd 1
2e1 2 2e0 2e1
1 2d7 1 2f6
2 2f4 2f6 1
2f9 1 2fc 1
301 2 2ff 301
1 305 2 304
305 1 2fb 1
317 1 31a 1
31e 1 323 2
321 323 1 328
2 326 328 1
31d 1 33c 2
33a 33c 1 33f
1 342 1 347
2 345 347 1
34c 2 34a 34c
1 341 1 35d
1 361 2 363
364 2 339 365
2 367 368 3
2f3 369 36c 1
371 1 36e 1
374 3 2c0 2c9
2d1 3 6d 2a4
379 
1
4
0 
384
0
1
14
5
34
0 1 1 3 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
cc 3 0
70 3 0
1a 2 0
97 3 0
a9 3 0
1e 2 0
c4 3 0
2b9 5 0
2b0 5 0
101 3 0
6f 1 3
5 2 0
11b 3 0
124 3 0
136 3 0
10b 3 0
85 3 0
13f 3 0
12d 3 0
e5 3 0
74 3 0
106 3 0
2e 2 0
c8 3 0
16 2 0
bb 3 0
ee 3 0
36 2 0
22 2 0
2cb 5 0
f8 3 0
d9 3 0
3a 2 0
4 1 2
81 3 0
2ac 5 0
2a7 1 5
78 3 0
a0 3 0
32 2 0
8e 3 0
2c2 5 0
2a 2 0
113 3 0
26 2 0
d5 3 0
12 2 0
148 3 0
e 2 0
b2 3 0
2a8 5 0
3 0 1
0

/
CREATE OR REPLACE FUNCTION Fun_SecValuation wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
6d
2 :e:
1FUNCTION:
1FUN_SECVALUATION:
1ZCLIENT:
1VARCHAR2:
1ZDATE:
1DATE:
1VNSE_SETTNO:
1XBSE_SETTNO:
1ZVARIANCEPER:
1NUMBER:
1RETURN:
1ZSECVALUE:
115:
12:
10:
1CLOSINGRATEDATE:
1TO_DATE:
1VTEMP:
1:
1ZBSE_SETTNO:
125:
1ZMCX_SETTNO:
1SETTFILE:
1SETTNO:
1TYPE:
1ZNSE_SETTNO:
1BURJA:
1BOOLEAN:
1FALSE:
1VSQL:
14000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLCONDITION:
1100:
1SQLVARIANCE:
1SUBSTR:
11:
16:
1LENGTH:
1>:
1-:
14:
1=:
1URJA:
1TRUE:
1 nvl(b.variance,nvl(::zvarianceper,100)) :
1SIGN:
1ABS:
1LPAD:
18:
1ddMMyyyy:
1 fun_getvarperfromvarfile(::closingRateDate,a.scripcd) :
1DBMS_OUTPUT:
1PUT_LINE:
1in condition:
1 and upper(mkttype) not in ('COMCX','CONCDEX') :
1Calculating security :: :
1||:
1sqlVariance :
1condition :
1select sum(sum(nvl((((pqtycredit+dqtycredit)-(pqtydebit+dqtydebit)):n        +
1            *decode( sign(FUN_GETCLOSRATENew(a.scripcd,:n                    +
1    ::znse_settno,::zbse_settno,::zmcx_settno,null,null)),0, d.closprice,:n  +
1                      fun_getclosratenew(a.scripcd,::znse_settno,::zbse_settn+
1o,::zmcx_settno,null,null)):n                        * :
1 / 100):n                        * nvl(stkvar,100)/100,0)))       :n         +
1   from   securitydeposit a, sharemst b, partymst c, securityvalueprice d:n  +
1          where  a.clientcd=::zclient and trxdate <= ::zdate and a.scripcd=sh+
1_code and clientcd=par_code and a.scripcd=d.scripcd(+) :n            :
1:n            group  by a.scripcd:
1I:
1CEIL:
1/:
1255:
1LOOP:
1+:
1*:
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1secvalue :: :
1 :
1CLOSE:
1>=:
1SUM:
1NVL:
1PQTYCREDIT:
1DQTYCREDIT:
1PQTYDEBIT:
1DQTYDEBIT:
1DECODE:
1FUN_GETCLOSRATENEW:
1A:
1SCRIPCD:
1D:
1CLOSPRICE:
1FUN_GETVARPERFROMVARFILE:
1STKVAR:
1SECURITYDEPOSIT:
1SHAREMST:
1B:
1PARTYMST:
1C:
1SECURITYVALUEPRICE:
1CLIENTCD:
1TRXDATE:
1<=:
1SH_CODE:
1PAR_CODE:
1(+):
1FINANCIAL:
1VARIANCE:
1NO_DATA_FOUND:
0

0
0
352
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 1c a0 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 :3 a0
:2 51 a5 b d :2 a0 a5 b 7e
51 b4 2e :3 a0 :2 51 a5 b d
:2 a0 7e 51 b4 2e 51 a5 b
7e 6e b4 2e :2 a0 d b7 19
3c b7 19 3c :2 a0 d :2 a0 a5
b 7e 51 b4 2e :3 a0 :2 51 a5
b d :3 a0 7e 51 b4 2e 51
a5 b d b7 19 3c :2 a0 6e
d :2 a0 a5 b :2 7e 51 b4 2e
b4 2e :3 a0 a5 b d :3 a0 51
6e a5 b d :3 a0 6e a5 b
d a0 6e d b7 19 3c :3 a0
6b 6e a5 57 a0 6e d b7
19 3c :2 a0 6b 6e 7e a0 b4
2e a5 57 :2 a0 6b 6e 7e a0
b4 2e a5 57 :2 a0 6b 6e 7e
a0 b4 2e a5 57 a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
91 51 :3 a0 a5 b 7e 51 b4
2e a5 b a0 63 37 :2 a0 6b
:2 a0 51 7e a0 7e 51 b4 2e
5a 7e 51 b4 2e b4 2e 51
a5 b a5 57 b7 a0 47 :2 a0
a5 b :2 7e 51 b4 2e b4 2e
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :3 a0 e9
d3 :3 a0 f 2b :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 b7 a0 47
:2 a0 e9 c1 b7 :2 a0 a5 b 7e
51 b4 2e :2 a0 a5 b :2 7e 51
b4 2e b4 2e :3 a0 a5 b d
:3 a0 51 6e a5 b d :3 a0 6e
a5 b d a0 9f a0 9f :2 a0
7e a0 b4 2e 5a 7e a0 7e
a0 b4 2e 5a b4 2e 5a 7e
:5 a0 6b :3 a0 :2 4d a5 b a5 b
51 :2 a0 6b :3 a0 6b :3 a0 :2 4d a5
b a5 b b4 2e 7e :4 a0 6b
a5 b b4 2e 7e 51 b4 2e
5a 7e :2 a0 51 a5 b b4 2e
7e 51 b4 2e 51 a5 b :2 d2
ac :3 a0 b9 :2 a0 b9 :2 a0 b9 :2 a0
b9 b2 ee :2 a0 6b a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
6b a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 6b a0
7e a0 6b 7e b4 2e b4 2e
a 10 :2 a0 6b ac e5 d0 b2
e9 b7 a0 9f a0 9f :2 a0 7e
a0 b4 2e 5a 7e a0 7e a0
b4 2e 5a b4 2e 5a 7e :4 a0
6b :2 a0 6b :3 a0 :2 4d a5 b a5
b 51 :2 a0 6b :3 a0 6b :3 a0 :2 4d
a5 b a5 b b4 2e 7e :3 a0
6b :2 a0 51 a5 b a5 b b4
2e 7e 51 b4 2e 5a 7e :2 a0
51 a5 b b4 2e 7e 51 b4
2e 51 a5 b :2 d2 ac :3 a0 b9
:2 a0 b9 :2 a0 b9 :2 a0 b9 b2 ee
:2 a0 6b a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 6b a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 6b a0 7e a0 6b
7e b4 2e b4 2e a 10 :2 a0
6b ac e5 d0 b2 e9 b7 :2 19
3c b7 19 3c b7 :2 19 3c :2 a0
65 b7 :2 a0 51 d b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
352
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 ab 90 94 97
9a 9b a3 a6 8f ce b6 ba
c2 8c c6 c7 c9 b5 f0 d9
b2 dd de e6 eb d8 10d fb
d5 ff 100 108 fa 13a 118 11c
f7 120 124 128 12d 135 117 15c
145 114 149 14a 152 157 144 17c
167 16b 173 177 141 19d 183 187
18a 18b 193 198 166 1bd 1a8 1ac
163 1b0 1b8 1a7 1df 1c8 1a4 1cc
1cd 1d5 1da 1c7 201 1ea 1c4 1ee
1ef 1f7 1fc 1e9 208 20c 210 1e6
214 217 218 21a 21e 222 226 227
229 22c 22f 230 235 239 23d 241
244 247 248 24a 24e 252 256 259
25c 25d 262 265 266 268 26b 270
271 276 27a 27e 282 284 288 28b
28d 291 294 298 29c 2a0 2a4 2a8
2a9 2ab 2ae 2b1 2b2 2b7 2bb 2bf
2c3 2c6 2c9 2ca 2cc 2d0 2d4 2d8
2dc 2df 2e2 2e3 2e8 2eb 2ec 2ee
2f2 2f4 2f8 2fb 2ff 303 308 30c
310 314 315 317 31a 31d 320 321
326 327 32c 330 334 338 339 33b
33f 343 347 34b 34e 353 354 356
35a 35e 362 366 36b 36c 36e 372
376 37b 37f 381 385 388 38c 390
394 397 39c 39d 3a2 3a6 3ab 3af
3b1 3b5 3b8 3bc 3c0 3c3 3c8 3cb
3cf 3d0 3d5 3d6 3db 3df 3e3 3e6
3eb 3ee 3f2 3f3 3f8 3f9 3fe 402
406 409 40e 411 415 416 41b 41c
421 425 42a 42d 431 432 437 43a
43f 440 445 448 44c 44d 452 455
45a 45b 460 464 468 46b 46f 473
477 478 47a 47d 480 481 486 487
489 48d 491 493 497 49b 49e 4a2
4a6 4a9 4ac 4b0 4b3 4b6 4b7 4bc
4bf 4c2 4c5 4c6 4cb 4cc 4d1 4d4
4d5 4d7 4d8 4dd 4df 4e3 4ea 4ee
4f2 4f3 4f5 4f8 4fb 4fe 4ff 504
505 50a 50e 512 516 51a 51e 51f
523 524 528 529 52d 52e 532 533
537 538 53c 53d 541 542 546 547
54a 54b 54f 551 555 559 55d 561
565 566 56a 56b 56f 570 574 575
579 57a 57e 57f 583 584 588 589
58d 58e 591 592 596 598 59c 5a0
5a3 5a7 5ab 5af 5b4 5b9 5bd 5c1
5c5 5ca 5d0 5d4 5d8 5db 5e0 5e3
5e7 5e8 5ed 5f0 5f5 5f6 5fb 5fe
602 603 608 60b 610 611 616 619
61d 61e 623 626 62b 62c 631 634
638 639 63e 63f 644 646 64a 651
655 659 65e 660 662 666 66a 66b
66d 670 673 674 679 67d 681 682
684 687 68a 68d 68e 693 694 699
69d 6a1 6a5 6a6 6a8 6ac 6b0 6b4
6b8 6bb 6c0 6c1 6c3 6c7 6cb 6cf
6d3 6d8 6d9 6db 6df 6e3 6e6 6ea
6ed 6f1 6f5 6f8 6fc 6fd 702 705
708 70c 70f 713 714 719 71c 71d
722 725 728 72c 730 734 738 73c
73f 743 747 74b 74c 74d 74e 750
751 753 756 75a 75e 761 765 769
76d 770 774 778 77c 77d 77e 77f
781 782 784 785 78a 78d 791 795
799 79d 7a0 7a1 7a3 7a4 7a9 7ac
7af 7b0 7b5 7b8 7bb 7bf 7c3 7c6
7c7 7c9 7ca 7cf 7d2 7d5 7d6 7db
7de 7df 7e1 7e5 7e9 7ea 7ee 7f2
7f6 7f8 7fc 800 802 806 80a 80c
810 814 816 817 81e 822 826 829
82d 830 831 836 83a 83e 841 842
1 847 84c 850 854 857 85b 85e
85f 1 864 869 86d 871 874 875
1 87a 87f 883 887 88a 88e 891
895 898 89b 89c 8a1 8a2 1 8a7
8ac 8b0 8b4 8b7 8b8 8be 8c2 8c3
8c8 8ca 8ce 8d1 8d5 8d8 8dc 8e0
8e3 8e7 8e8 8ed 8f0 8f3 8f7 8fa
8fe 8ff 904 907 908 90d 910 913
917 91b 91f 923 926 92a 92e 931
935 939 93d 93e 93f 940 942 943
945 948 94c 950 953 957 95b 95f
962 966 96a 96e 96f 970 971 973
974 976 977 97c 97f 983 987 98b
98e 992 996 999 99a 99c 99d 99f
9a0 9a5 9a8 9ab 9ac 9b1 9b4 9b7
9bb 9bf 9c2 9c3 9c5 9c6 9cb 9ce
9d1 9d2 9d7 9da 9db 9dd 9e1 9e5
9e6 9ea 9ee 9f2 9f4 9f8 9fc 9fe
a02 a06 a08 a0c a10 a12 a13 a1a
a1e a22 a25 a29 a2c a2d a32 a36
a3a a3d a3e 1 a43 a48 a4c a50
a53 a57 a5a a5b 1 a60 a65 a69
a6d a70 a71 1 a76 a7b a7f a83
a86 a8a a8d a91 a94 a97 a98 a9d
a9e 1 aa3 aa8 aac ab0 ab3 ab4
aba abe abf ac4 ac6 aca ace ad1
ad3 ad7 ada adc ae0 ae4 ae7 aeb
aef af3 af5 af9 afd b00 b04 b06
b07 b0c b10 b14 b16 b22 b26 b28
b29 b32 
352
2
0 1 a 1b 26 :2 1b 3 c
:3 3 12 :3 3 12 :3 3 13 :2 3 1a
1 8 :3 1 b 12 15 11 b
1a b :2 1 :2 12 1a 22 :2 1a 12
:2 1 12 1b 1a 12 21 12 :2 1
12 1b 1a :2 12 :2 1 12 1b 12
:2 22 :3 12 :2 1 12 1b 1a 12 21
12 :2 1 :2 12 1d 12 :2 1 12 1b
1a 12 23 12 :2 1 12 1b :3 12
:2 1 12 1b 1a 12 21 12 :2 1
12 1b 1a 12 22 12 :2 1 10
17 23 25 :2 10 1 4 b :2 4
18 19 :2 18 4 13 1a 26 28
:2 13 4 7 e 1a 1b :2 1a 1d
:2 7 20 22 :2 20 7 13 7 29
:2 4 1b :3 1 10 1 4 b :2 4
18 19 :2 18 4 13 1a 26 28
:2 13 :2 4 13 1a 26 27 :2 26 29
:2 13 4 1b :2 1 4 5 14 5
8 d :2 8 1b 1d 1e :2 1d :2 1b
8 11 15 :2 11 :2 8 11 16 1c
1e :2 11 :2 8 1b 23 29 :2 1b :2 8
17 8 20 :2 5 :2 8 :2 14 1d :3 8
18 8 e :3 5 :2 11 1a 33 35
:2 1a :3 5 :2 11 1a 28 2a :2 1a :2 5
9 :2 15 1e 2a 2c :2 1e :2 9 5
d 1c 1e :2 d 29 2b :2 d e
10 :2 d 1c 1e :2 d 5 8 d
11 16 1d :2 16 22 23 :2 16 :2 11
28 d 4 8 :2 14 1d 24 29
2a 2c 2d 2e :2 2c 2b 30 31
:2 2b :2 29 35 :2 1d :2 8 28 8 4
8 d :2 8 1b 1d 1e :2 1d :2 1b
8 d 14 19 1f 19 2b 2a
37 36 43 42 4f 4e 5b 5a
67 66 77 76 7f 7e :2 14 8
20 8 d 14 19 1f 19 2b
2a 37 36 43 42 4f 4e 5b
5a 67 66 74 73 7c 7b :2 14
8 :5 5 d 15 :2 7 9 13 16
13 :2 9 :2 15 1e 2b 2d :2 1e 36
38 :2 1e 3b 3d :2 1e 48 4a :2 1e
4d 4f :2 1e 5a 5c :2 1e 5f 61
:2 1e :2 9 5 9 a 5 b :2 5
a 5 c :2 5 14 16 :2 14 8
d :2 8 1b 1d 1e :2 1d :2 1b 7
10 14 :2 10 :2 7 10 15 1b 1d
:2 10 :2 7 1a 22 28 :2 1a 7 :2 e
:2 12 16 1d 27 28 :2 1d 1c 33
35 3e 3f :2 35 34 :2 1c 1b e
f 17 1c 2f :2 31 39 45 51
5d 62 :2 1c :2 17 69 6c :2 6e 19
2c :2 2e 36 42 4e 5a 5f :2 19
:2 f :2 1b 19 1a 33 43 :2 45 :2 1a
:2 1b 4d 4e :2 1b 1a 19 1a 1e
25 :4 1a 29 2a :2 1a 2e :2 16 12
:2 e c 1b 2b 1b 2e 37 2e
3a 43 3a 46 59 46 16 1b
e :2 10 19 :3 18 25 30 :3 2d :2 e
3a :2 3c 44 :3 43 :2 e 50 59 :3 58
:2 e 66 :2 68 70 6f :2 72 :3 70 :2 6f
:2 e 87 :2 89 7d :4 7 20 :2 e :2 12
16 1d 27 28 :2 1d 1c 33 35
3e 3f :2 35 34 :2 1c 1b 6 7
f 14 :2 1e 31 :2 33 3b 47 53
5f 64 :2 14 :2 f 6b 6e :2 70 19
2c :2 2e 36 42 4e 5a 5f :2 19
:2 7 :2 1b 19 1a 1e :2 20 29 2d
3a :2 29 :2 1a :2 1b 3f 40 :2 1b 1a
19 1a 1e 25 :4 1a 29 2a :2 1a
2e :2 16 12 :2 e :2 c 1c c 1f
28 1f 2b 34 2b 37 4a 37
7 c e :2 10 19 :3 18 7 12
:3 f :2 e 1c :2 1e 26 :3 25 :2 e 32
3b :3 3a :2 e 48 :2 4a 52 51 :2 54
:3 52 :2 51 :2 e 69 :2 6b 5f :4 7 3
:3 5 18 :2 2 :5 1 8 :2 1 7 3
f 3 15 :2 2 1 5 :7 1 
352
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 1 :2 6
:2 1 :9 7 :9 8 :8 9
:7 a :a b :8 c :6 d
:8 e :7 f :8 10 :8 11
:8 13 :8 14 :8 15 :d 16
:3 17 :3 16 :3 14 :3 1b
:8 1c :8 1d :b 1e :3 1c
21 :3 23 :b 24 :6 25
:8 26 :7 27 :3 28 :3 24
2b :6 2c :3 2d :3 2b
:a 30 :a 31 :a 32 :2 34
:2 38 :2 34 :2 38 :2 34
:2 3c :2 34 :2 3c :3 34
:10 3f :18 40 3f 41
3f :b 43 :19 44 43
:19 46 45 :3 43 48
:4 49 :5 4a :22 4b 48
4c 21 :4 4d 21
:8 51 :b 52 :6 55 :8 56
:7 57 :15 58 :14 59 :b 5a
:2 59 :2 58 :8 5b :2 58
:2 5b :3 58 :6 5c :2 58
:2 5c :2 58 5c :5 58
:f 5d :30 5e :4 58 52
:15 60 :16 61 :b 62 :2 61
:2 60 :c 63 :2 60 :2 63
:3 60 :6 64 :2 60 :2 64
:2 60 64 :5 60 65
:e 66 :7 67 :5 68 :2 67
:7 68 :2 67 :5 68 :2 67
:c 68 :2 67 :4 68 :4 60
5f :3 52 :3 51 50
:3 21 :3 6c 12 6e
:3 6f :3 6e 6d 70
:7 1 
b34
4
:3 0 1 :3 0 2
:a 0 34d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :7 0 15
14 :3 0 b :3 0
a :3 0 17 19
0 34d 2 1a
:5 0 16 a :3 0
d :2 0 e :2 0
13 1d 20 :6 0
f :2 0 24 21
22 34b 0 c
:6 0 d :2 0 1a
6 :3 0 26 :7 0
11 :3 0 18 28
2a 2d 27 2b
34b 0 10 :6 0
15 :2 0 1e 4
:3 0 1c 2f 31
:6 0 13 :4 0 35
32 33 34b 0
12 :6 0 3e 3f
0 22 4 :3 0
20 37 39 :6 0
3c 3a 0 34b
0 14 :6 0 d
:2 0 24 17 :3 0
18 :2 0 4 19
:3 0 19 :2 0 1
40 42 :3 0 43
:7 0 46 44 0
34b 0 16 :6 0
2a 163 0 28
4 :3 0 26 48
4a :6 0 13 :4 0
4e 4b 4c 34b
0 1a :6 0 5e
5f 0 2e 1c
:3 0 50 :7 0 1d
:3 0 54 51 52
34b 0 1b :6 0
4 :3 0 1f :2 0
2c 56 58 :6 0
13 :4 0 5c 59
5a 34b 0 1e
:6 0 24 :2 0 30
21 :3 0 22 :2 0
4 60 :7 0 63
61 0 34b 0
20 :6 0 24 :2 0
34 4 :3 0 32
65 67 :6 0 13
:4 0 6b 68 69
34b 0 23 :6 0
27 :2 0 38 4
:3 0 36 6d 6f
:6 0 13 :4 0 73
70 71 34b 0
25 :6 0 1a :3 0
26 :3 0 7 :3 0
28 :2 0 3a 75
79 74 7a 0
341 29 :3 0 7
:3 0 3e 7c 7e
2a :2 0 28 :2 0
42 80 82 :3 0
1a :3 0 26 :3 0
7 :3 0 27 :2 0
28 :2 0 45 85
89 84 8a 0
9f 26 :3 0 7
:3 0 2b :2 0 2c
:2 0 49 8e 90
:3 0 2c :2 0 4b
8c 93 2d :2 0
2e :4 0 51 95
97 :3 0 1b :3 0
2f :3 0 99 9a
0 9c 54 9d
98 9c 0 9e
56 0 9f 58
a0 83 9f 0
a1 5b 0 341
14 :3 0 8 :3 0
a2 a3 0 341
29 :3 0 8 :3 0
5d a5 a7 2a
:2 0 28 :2 0 61
a9 ab :3 0 14
:3 0 26 :3 0 8
:3 0 27 :2 0 28
:2 0 64 ae b2
ad b3 0 c0
16 :3 0 26 :3 0
8 :3 0 2b :2 0
28 :2 0 68 b8
ba :3 0 28 :2 0
6a b6 bd b5
be 0 c0 6e
c1 ac c0 0
c2 71 0 341
1b :3 0 25 :3 0
30 :4 0 c4 c5
0 1cb 31 :3 0
9 :3 0 73 c7
c9 2d :2 0 2b
:2 0 27 :2 0 75
cc ce :3 0 79
cb d0 :3 0 12
:3 0 32 :3 0 9
:3 0 7c d3 d5
d2 d6 0 ea
12 :3 0 33 :3 0
12 :3 0 34 :2 0
f :4 0 7e d9
dd d8 de 0
ea 10 :3 0 11
:3 0 12 :3 0 35
:4 0 82 e1 e4
e0 e5 0 ea
25 :3 0 36 :4 0
e7 e8 0 ea
85 eb d1 ea
0 ec 8a 0
1cb 1b :3 0 37
:3 0 38 :3 0 ee
ef 0 39 :4 0
8c f0 f2 :2 0
f7 23 :3 0 3a
:4 0 f4 f5 0
f7 8e f8 ed
f7 0 f9 91
0 1cb 37 :3 0
38 :3 0 fa fb
0 3b :4 0 3c
:2 0 5 :3 0 93
fe 100 :3 0 96
fc 102 :2 0 1cb
37 :3 0 38 :3 0
104 105 0 3d
:4 0 3c :2 0 25
:3 0 98 108 10a
:3 0 9b 106 10c
:2 0 1cb 37 :3 0
38 :3 0 10e 10f
0 3e :4 0 3c
:2 0 23 :3 0 9d
112 114 :3 0 a0
110 116 :2 0 1cb
1e :3 0 3f :4 0
3c :2 0 25 :3 0
a2 11a 11c :3 0
3c :2 0 40 :4 0
a5 11e 120 :3 0
3c :2 0 23 :3 0
a8 122 124 :3 0
3c :2 0 41 :4 0
ab 126 128 :3 0
118 129 0 1cb
42 :3 0 27 :2 0
43 :3 0 29 :3 0
1e :3 0 ae 12e
130 44 :2 0 45
:2 0 b0 132 134
:3 0 b3 12d 136
46 :3 0 12c 137
:2 0 12b 139 37
:3 0 38 :3 0 13b
13c 0 26 :3 0
1e :3 0 27 :2 0
47 :2 0 42 :3 0
2b :2 0 27 :2 0
b5 143 145 :3 0
146 :2 0 48 :2 0
45 :2 0 b8 148
14a :3 0 bb 141
14c :3 0 45 :2 0
be 13e 14f c2
13d 151 :2 0 153
c4 155 46 :3 0
13a 153 :4 0 1cb
31 :3 0 9 :3 0
c6 156 158 2d
:2 0 2b :2 0 27
:2 0 c8 15b 15d
:3 0 cc 15a 15f
:3 0 49 :3 0 20
:3 0 1e :3 0 4a
:3 0 1a :3 0 165
14 :3 0 167 16
:3 0 169 1a :3 0
16b 14 :3 0 16d
16 :3 0 16f 10
:3 0 171 3 :3 0
173 5 :3 0 175
162 163 178 cf
177 :2 0 17a d9
195 49 :3 0 20
:3 0 1e :3 0 4a
:3 0 1a :3 0 17f
14 :3 0 181 16
:3 0 183 1a :3 0
185 14 :3 0 187
16 :3 0 189 9
:3 0 18b 3 :3 0
18d 5 :3 0 18f
17c 17d 192 db
191 :2 0 194 e5
196 160 17a 0
197 0 194 0
197 e7 0 1cb
46 :3 0 20 :3 0
c :4 0 19c :2 0
1c4 199 19a :3 0
4b :3 0 20 :3 0
4c :3 0 19e 19f
:4 0 1a0 :3 0 1c4
37 :3 0 38 :3 0
1a2 1a3 0 4d
:4 0 3c :2 0 c
:3 0 ea 1a6 1a8
:3 0 3c :2 0 4e
:4 0 ed 1aa 1ac
:3 0 3c :2 0 1a
:3 0 f0 1ae 1b0
:3 0 3c :2 0 4e
:4 0 f3 1b2 1b4
:3 0 3c :2 0 14
:3 0 f6 1b6 1b8
:3 0 3c :2 0 4e
:4 0 f9 1ba 1bc
:3 0 3c :2 0 16
:3 0 fc 1be 1c0
:3 0 ff 1a4 1c2
:2 0 1c4 101 1c6
46 :4 0 1c4 :4 0
1cb 4f :3 0 20
:4 0 1ca :2 0 1cb
1c8 0 105 33b
29 :3 0 3 :3 0
111 1cc 1ce 50
:2 0 27 :2 0 115
1d0 1d2 :3 0 31
:3 0 9 :3 0 118
1d4 1d6 2d :2 0
2b :2 0 27 :2 0
11a 1d9 1db :3 0
11e 1d8 1dd :3 0
12 :3 0 32 :3 0
9 :3 0 121 1e0
1e2 1df 1e3 0
290 12 :3 0 33
:3 0 12 :3 0 34
:2 0 f :4 0 123
1e6 1ea 1e5 1eb
0 290 10 :3 0
11 :3 0 12 :3 0
35 :4 0 127 1ee
1f1 1ed 1f2 0
290 51 :3 0 51
:2 0 51 :3 0 51
:2 0 52 :3 0 53
:3 0 47 :2 0 54
:3 0 12a 1fa 1fc
:3 0 1fd :2 0 2b
:2 0 55 :3 0 47
:2 0 56 :3 0 12d
201 203 :3 0 204
:2 0 130 1ff 206
:3 0 207 :2 0 48
:2 0 57 :3 0 31
:3 0 58 :3 0 59
:3 0 5a :3 0 20d
20e 0 1a :3 0
14 :3 0 16 :5 0
133 20c 215 13a
20b 217 f :2 0
5b :3 0 5c :3 0
21a 21b 0 58
:3 0 59 :3 0 5a
:3 0 21e 21f 0
1a :3 0 14 :3 0
16 :5 0 13c 21d
226 143 20a 228
148 209 22a :3 0
48 :2 0 5d :3 0
10 :3 0 59 :3 0
5a :3 0 22f 230
0 14b 22d 232
14e 22c 234 :3 0
44 :2 0 24 :2 0
151 236 238 :3 0
239 :2 0 48 :2 0
52 :3 0 5e :3 0
24 :2 0 154 23c
23f 157 23b 241
:3 0 44 :2 0 24
:2 0 15a 243 245
:3 0 f :2 0 15d
1f8 248 1f7 0
249 0 1f5 0
24a 0 160 c
:3 0 5f :3 0 59
:3 0 24e 24f 60
:3 0 61 :3 0 251
252 62 :3 0 63
:3 0 254 255 64
:3 0 5b :3 0 257
258 162 25a 287
0 28b :3 0 59
:3 0 65 :3 0 25c
25d 0 3 :3 0
2d :2 0 169 260
261 :3 0 66 :3 0
5 :3 0 67 :2 0
16e 265 266 :3 0
262 268 267 :2 0
59 :3 0 5a :3 0
26a 26b 0 68
:3 0 2d :2 0 173
26e 26f :3 0 269
271 270 :2 0 65
:3 0 69 :3 0 2d
:2 0 178 275 276
:3 0 272 278 277
:2 0 59 :3 0 5a
:3 0 27a 27b 0
5b :3 0 2d :2 0
5a :3 0 27d 27f
0 6a :2 0 17b
281 282 :3 0 17f
27e 284 :3 0 279
286 285 :2 0 59
:3 0 5a :3 0 288
289 0 182 28d
28e :5 0 24c 25b
0 184 0 28c
:2 0 290 186 334
51 :3 0 51 :2 0
51 :3 0 51 :2 0
52 :3 0 53 :3 0
47 :2 0 54 :3 0
18b 297 299 :3 0
29a :2 0 2b :2 0
55 :3 0 47 :2 0
56 :3 0 18e 29e
2a0 :3 0 2a1 :2 0
191 29c 2a3 :3 0
2a4 :2 0 48 :2 0
57 :3 0 31 :3 0
6b :3 0 58 :3 0
2a9 2aa 0 59
:3 0 5a :3 0 2ac
2ad 0 1a :3 0
14 :3 0 16 :5 0
194 2ab 2b4 19b
2a8 2b6 f :2 0
5b :3 0 5c :3 0
2b9 2ba 0 58
:3 0 59 :3 0 5a
:3 0 2bd 2be 0
1a :3 0 14 :3 0
16 :5 0 19d 2bc
2c5 1a4 2a7 2c7
1a9 2a6 2c9 :3 0
48 :2 0 52 :3 0
61 :3 0 6c :3 0
2cd 2ce 0 52
:3 0 9 :3 0 24
:2 0 1ac 2d0 2d3
1af 2cc 2d5 1b2
2cb 2d7 :3 0 44
:2 0 24 :2 0 1b5
2d9 2db :3 0 2dc
:2 0 48 :2 0 52
:3 0 5e :3 0 24
:2 0 1b8 2df 2e2
1bb 2de 2e4 :3 0
44 :2 0 24 :2 0
1be 2e6 2e8 :3 0
f :2 0 1c1 295
2eb 294 0 2ec
0 292 0 2ed
0 1c4 c :3 0
5f :3 0 59 :3 0
2f1 2f2 60 :3 0
61 :3 0 2f4 2f5
62 :3 0 63 :3 0
2f7 2f8 64 :3 0
5b :3 0 2fa 2fb
1c6 2fd 32a 0
32e :3 0 59 :3 0
65 :3 0 2ff 300
0 3 :3 0 2d
:2 0 1cd 303 304
:3 0 66 :3 0 5
:3 0 67 :2 0 1d2
308 309 :3 0 305
30b 30a :2 0 59
:3 0 5a :3 0 30d
30e 0 68 :3 0
2d :2 0 1d7 311
312 :3 0 30c 314
313 :2 0 65 :3 0
69 :3 0 2d :2 0
1dc 318 319 :3 0
315 31b 31a :2 0
59 :3 0 5a :3 0
31d 31e 0 5b
:3 0 2d :2 0 5a
:3 0 320 322 0
6a :2 0 1df 324
325 :3 0 1e3 321
327 :3 0 31c 329
328 :2 0 59 :3 0
5a :3 0 32b 32c
0 1e6 330 331
:5 0 2ef 2fe 0
1e8 0 32f :2 0
333 1ea 335 1de
290 0 336 0
333 0 336 1ec
0 337 1ef 338
1d3 337 0 339
1f1 0 33a 1f3
33c c3 1cb 0
33d 0 33a 0
33d 1f5 0 341
b :3 0 c :3 0
33f :2 0 341 1f8
34c 6d :3 0 c
:3 0 f :2 0 343
344 0 346 1ff
348 201 347 346
:2 0 349 203 :2 0
34c 2 :3 0 205
34c 34b 341 349
:6 0 34d :2 0 2
1a 34c 350 :3 0
34f 34d 351 :8 0

211
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 1 29
1 25 1 30
1 2e 1 38
1 36 1 3d
1 49 1 47
1 4f 1 57
1 55 1 5d
1 66 1 64
1 6e 1 6c
3 76 77 78
1 7d 1 81
2 7f 81 3
86 87 88 1
8f 3 8d 91
92 1 96 2
94 96 1 9b
1 9d 2 8b
9e 1 a0 1
a6 1 aa 2
a8 aa 3 af
b0 b1 1 b9
3 b7 bb bc
2 b4 bf 1
c1 1 c8 1
cd 1 cf 2
ca cf 1 d4
3 da db dc
2 e2 e3 4
d7 df e6 e9
1 eb 1 f1
2 f3 f6 1
f8 2 fd ff
1 101 2 107
109 1 10b 2
111 113 1 115
2 119 11b 2
11d 11f 2 121
123 2 125 127
1 12f 2 131
133 1 135 2
142 144 2 147
149 2 140 14b
3 13f 14d 14e
1 150 1 152
1 157 1 15c
1 15e 2 159
15e 9 166 168
16a 16c 16e 170
172 174 176 1
179 9 180 182
184 186 188 18a
18c 18e 190 1
193 2 195 196
2 1a5 1a7 2
1a9 1ab 2 1ad
1af 2 1b1 1b3
2 1b5 1b7 2
1b9 1bb 2 1bd
1bf 1 1c1 3
19b 1a1 1c3 b
c6 ec f9 103
10d 117 12a 155
197 1c6 1c9 1
1cd 1 1d1 2
1cf 1d1 1 1d5
1 1da 1 1dc
2 1d7 1dc 1
1e1 3 1e7 1e8
1e9 2 1ef 1f0
2 1f9 1fb 2
200 202 2 1fe
205 6 20f 210
211 212 213 214
1 216 6 220
221 222 223 224
225 4 218 219
21c 227 2 208
229 2 22e 231
2 22b 233 2
235 237 2 23d
23e 2 23a 240
2 242 244 2
246 247 1 24b
4 250 253 256
259 1 25f 2
25e 25f 1 264
2 263 264 1
26d 2 26c 26d
1 274 2 273
274 1 280 1
283 2 27c 283
1 28a 1 24d
4 1e4 1ec 1f3
28f 2 296 298
2 29d 29f 2
29b 2a2 6 2ae
2af 2b0 2b1 2b2
2b3 1 2b5 6
2bf 2c0 2c1 2c2
2c3 2c4 4 2b7
2b8 2bb 2c6 2
2a5 2c8 2 2d1
2d2 2 2cf 2d4
2 2ca 2d6 2
2d8 2da 2 2e0
2e1 2 2dd 2e3
2 2e5 2e7 2
2e9 2ea 1 2ee
4 2f3 2f6 2f9
2fc 1 302 2
301 302 1 307
2 306 307 1
310 2 30f 310
1 317 2 316
317 1 323 1
326 2 31f 326
1 32d 1 2f0
1 332 2 334
335 1 336 1
338 1 339 2
33b 33c 6 7b
a1 a4 c2 33d
340 1 345 1
342 1 348 b
23 2c 34 3b
45 4d 53 5b
62 6a 72 
1
4
0 
350
1
1
14
3
12
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
6c 1 0
36 1 0
13 1 0
3 1 0
64 1 0
25 1 0
55 1 0
2e 1 0
47 1 0
1c 1 0
b 1 0
f 1 0
12b 2 0
4f 1 0
7 1 0
5d 1 0
3d 1 0
0

/
Create or Replace FUNCTION FUN_GetWorkingDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
12
2 :e:
1FUNCTION:
1FUN_GETWORKINGDATE:
1XDATE:
1DATE:
1RETURN:
1VDATE:
1TO_DATE:
1NCTR:
1NUMBER:
13:
10:
1COUNT:
1SETTFILE:
1PERIODFROM:
1=:
1>:
1MAX:
1<=:
0

0
0
5c
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 7e 51 b4
2e :2 a0 d b7 a0 9f a0 d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 b7 :2 19 3c
:2 a0 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
5c
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5d 44 48 50
54 55 56 58 43 7d 68 40
6c 6d 75 78 67 84 88 64
8c 8d 91 95 96 9d a1 a5
a8 a9 ae af b5 b9 ba bf
c3 c6 c9 ca cf d3 d7 db
dd e1 e4 e8 ec ed f1 f5
f6 fd 101 105 108 109 10e 10f
115 119 11a 11f 121 125 129 12c
130 134 138 13a 13e 142 144 150
154 156 157 160 
5c
2
0 1 a 1d 26 :2 1d 1c 2c
33 :3 1 :2 8 10 18 :2 10 8 :2 1
8 f e 8 14 8 1 :4 9
17 21 1c 21 30 3d :3 3b 1c
:4 2 5 a b :2 a 5 e 5
d :2 c 10 :2 c 21 2c 27 2c
3b 49 :3 46 27 :4 5 :4 2 1 8
:3 1 5 :7 1 
5c
4
0 :b 1 :9 2 :8 3
:12 5 :5 6 :3 7 6
:13 9 8 :3 6 :3 b
:2 4 c :7 1 
162
4
:3 0 1 :3 0 2
:a 0 57 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 57 2 a
:2 0 a :2 0 9
4 :3 0 d :7 0
7 :4 0 7 f
11 14 e 12
55 0 6 :6 0
c :2 0 d 9
:3 0 b 16 18
:6 0 b :2 0 1c
19 1a 55 0
8 :6 0 c :3 0
1f :3 0 f 8
:3 0 d :3 0 11
23 29 0 2a
:3 0 e :3 0 3
:3 0 f :2 0 15
27 28 :4 0 2c
2d :5 0 20 24
0 18 0 2b
:2 0 52 8 :3 0
10 :2 0 b :2 0
1c 30 32 :3 0
6 :3 0 3 :3 0
34 35 0 37
1f 4c 11 :3 0
11 :2 0 e :3 0
39 0 3a 0
21 6 :3 0 d
:3 0 23 3f 45
0 46 :3 0 e
:3 0 3 :3 0 12
:2 0 27 43 44
:4 0 48 49 :5 0
3c 40 0 2a
0 47 :2 0 4b
2c 4d 33 37
0 4e 0 4b
0 4e 2e 0
52 5 :3 0 6
:3 0 50 :2 0 52
31 56 :3 0 56
2 :3 0 35 56
55 52 53 :6 0
57 :2 0 2 a
56 5a :3 0 59
57 5b :8 0 
38
4
:3 0 1 3 1
6 1 10 1
c 1 17 1
15 1 1e 1
22 1 26 2
25 26 1 21
1 31 2 2f
31 1 36 1
3b 1 3e 1
42 2 41 42
1 3d 1 4a
2 4c 4d 3
2e 4e 51 2
13 1b 
1
4
0 
5a
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c 1 0
15 1 0
2 0 1
3 1 0
0

/
Create or Replace FUNCTION FUN_GetCheckValidNumber wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
9
2 :e:
1FUNCTION:
1FUN_GETCHECKVALIDNUMBER:
1P:
1VARCHAR2:
1RETURN:
1NUMBER:
1TEST:
1TO_NUMBER:
1VALUE_ERROR:
0

0
0
2e
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
:3 a0 a5 b d :2 a0 65 b7 :3 a0
4d a5 b 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
2e
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 60 64 40 68 6a 6e
72 76 7a 7c 80 84 88 89
8a 8c 90 92 93 98 9c a0
a2 ae b2 b4 b5 be 
2e
2
0 1 a 22 27 :2 22 21 1
8 :2 1 3 :3 8 :2 3 b 15 :2 b
:2 3 a 3 1 8 19 20 2a
:2 20 19 14 :2 3 1 5 :7 1 
2e
4
0 :7 1 :2 2 :2 1
:5 4 :6 6 :3 7 5
:a 9 8 a :7 1

c0
4
:3 0 1 :3 0 2
:a 0 29 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 29 2 a
:2 0 9 :2 0 7
6 :3 0 d :7 0
10 e 0 27
0 7 :6 0 7
:3 0 8 :3 0 3
:3 0 12 14 11
15 0 1a 5
:3 0 7 :3 0 18
:2 0 1a b 28
9 :3 0 5 :3 0
8 :4 0 e 1d
1f 20 :2 0 22
10 24 12 23
22 :2 0 25 14
:2 0 28 2 :3 0
16 28 27 1a
25 :6 0 29 :2 0
2 a 28 2c
:3 0 2b 29 2d
:8 0 
18
4
:3 0 1 3 1
6 1 c 1
13 2 16 19
1 1e 1 21
1 1b 1 24
1 f 
1
4
0 
2c
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
c 1 0
0

/
Create or replace function FUN_VarMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1FUN_VARMARGIN:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1VSTN:
1RETURN:
1NUMBER:
1ZSTATION:
11:
1:
1VMARGIN:
115:
12:
10:
1SUBSTR:
1UPPER:
1=:
1B:
1SUM:
1NVL:
1MARGIN_AMT:
1+:
1MTM_PL:
1MTM_MARGIN:
1*:
1-:
1MARGIN_BSE:
1MARGIN_DATE:
1CLIENTCD:
1MARGIN_TOTAL:
1MARGIN_MG02:
1RECORD_TYPE:
130:
1OTHERS:
0

0
0
aa
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 :4 a0 a5 b :2 51 a5
b d a0 7e 6e b4 2e a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 7e :2 a0 51 a5
b :2 7e 51 b4 2e b4 2e 5a
b4 2e d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
9f :2 a0 51 a5 b d2 ac :2 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c :2 a0 65 b7 a0 53
a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
aa
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 84 6a 6e 71
72 7a 7f 69 a7 8f 66 93
96 97 9f a2 8e ae b2 b6
ba 8b be c0 c3 c6 c7 c9
cd d1 d4 d9 da df e3 e6
ea ee f1 f2 f4 f7 fb ff
102 103 105 106 10b 10e 112 116
119 11a 11c 11f 122 125 126 12b
12c 131 134 135 13a 13e 13f 143
147 148 14f 153 157 15a 15b 160
164 168 16b 16c 1 171 176 177
17d 181 182 187 189 18d 190 194
198 19b 19c 19e 1a2 1a3 1a7 1ab
1ac 1b3 1b7 1ba 1bd 1be 1c3 1c7
1cb 1ce 1cf 1 1d4 1d9 1dd 1e1
1e4 1e5 1 1ea 1ef 1f0 1f6 1fa
1fb 200 202 206 20a 20d 211 215
219 21b 1 21f 223 226 22a 22c
22d 232 236 23a 23c 248 24c 24e
24f 258 
aa
2
0 1 a 18 23 :2 18 4 d
:2 4 12 1a :2 12 17 24 2b :3 1
b 14 13 b 1a b :2 1 a
11 14 10 a 19 a :2 1 d
14 1a :2 14 20 22 :2 d 1 4
d f :2 d :2 9 d 11 1c :2 d
1f 21 25 2c :2 21 :2 d 2f 32
36 41 :2 32 43 44 45 :2 44 :2 32
31 :2 d :2 9 :2 7 2 7 8 14
:3 13 1e 27 :3 26 :2 8 :5 2 13 :2 9
d 11 1e :2 d :2 9 27 7 2
7 f 1a 1b :2 1a 22 2e :3 2d
:2 f 38 41 :3 40 :2 f :5 2 :5 1 8
:2 1 :2 b 8 f 8 12 :2 6 1
5 :7 1 
aa
4
0 :6 1 :8 2 1
:2 2 :2 1 :8 3 :9 4
:b 6 :5 7 :21 8 9
:3 a :c b a :4 8
7 :a d :3 e :13 f
e :4 d c :3 7
:3 11 5 :2 13 :3 14
:3 13 12 15 :7 1

25a
4
:3 0 1 :3 0 2
:a 0 a5 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 a5
2 12 :2 0 e
:2 0 f 4 :3 0
b :2 0 d 15
17 :6 0 c :4 0
1b 18 19 a3
0 a :6 0 16
:2 0 14 9 :3 0
f :2 0 11 1d
20 :6 0 10 :2 0
24 21 22 a3
0 d :6 0 a
:3 0 11 :3 0 12
:3 0 7 :3 0 27
29 b :2 0 b
:2 0 18 26 2d
25 2e 0 98
a :3 0 13 :2 0
14 :4 0 1e 31
33 :3 0 15 :3 0
15 :2 0 16 :3 0
17 :3 0 10 :2 0
21 37 3a 18
:2 0 16 :3 0 19
:3 0 10 :2 0 24
3d 40 27 3c
42 :3 0 18 :2 0
16 :3 0 1a :3 0
10 :2 0 2a 45
48 1b :2 0 1c
:2 0 b :2 0 2d
4b 4d :3 0 2f
4a 4f :3 0 50
:2 0 32 44 52
:3 0 36 0 53
0 35 d :3 0
1d :3 0 37 58
65 0 66 :3 0
1e :3 0 5 :3 0
13 :2 0 3b 5c
5d :3 0 1f :3 0
3 :3 0 13 :2 0
40 61 62 :3 0
5e 64 63 :3 0
68 69 :5 0 55
59 0 43 0
67 :2 0 6b 45
92 15 :3 0 15
:2 0 16 :3 0 20
:3 0 10 :2 0 47
6e 71 6d 0
72 0 4a d
:3 0 21 :3 0 4c
77 8b 0 8c
:3 0 22 :3 0 13
:2 0 23 :2 0 50
7a 7c :3 0 1e
:3 0 5 :3 0 13
:2 0 55 80 81
:3 0 7d 83 82
:2 0 1f :3 0 3
:3 0 13 :2 0 5a
87 88 :3 0 84
8a 89 :3 0 8e
8f :5 0 74 78
0 5d 0 8d
:2 0 91 5f 93
34 6b 0 94
0 91 0 94
61 0 98 8
:3 0 d :3 0 96
:2 0 98 64 a4
24 :3 0 8 :3 0
10 :2 0 9c :2 0
9e 68 a0 6a
9f 9e :2 0 a1
6c :2 0 a4 2
:3 0 6e a4 a3
98 a1 :6 0 a5
:2 0 2 12 a4
a8 :3 0 a7 a5
a9 :8 0 
71
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 2
1e 1f 1 1c
1 28 3 2a
2b 2c 1 32
2 30 32 2
38 39 2 3e
3f 2 3b 41
2 46 47 1
4c 2 49 4e
2 43 51 1
54 1 57 1
5b 2 5a 5b
1 60 2 5f
60 1 56 1
6a 2 6f 70
1 73 1 76
1 7b 2 79
7b 1 7f 2
7e 7f 1 86
2 85 86 1
75 1 90 2
92 93 3 2f
94 97 1 9d
1 9a 1 a0
2 1a 23 
1
4
0 
a8
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
14 1 0
3 1 0
2 0 1
b 1 0
1c 1 0
0

/
Create or replace function FUN_SpanMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
26
2 :e:
1FUNCTION:
1FUN_SPANMARGIN:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1VFILETYPE:
1SPANREQ:
1MTMREQ:
1BUYPREMREQ:
1RETURN:
1NUMBER:
1ZSPAN:
115:
12:
10:
1ZMTMVALUE:
1VMARGIN:
1ZBUYPREMIUM:
1SUM:
1NVL:
1INITMARGIN:
1MARGIN:
1MTMVALUE:
1BUY_PREMIUM:
1FOMARGIN:
1WDATE:
1=:
1CLIENTCD:
1DECODE:
1FILETYPE:
1MG12:
1MG13:
1Y:
1N:
1ELSIF:
1+:
1OTHERS:
0

0
0
159
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a0
9f :3 a0 a5 b d2 a0 9f :2 a0
51 a5 b d2 a0 9f :2 a0 51
a5 b d2 ac :4 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 :2 6e a0 a5 b a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e 6e
b4 2e a 10 :2 a0 d a0 b7
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e 6e b4
2e a 10 :2 a0 7e a0 b4 2e
d a0 b7 19 a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e 6e b4 2e a 10 :2 a0
7e a0 b4 2e d a0 b7 19
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e 6e b4
2e a 10 :2 a0 7e a0 b4 2e
7e a0 b4 2e d a0 b7 19
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e 6e b4
2e a 10 :2 a0 d a0 b7 19
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e 6e b4
2e a 10 :2 a0 7e a0 b4 2e
d a0 b7 19 a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e 6e b4 2e a 10 :2 a0
d b7 :2 19 3c :2 a0 65 b7 a0
53 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
159
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
bd a5 7c a9 ac ad b5 b8
a4 e0 c8 a1 cc cf d0 d8
db c7 103 eb c4 ef f2 f3
fb fe ea 126 10e e7 112 115
116 11e 121 10d 12d 10a 131 135
139 13d 13e 140 144 148 14b 14f
153 156 157 159 15d 161 164 168
16c 16f 170 172 176 177 17b 17f
183 187 188 18f 193 197 19a 19b
1a0 1a4 1a8 1ab 1ac 1 1b1 1b6
1ba 1be 1c3 1c8 1cc 1cd 1cf 1d3
1d6 1d7 1 1dc 1e1 1e2 1e8 1ec
1ed 1f2 1f6 1f9 1fe 1ff 204 208
20b 210 211 1 216 21b 21f 222
227 228 1 22d 232 236 23a 23e
242 244 248 24b 250 251 256 25a
25d 262 263 1 268 26d 271 274
279 27a 1 27f 284 288 28c 28f
293 294 299 29d 2a1 2a3 2a7 2ab
2ae 2b3 2b4 2b9 2bd 2c0 2c5 2c6
1 2cb 2d0 2d4 2d7 2dc 2dd 1
2e2 2e7 2eb 2ef 2f2 2f6 2f7 2fc
300 304 306 30a 30e 311 316 317
31c 320 323 328 329 1 32e 333
337 33a 33f 340 1 345 34a 34e
352 355 359 35a 35f 362 366 367
36c 370 374 376 37a 37e 381 386
387 38c 390 393 398 399 1 39e
3a3 3a7 3aa 3af 3b0 1 3b5 3ba
3be 3c2 3c6 3ca 3cc 3d0 3d4 3d7
3dc 3dd 3e2 3e6 3e9 3ee 3ef 1
3f4 3f9 3fd 400 405 406 1 40b
410 414 418 41b 41f 420 425 429
42d 42f 433 437 43a 43f 440 445
449 44c 451 452 1 457 45c 460
463 468 469 1 46e 473 477 47b
47f 481 485 489 48c 490 494 498
49a 1 49e 4a2 4a5 4a9 4ab 4ac
4b1 4b5 4b9 4bb 4c7 4cb 4cd 4ce
4d7 
159
2
0 1 a 19 24 :2 19 5 e
:2 5 13 20 :2 13 5 10 :2 5 19
23 :2 19 2c 3a :2 2c 18 5 c
:3 1 8 f 12 e 8 17 8
:2 1 b 12 15 11 b 1a b
:2 1 a 11 14 10 a 19 a
:2 1 d 14 17 13 d 1c d
1 :2 9 d 11 1c :2 d 9 :2 26
2a 2e 37 :2 2a 26 :2 3c 40 44
50 :2 40 3c 9 7 e 19 7
2 7 16 1c :3 1b 26 2f :3 2e
:2 16 d 14 1d 24 2b :2 d 37
:3 35 :2 16 :5 2 4 c d :2 c 15
1b 1c :2 1b :2 4 24 2e 2f :2 2e
:2 4 2 d 2 1 33 7 f
10 :2 f 18 1e 1f :2 1e :2 7 27
31 32 :2 31 :2 7 2 d 12 13
:2 d 2 1 36 33 7 f 10
:2 f 18 1e 1f :2 1e :2 7 27 31
32 :2 31 :2 7 2 d 12 13 :2 d
2 1 36 33 7 f 10 :2 f
18 1e 1f :2 1e :2 7 27 31 32
:2 31 :2 7 2 d 12 13 :2 d 1c
1d :2 d 2 1 36 33 7 f
10 :2 f 18 1e 1f :2 1e :2 7 27
31 32 :2 31 :2 7 2 d 2 1
36 33 7 f 10 :2 f 18 1e
1f :2 1e :2 7 27 31 32 :2 31 :2 7
2 d 16 17 :2 d 2 1 36
33 7 f 10 :2 f 18 1e 1f
:2 1e :2 7 27 31 32 :2 31 :2 7 2
d 2 36 33 :3 1 8 :2 1 :2 b
8 f 8 12 :2 6 1 5 :7 1

159
4
0 :6 1 :8 2 :c 3
1 :2 4 :2 1 :9 5
:9 6 :9 7 :9 8 :19 a
:3 b :f c :b d :3 c
:4 a :13 f :3 10 11
f :13 11 :7 12 13
11 f :13 13 :7 14
15 13 f :13 15
:b 16 17 15 f
:13 17 :3 18 19 17
f :13 19 :7 1a 1b
19 f :13 1b :3 1c
1b :3 f :3 1e 9
:2 20 :3 21 :3 20 1f
22 :7 1 
4d9
4
:3 0 1 :3 0 2
:a 0 154 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 b :3 0 c
:3 0 1b 1d 0
154 2 1e :2 0
e :2 0 19 c
:3 0 f :2 0 16
21 24 :6 0 10
:2 0 28 25 26
152 0 d :6 0
e :2 0 1e c
:3 0 f :2 0 1b
2a 2d :6 0 10
:2 0 31 2e 2f
152 0 11 :6 0
e :2 0 23 c
:3 0 f :2 0 20
33 36 :6 0 10
:2 0 3a 37 38
152 0 12 :6 0
14 :2 0 28 c
:3 0 f :2 0 25
3c 3f :6 0 10
:2 0 43 40 41
152 0 13 :6 0
14 :3 0 15 :3 0
16 :3 0 17 :3 0
2a 46 49 45
0 4a 0 14
:3 0 14 :2 0 15
:3 0 18 :3 0 10
:2 0 2d 4e 51
4d 0 52 0
14 :3 0 14 :2 0
15 :3 0 19 :3 0
10 :2 0 30 56
59 55 0 5a
0 33 d :3 0
11 :3 0 13 :3 0
1a :3 0 37 61
7b 0 7c :3 0
1b :3 0 5 :3 0
1c :2 0 3b 65
66 :3 0 1d :3 0
3 :3 0 1c :2 0
40 6a 6b :3 0
67 6d 6c :2 0
1e :3 0 1f :3 0
20 :4 0 21 :4 0
1f :3 0 43 6f
74 7 :3 0 1c
:2 0 4a 77 78
:3 0 6e 7a 79
:3 0 7e 7f :5 0
5c 62 0 4d
0 7d :2 0 147
8 :3 0 1c :2 0
22 :4 0 53 82
84 :3 0 9 :3 0
1c :2 0 23 :4 0
58 87 89 :3 0
85 8b 8a :2 0
a :3 0 1c :2 0
23 :4 0 5d 8e
90 :3 0 8c 92
91 :2 0 12 :3 0
d :3 0 94 95
0 98 24 :3 0
60 142 8 :3 0
1c :2 0 22 :4 0
64 9a 9c :3 0
9 :3 0 1c :2 0
22 :4 0 69 9f
a1 :3 0 9d a3
a2 :2 0 a :3 0
1c :2 0 23 :4 0
6e a6 a8 :3 0
a4 aa a9 :2 0
12 :3 0 d :3 0
25 :2 0 11 :3 0
71 ae b0 :3 0
ac b1 0 b4
24 :3 0 74 b5
ab b4 0 143
8 :3 0 1c :2 0
22 :4 0 78 b7
b9 :3 0 9 :3 0
1c :2 0 23 :4 0
7d bc be :3 0
ba c0 bf :2 0
a :3 0 1c :2 0
22 :4 0 82 c3
c5 :3 0 c1 c7
c6 :2 0 12 :3 0
d :3 0 25 :2 0
13 :3 0 85 cb
cd :3 0 c9 ce
0 d1 24 :3 0
88 d2 c8 d1
0 143 8 :3 0
1c :2 0 22 :4 0
8c d4 d6 :3 0
9 :3 0 1c :2 0
22 :4 0 91 d9
db :3 0 d7 dd
dc :2 0 a :3 0
1c :2 0 22 :4 0
96 e0 e2 :3 0
de e4 e3 :2 0
12 :3 0 d :3 0
25 :2 0 11 :3 0
99 e8 ea :3 0
25 :2 0 13 :3 0
9c ec ee :3 0
e6 ef 0 f2
24 :3 0 9f f3
e5 f2 0 143
8 :3 0 1c :2 0
23 :4 0 a3 f5
f7 :3 0 9 :3 0
1c :2 0 22 :4 0
a8 fa fc :3 0
f8 fe fd :2 0
a :3 0 1c :2 0
23 :4 0 ad 101
103 :3 0 ff 105
104 :2 0 12 :3 0
11 :3 0 107 108
0 10b 24 :3 0
b0 10c 106 10b
0 143 8 :3 0
1c :2 0 23 :4 0
b4 10e 110 :3 0
9 :3 0 1c :2 0
22 :4 0 b9 113
115 :3 0 111 117
116 :2 0 a :3 0
1c :2 0 22 :4 0
be 11a 11c :3 0
118 11e 11d :2 0
12 :3 0 11 :3 0
25 :2 0 13 :3 0
c1 122 124 :3 0
120 125 0 128
24 :3 0 c4 129
11f 128 0 143
8 :3 0 1c :2 0
23 :4 0 c8 12b
12d :3 0 9 :3 0
1c :2 0 23 :4 0
cd 130 132 :3 0
12e 134 133 :2 0
a :3 0 1c :2 0
22 :4 0 d2 137
139 :3 0 135 13b
13a :2 0 12 :3 0
13 :3 0 13d 13e
0 140 d5 141
13c 140 0 143
93 98 0 143
d7 0 147 b
:3 0 12 :3 0 145
:2 0 147 df 153
26 :3 0 b :3 0
10 :2 0 14b :2 0
14d e3 14f e5
14e 14d :2 0 150
e7 :2 0 153 2
:3 0 e9 153 152
147 150 :6 0 154
:2 0 2 1e 153
157 :3 0 156 154
158 :8 0 
ee
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
2 2b 2c 1
29 2 34 35
1 32 2 3d
3e 1 3b 2
47 48 2 4f
50 2 57 58
3 4b 53 5b
1 60 1 64
2 63 64 1
69 2 68 69
4 70 71 72
73 1 76 2
75 76 3 5d
5e 5f 1 83
2 81 83 1
88 2 86 88
1 8f 2 8d
8f 1 96 1
9b 2 99 9b
1 a0 2 9e
a0 1 a7 2
a5 a7 2 ad
af 1 b2 1
b8 2 b6 b8
1 bd 2 bb
bd 1 c4 2
c2 c4 2 ca
cc 1 cf 1
d5 2 d3 d5
1 da 2 d8
da 1 e1 2
df e1 2 e7
e9 2 eb ed
1 f0 1 f6
2 f4 f6 1
fb 2 f9 fb
1 102 2 100
102 1 109 1
10f 2 10d 10f
1 114 2 112
114 1 11b 2
119 11b 2 121
123 1 126 1
12c 2 12a 12c
1 131 2 12f
131 1 138 2
136 138 1 13f
7 142 b5 d2
f3 10c 129 141
3 80 143 146
1 14c 1 149
1 14f 4 27
30 39 42 
1
4
0 
157
0
1
14
1
b
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3b 1 0
7 1 0
20 1 0
b 1 0
17 1 0
3 1 0
13 1 0
32 1 0
29 1 0
2 0 1
f 1 0
0

/
/* ----------minimum expenses for fo ------vsegment='F'vexpno=3 for fo---------*/
CREATE OR REPLACE FUNCTION FUN_DailyExpCharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
22
2 :e:
1FUNCTION:
1FUN_DAILYEXPCHARGES:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VSEGMENT:
1VEXPNO:
1NUMBER:
1RETURN:
1VCHARGES:
118:
16:
10:
1NCTR:
15:
1=:
1F:
13:
1COUNT:
1DAILYEXPENSESSCHEDULE:
1CLIENTCD:
1DATEFROM:
1DATETO:
1EXCHANGE:
1EXPNO:
1CHARGETYPE:
1R:
1>:
1MAX:
1NVL:
1CHARGES:
1ZZZZZZ:
1NO_DATA_FOUND:
0

0
0
ee
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a0
7e 6e b4 2e a0 7e 51 b4
2e a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 9f :2 a0 51 a5 b d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
9f :2 a0 51 a5 b d2 ac :2 a0
b2 ee a0 7e 6e b4 2e a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 19 3c b7 19 3c :2 a0
65 b7 :3 a0 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
ee
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e b7 a2 7b a6 a7 af b2
a1 be 9e c2 c7 c8 cd d1
d4 d7 d8 dd e1 e5 e8 e9
ed f1 f2 f9 fd 101 104 105
10a 1 10e 112 116 119 1 11d
122 126 12a 12d 12e 1 133 138
13c 140 143 144 1 149 14e 152
155 15a 15b 1 160 165 166 16c
170 171 176 17a 17d 180 181 186
18a 18d 191 195 198 199 19b 19f
1a0 1a4 1a8 1a9 1b0 1b4 1b8 1bb
1bc 1c1 1 1c5 1c9 1cd 1d0 1
1d4 1d9 1dd 1e1 1e4 1e5 1 1ea
1ef 1f3 1f7 1fa 1fb 1 200 205
209 20c 211 212 1 217 21c 21d
223 227 228 22d 22f 233 236 23a
23e 241 242 244 248 249 24d 251
252 259 25d 260 265 266 26b 1
26f 273 277 27a 1 27e 283 287
28b 28e 28f 1 294 299 29d 2a1
2a4 2a5 1 2aa 2af 2b3 2b6 2bb
2bc 1 2c1 2c6 2c7 2cd 2d1 2d2
2d7 2d9 2dd 2e1 2e4 2e6 2ea 2ed
2ef 2f3 2f6 2fa 2fe 302 304 308
30c 310 314 316 317 31c 320 324
326 332 336 338 339 342 
ee
2
0 1 a 1e 29 :2 1e 32 3b
:2 32 5 11 :2 5 1a 24 :2 1a 1d
2c 33 :3 1 a 11 14 10 a
19 a :2 1 7 e d 7 14
7 1 4 c d :2 c 7 d
e :2 d :4 9 17 21 1c 21 8
11 :3 10 :2 1d 2b 38 :2 1d :2 8 f
18 :3 17 :2 8 25 2b :3 2a :2 8 36
40 41 :2 40 :2 8 1c :4 2 5 a
b :4 a e 12 1a :2 e :2 a 23
31 2c 31 9 12 :3 11 :2 1e 2c
39 :2 1e :2 9 e 17 :3 16 :2 9 24
2a :3 29 :2 9 35 3f 40 :2 3f :2 9
2c :4 3 d :2 a e 12 1a :2 e
:2 a 23 31 2c 31 9 11 12
:2 11 :2 1f 2d 3a :2 1f :2 9 10 19
:3 18 :2 9 26 2c :3 2b :2 9 37 41
42 :2 41 :2 9 2c :4 3 :4 2 10 :2 4
11 :3 1 8 :2 1 7 3 a 3
15 :2 2 1 5 :7 1 
ee
4
0 :a 1 :8 2 1
:2 2 :2 1 :9 3 :8 4
:5 6 :5 7 :8 8 :d 9
:5 a :2 9 :5 a :2 9
:5 a :2 9 :5 8 :5 b
:d c :d d :5 e :2 d
:5 e :2 d :5 e :2 d
:5 c b :d 10 :d 11
:5 12 :2 11 :5 12 :2 11
:5 12 :2 11 :5 10 f
:3 b :3 7 :3 6 :3 16
5 18 :3 19 :3 18
17 1a :7 1 
344
4
:3 0 1 :3 0 2
:a 0 e9 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :3 0 13
15 0 e9 2
16 :2 0 10 :2 0
13 9 :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e e7 0
b :6 0 11 :2 0
17 9 :3 0 15
22 24 :6 0 e
:2 0 28 25 26
e7 0 f :6 0
7 :3 0 12 :4 0
1b 2a 2c :3 0
8 :3 0 11 :2 0
13 :2 0 20 2f
31 :3 0 14 :3 0
35 :3 0 14 :2 0
23 f :3 0 15
:3 0 25 39 5c
0 5d :3 0 16
:3 0 3 :3 0 11
:2 0 29 3d 3e
:3 0 5 :3 0 17
:3 0 18 :3 0 40
41 45 42 43
:2 0 3f 46 44
:2 0 19 :3 0 7
:3 0 11 :2 0 2e
4a 4b :3 0 47
4d 4c :2 0 1a
:3 0 8 :3 0 11
:2 0 33 51 52
:3 0 4e 54 53
:2 0 1b :3 0 11
:2 0 1c :4 0 38
57 59 :3 0 55
5b 5a :3 0 5f
60 :5 0 36 3a
0 3b 0 5e
:2 0 d4 f :3 0
1d :2 0 e :2 0
3f 63 65 :3 0
1e :3 0 1e :2 0
1f :3 0 20 :3 0
e :2 0 42 69
6c 68 0 6d
0 45 b :3 0
15 :3 0 47 72
95 0 96 :3 0
16 :3 0 3 :3 0
11 :2 0 4b 76
77 :3 0 5 :3 0
17 :3 0 18 :3 0
79 7a 7e 7b
7c :2 0 78 7f
7d :2 0 19 :3 0
7 :3 0 11 :2 0
50 83 84 :3 0
80 86 85 :2 0
1a :3 0 8 :3 0
11 :2 0 55 8a
8b :3 0 87 8d
8c :2 0 1b :3 0
11 :2 0 1c :4 0
5a 90 92 :3 0
8e 94 93 :3 0
98 99 :5 0 6f
73 0 5d 0
97 :2 0 9b 5f
d1 1e :3 0 1e
:2 0 1f :3 0 20
:3 0 e :2 0 61
9e a1 9d 0
a2 0 64 b
:3 0 15 :3 0 66
a7 ca 0 cb
:3 0 16 :3 0 11
:2 0 21 :4 0 6a
aa ac :3 0 5
:3 0 17 :3 0 18
:3 0 ae af b3
b0 b1 :2 0 ad
b4 b2 :2 0 19
:3 0 7 :3 0 11
:2 0 6f b8 b9
:3 0 b5 bb ba
:2 0 1a :3 0 8
:3 0 11 :2 0 74
bf c0 :3 0 bc
c2 c1 :2 0 1b
:3 0 11 :2 0 1c
:4 0 79 c5 c7
:3 0 c3 c9 c8
:3 0 cd ce :5 0
a4 a8 0 7c
0 cc :2 0 d0
7e d2 66 9b
0 d3 0 d0
0 d3 80 0
d4 83 d5 32
d4 0 d6 86
0 d7 88 d8
2d d7 0 d9
8a 0 dd a
:3 0 b :3 0 db
:2 0 dd 8c e8
22 :3 0 a :3 0
b :3 0 e0 :2 0
e2 8f e4 91
e3 e2 :2 0 e5
93 :2 0 e8 2
:3 0 95 e8 e7
dd e5 :6 0 e9
:2 0 2 16 e8
ec :3 0 eb e9
ed :8 0 
98
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
23 1 21 1
2b 2 29 2b
1 30 2 2e
30 1 34 1
38 1 3c 2
3b 3c 1 49
2 48 49 1
50 2 4f 50
1 58 2 56
58 1 37 1
64 2 62 64
2 6a 6b 1
6e 1 71 1
75 2 74 75
1 82 2 81
82 1 89 2
88 89 1 91
2 8f 91 1
70 1 9a 2
9f a0 1 a3
1 a6 1 ab
2 a9 ab 1
b7 2 b6 b7
1 be 2 bd
be 1 c6 2
c4 c6 1 a5
1 cf 2 d1
d2 2 61 d3
1 d5 1 d6
1 d8 2 d9
dc 1 e1 1
de 1 e4 2
1f 27 
1
4
0 
ec
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
18 1 0
f 1 0
2 0 1
21 1 0
7 1 0
3 1 0
b 1 0
0

/
/* ----------Difference Brokerage expenses for fo ---vsegment='F'vexpno=3 for fo,vstation=N,B,ALL--------*/
CREATE OR REPLACE FUNCTION FUN_GetDailyExpenses wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
45
2 :e:
1FUNCTION:
1FUN_GETDAILYEXPENSES:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VSEGMENT:
1VEXPNO:
1NUMBER:
1VSTATION:
1RETURN:
1VFOBROK:
115:
12:
10:
1VMINBROK:
1DIFFBROK:
1VINSTRUMENT:
1100:
1:
1LNSETRDID:
1PARA:
1NSETRDID:
1TYPE:
1NCTR:
1!=:
1F:
13:
1FUN_DAILYEXPCHARGES:
114452:
1IS NOT NULL:
1=:
1N:
1SUM:
1NVL:
1TRN_BROK:
1FOTRNMAST:
1CLIENTCODE:
1TRADE_DATE:
1INSTRUMENT_TYPE:
1FUTSTK:
1OPTSTK:
1FUTIDX:
1OPTIDX:
1FUTIVX:
1ELSIF:
1B:
1EQUFUT:
1EQUOPT:
1INDFUT:
1INDOPT:
1M:
1FUMSTK:
1OPMSTK:
1FUMIDX:
1OPMIDX:
1>:
1-:
11:
1*:
1COUNT:
1TRADESTATUS:
1BF:
1CF:
1CL:
1EX:
1AS:
1>=:
1NO_DATA_FOUND:
0

0
0
2b6
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
51 81 b0 a0 ac :2 a0 b2 ee
ac e5 d0 b2 e9 a0 7e 6e
b4 2e a0 7e 51 b4 2e 52
10 a0 51 65 b7 19 3c :6 a0
a5 b d a0 7e 6e b4 2e
a0 7e b4 2e a 10 a0 7e
6e b4 2e a0 9f :2 a0 51 a5
b d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 3e :5 6e 5 48 a 10 ac
e5 d0 b2 e9 a0 b7 a0 7e
6e b4 2e a0 9f :2 a0 51 a5
b d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 3e :4 6e 5 48 a 10 ac
e5 d0 b2 e9 a0 b7 19 a0
7e 6e b4 2e a0 9f :2 a0 51
a5 b d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 3e :4 6e 5 48 a 10
ac e5 d0 b2 e9 b7 19 a0
9f :2 a0 51 a5 b d2 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c a0 7e b4 2e
a0 7e 51 b4 2e a 10 a0
7e 51 b4 2e :2 a0 7e b4 2e
a0 51 d b7 :2 a0 7e a0 b4
2e d b7 :2 19 3c b7 a0 :2 7e
51 b4 2e 7e a0 b4 2e b4
2e a0 7e 51 b4 2e 7e a0
b4 2e 7e a0 b4 2e d b7
a0 51 d b7 :2 19 3c b7 :2 19
3c b7 19 3c b7 a0 7e 6e
b4 2e a0 9f :2 a0 51 a5 b
d2 a0 d2 9f ac :3 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 3e :5 6e 5 48 a
10 a0 4c :5 6e 5 48 a 10
ac e5 d0 b2 e9 a0 b7 a0
7e 6e b4 2e a0 9f :2 a0 51
a5 b d2 a0 d2 9f ac :3 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 3e :4 6e 5
48 a 10 a0 4c :5 6e 5 48
a 10 ac e5 d0 b2 e9 a0
b7 19 a0 7e 6e b4 2e a0
9f :2 a0 51 a5 b d2 a0 d2
9f ac :3 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
3e :4 6e 5 48 a 10 a0 4c
:5 6e 5 48 a 10 ac e5 d0
b2 e9 b7 19 a0 9f :2 a0 51
a5 b d2 a0 d2 9f ac :3 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 4c :5 6e 5
48 a 10 ac e5 d0 b2 e9
b7 :2 19 3c a0 7e 51 b4 2e
a0 7e b4 2e a 10 a0 7e
51 b4 2e :2 a0 7e b4 2e a0
51 d b7 :2 a0 7e a0 b4 2e
d b7 :2 19 3c b7 a0 51 d
b7 :2 19 3c b7 19 3c b7 :2 19
3c :2 a0 65 b7 :3 a0 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
2b6
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 ab 90 94 97
9a 9b a3 a6 8f ce b6 8c
ba bd be c6 c9 b5 f1 d9
b2 dd e0 e1 e9 ec d8 113
fc d5 100 101 109 10e fb 140
11e 122 f8 126 12a 12e 133 13b
11d 160 14b 11a 14f 150 158 15b
14a 167 147 16b 16f 173 174 17b
17c 182 186 187 18c 190 193 198
199 19e 1a2 1a5 1a8 1a9 1 1ae
1b3 1b7 1ba 1be 1c0 1c4 1c7 1cb
1cf 1d3 1d7 1db 1df 1e0 1e2 1e6
1ea 1ed 1f2 1f3 1f8 1fc 1ff 200
1 205 20a 20e 211 216 217 21c
220 223 227 22b 22e 22f 231 235
236 23a 23e 23f 246 24a 24e 251
252 257 25b 25f 262 263 1 268
26d 1 271 276 27b 280 285 28a
28e 1 291 296 297 29d 2a1 2a2
2a7 2ab 2ad 2b1 2b4 2b9 2ba 2bf
2c3 2c6 2ca 2ce 2d1 2d2 2d4 2d8
2d9 2dd 2e1 2e2 2e9 2ed 2f1 2f4
2f5 2fa 2fe 302 305 306 1 30b
310 1 314 319 31e 323 328 32c
1 32f 334 335 33b 33f 340 345
349 34b 34f 353 356 35b 35c 361
365 368 36c 370 373 374 376 37a
37b 37f 383 384 38b 38f 393 396
397 39c 3a0 3a4 3a7 3a8 1 3ad
3b2 1 3b6 3bb 3c0 3c5 3ca 3ce
1 3d1 3d6 3d7 3dd 3e1 3e2 3e7
3e9 3ed 3f1 3f4 3f8 3fc 3ff 400
402 406 407 40b 40f 410 417 41b
41f 422 423 428 42c 430 433 434
1 439 43e 43f 445 449 44a 44f
451 455 459 45c 460 463 464 469
46d 470 473 474 1 479 47e 482
485 488 489 48e 492 496 499 49a
49f 4a3 4a6 4aa 4ac 4b0 4b4 4b7
4bb 4bc 4c1 4c5 4c7 4cb 4cf 4d2
4d4 4d8 4db 4de 4e1 4e2 4e7 4ea
4ee 4ef 4f4 4f5 4fa 4fe 501 504
505 50a 50d 511 512 517 51a 51e
51f 524 528 52a 52e 531 535 537
53b 53f 542 544 548 54c 54f 551
555 558 55a 55e 561 566 567 56c
570 573 577 57b 57e 57f 581 585
589 58d 590 591 595 599 59d 59e
5a5 5a9 5ad 5b0 5b1 5b6 5ba 5be
5c1 5c2 1 5c7 5cc 1 5d0 5d5
5da 5df 5e4 5e9 5ed 1 5f0 5f5
1 5f9 5fe 603 608 60d 612 616
1 619 61e 61f 625 629 62a 62f
633 635 639 63c 641 642 647 64b
64e 652 656 659 65a 65c 660 664
668 66b 66c 670 674 678 679 680
684 688 68b 68c 691 695 699 69c
69d 1 6a2 6a7 1 6ab 6b0 6b5
6ba 6bf 6c3 1 6c6 6cb 1 6cf
6d4 6d9 6de 6e3 6e8 6ec 1 6ef
6f4 6f5 6fb 6ff 700 705 709 70b
70f 713 716 71b 71c 721 725 728
72c 730 733 734 736 73a 73e 742
745 746 74a 74e 752 753 75a 75e
762 765 766 76b 76f 773 776 777
1 77c 781 1 785 78a 78f 794
799 79d 1 7a0 7a5 1 7a9 7ae
7b3 7b8 7bd 7c2 7c6 1 7c9 7ce
7cf 7d5 7d9 7da 7df 7e1 7e5 7e9
7ec 7f0 7f4 7f7 7f8 7fa 7fe 802
806 809 80a 80e 812 816 817 81e
822 826 829 82a 82f 833 837 83a
83b 1 840 845 1 849 84e 853
858 85d 862 866 1 869 86e 86f
875 879 87a 87f 881 885 889 88c
890 893 896 897 89c 8a0 8a3 8a4
1 8a9 8ae 8b2 8b5 8b8 8b9 8be
8c2 8c6 8c9 8ca 8cf 8d3 8d6 8da
8dc 8e0 8e4 8e7 8eb 8ec 8f1 8f5
8f7 8fb 8ff 902 904 908 90b 90f
911 915 919 91c 91e 922 925 927
92b 92f 932 936 93a 93e 940 944
948 94c 950 952 953 958 95c 960
962 96e 972 974 975 97e 
2b6
2
0 1 a 1f 2a :2 1f 33 3c
:2 33 42 4e :2 42 6 10 :2 6 17
23 :2 17 1e 2d 34 :3 1 b 12
15 11 b 1a b :2 1 a 11
14 10 a 1c a :2 1 a 11
14 10 a 1c a :2 1 d 16
15 d 1f d :2 1 b 10 b
:2 19 :3 b :2 1 b 12 11 b 18
b 1 :2 8 16 25 20 25 20
:4 1 5 e 10 :2 e 17 1e 20
:2 1e :3 5 c 5 22 :3 2 e 22
2a 30 39 :2 e 2 8 12 14
:2 12 :4 20 :2 8 9 12 14 :2 12 :2 10
14 18 21 :2 14 :2 10 2a 37 32
37 47 52 :3 51 5e 69 :3 68 :2 47
:2 d 21 2a 33 3c 45 :2 d :2 47
32 :4 9 6 18 c 15 17 :2 15
:2 10 14 18 21 :2 14 :2 10 2a 37
32 37 47 52 :3 51 5e 69 :3 68
:2 47 :2 d 21 2a 33 3c :2 d :2 47
32 :4 9 6 1b 18 c 15 17
:2 15 :2 10 14 18 21 :2 14 :2 10 2a
37 32 37 47 52 :3 51 5e 69
:3 68 :2 47 :2 d 21 2a 33 3c :2 d
:2 47 32 :4 9 1b 18 :2 10 14 18
21 :2 14 :2 10 2a 37 32 37 47
52 :3 51 5e 69 :3 68 :2 47 32 :4 9
:4 6 :4 9 21 29 2b :2 29 :2 9 d
15 16 :2 15 10 1a :3 18 10 1b
10 23 10 1b 24 26 :2 1b 10
:4 d 18 d 15 17 18 :2 17 19
1a :2 17 :2 15 d 19 1a :2 19 1b
1c :2 19 25 27 :2 19 d 23 d
19 d :4 a 6 :3 a 2d :2 6 36
9 12 14 :2 12 :2 10 14 18 21
:2 14 10 :3 25 10 33 3b 45 40
45 55 60 :3 5f 6c 77 :3 76 :2 55
:2 d 21 2a 33 3c 45 :2 d :2 55
53 5f 67 6c 71 76 7b :2 53
:2 55 40 :4 9 6 18 c 15 17
:2 15 :2 10 14 18 21 :2 14 10 :3 25
10 33 3b 45 40 45 55 60
:3 5f 6c 77 :3 76 :2 55 :2 d 21 2a
33 3c :2 d :2 55 4a 56 5e 63
68 6d 72 :2 4a :2 55 40 :4 9 6
1b 18 c 15 17 :2 15 :2 10 14
18 21 :2 14 10 :3 25 10 33 3b
45 40 45 55 60 :3 5f 6c 77
:3 76 :2 55 :2 d 21 2a 33 3c :2 d
:2 55 4a 56 5e 63 68 6d 72
:2 4a :2 55 40 :4 9 1b 18 :2 10 14
18 21 :2 14 10 :3 25 10 33 3b
45 40 45 55 60 :3 5f 6c 77
:3 76 :2 55 d 19 21 26 2b 30
35 :2 d :2 55 40 :4 9 :4 6 9 e
f :2 e :4 15 :2 9 d 15 17 :2 15
10 1a :3 18 10 1b 10 23 10
1b 24 26 :2 1b 10 :4 d 19 a
16 a 6 :3 a 26 :2 6 2 :3 5
1 8 :2 1 7 3 a 3 15
:2 2 1 5 :7 1 
2b6
4
0 :e 1 :8 2 1
:2 2 :2 1 :9 3 :9 4
:9 5 :8 6 :a 7 :8 8
:b a :c b :3 c :3 b
:9 e :b f :5 10 :19 11
:9 12 :7 11 13 10
:5 13 :19 14 :8 15 :7 14
16 13 10 :5 16
:19 17 :8 18 :7 17 16
10 :1e 1a 19 :3 10
:b 1c :5 1d :5 1e :3 1f
1e :7 21 20 :3 1e
1d :c 24 :e 25 24
:3 27 26 :3 24 23
:3 1d :3 1c f :5 2e
:1d 2f :9 30 :2 2f :9 30
:7 2f 31 2e :5 31
:1d 32 :8 33 :2 32 :9 33
:7 32 34 31 2e
:5 34 :1d 35 :8 36 :2 35
:9 36 :7 35 34 2e
:1d 38 :9 39 :7 38 37
:3 2e :b 3b :5 3c :5 3d
:3 3e 3d :7 40 3f
:3 3d 3c :3 43 42
:3 3c :3 3b 2b :3 f
:3 47 9 49 :3 4a
:3 49 48 4b :7 1

980
4
:3 0 1 :3 0 2
:a 0 2b1 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 4
:3 0 a :7 0 15
14 :3 0 b :3 0
9 :3 0 17 19
0 2b1 2 1a
:2 0 d :2 0 16
9 :3 0 d :2 0
e :2 0 13 1d
20 :6 0 f :2 0
24 21 22 2af
0 c :6 0 d
:2 0 1b 9 :3 0
e :2 0 18 26
29 :6 0 f :2 0
2d 2a 2b 2af
0 10 :6 0 13
:2 0 20 9 :3 0
e :2 0 1d 2f
32 :6 0 f :2 0
36 33 34 2af
0 11 :6 0 40
41 0 24 4
:3 0 22 38 3a
:6 0 14 :4 0 3e
3b 3c 2af 0
12 :6 0 d :2 0
26 16 :3 0 17
:2 0 4 18 :3 0
18 :2 0 1 42
44 :3 0 45 :7 0
48 46 0 2af
0 15 :6 0 2c
:2 0 2a 9 :3 0
28 4a 4c :6 0
f :2 0 50 4d
4e 2af 0 19
:6 0 17 :3 0 15
:3 0 16 :3 0 2e
55 :2 0 57 :4 0
59 5a :5 0 52
56 0 30 0
58 :2 0 2a5 7
:3 0 1a :2 0 1b
:4 0 34 5d 5f
:3 0 8 :3 0 1a
:2 0 1c :2 0 39
62 64 :3 0 60
66 65 :2 0 b
:3 0 f :2 0 69
:2 0 6b 3c 6c
67 6b 0 6d
3e 0 2a5 10
:3 0 1d :3 0 3
:3 0 5 :3 0 7
:3 0 8 :3 0 40
6f 74 6e 75
0 2a5 15 :3 0
1a :2 0 1e :4 0
47 78 7a :3 0
15 :3 0 1f :2 0
4a 7d 7e :3 0
7b 80 7f :2 0
a :3 0 20 :2 0
21 :4 0 4e 83
85 :3 0 22 :3 0
22 :2 0 23 :3 0
24 :3 0 f :2 0
51 89 8c 88
0 8d 0 54
c :3 0 25 :3 0
56 92 aa 0
ab :3 0 26 :3 0
3 :3 0 20 :2 0
5a 96 97 :3 0
27 :3 0 5 :3 0
20 :2 0 5f 9b
9c :3 0 98 9e
9d :2 0 28 :3 0
29 :4 0 2a :4 0
2b :4 0 2c :4 0
2d :4 0 62 :3 0
a0 a1 a7 9f
a9 a8 :3 0 ad
ae :5 0 8f 93
0 68 0 ac
:2 0 b1 2e :3 0
6a 130 a :3 0
20 :2 0 2f :4 0
6e b3 b5 :3 0
22 :3 0 22 :2 0
23 :3 0 24 :3 0
f :2 0 71 b9
bc b8 0 bd
0 74 c :3 0
25 :3 0 76 c2
d9 0 da :3 0
26 :3 0 3 :3 0
20 :2 0 7a c6
c7 :3 0 27 :3 0
5 :3 0 20 :2 0
7f cb cc :3 0
c8 ce cd :2 0
28 :3 0 30 :4 0
31 :4 0 32 :4 0
33 :4 0 82 :3 0
d0 d1 d6 cf
d8 d7 :3 0 dc
dd :5 0 bf c3
0 87 0 db
:2 0 e0 2e :3 0
89 e1 b6 e0
0 132 a :3 0
20 :2 0 34 :4 0
8d e3 e5 :3 0
22 :3 0 22 :2 0
23 :3 0 24 :3 0
f :2 0 90 e9
ec e8 0 ed
0 93 c :3 0
25 :3 0 95 f2
109 0 10a :3 0
26 :3 0 3 :3 0
20 :2 0 99 f6
f7 :3 0 27 :3 0
5 :3 0 20 :2 0
9e fb fc :3 0
f8 fe fd :2 0
28 :3 0 35 :4 0
36 :4 0 37 :4 0
38 :4 0 a1 :3 0
100 101 106 ff
108 107 :3 0 10c
10d :5 0 ef f3
0 a6 0 10b
:2 0 10f a8 110
e6 10f 0 132
22 :3 0 22 :2 0
23 :3 0 24 :3 0
f :2 0 aa 113
116 112 0 117
0 ad c :3 0
25 :3 0 af 11c
129 0 12a :3 0
26 :3 0 3 :3 0
20 :2 0 b3 120
121 :3 0 27 :3 0
5 :3 0 20 :2 0
b8 125 126 :3 0
122 128 127 :3 0
12c 12d :5 0 119
11d 0 bb 0
12b :2 0 12f bd
131 86 b1 0
132 0 12f 0
132 bf 0 181
c :3 0 1f :2 0
c4 134 135 :3 0
c :3 0 1a :2 0
f :2 0 c8 138
13a :3 0 136 13c
13b :2 0 c :3 0
39 :2 0 f :2 0
cd 13f 141 :3 0
c :3 0 10 :3 0
39 :2 0 d2 145
146 :3 0 11 :3 0
f :2 0 148 149
0 14b d5 154
11 :3 0 10 :3 0
3a :2 0 c :3 0
d7 14e 150 :3 0
14c 151 0 153
da 155 147 14b
0 156 0 153
0 156 dc 0
157 df 17b c
:3 0 39 :2 0 3a
:2 0 3b :2 0 e1
15a 15c :3 0 3c
:2 0 10 :3 0 e3
15e 160 :3 0 e8
159 162 :3 0 11
:3 0 3a :2 0 3b
:2 0 eb 165 167
:3 0 3c :2 0 10
:3 0 ed 169 16b
:3 0 3a :2 0 c
:3 0 f0 16d 16f
:3 0 164 170 0
172 f3 177 11
:3 0 f :2 0 173
174 0 176 f5
178 163 172 0
179 0 176 0
179 f7 0 17a
fa 17c 142 157
0 17d 0 17a
0 17d fc 0
17e ff 17f 13d
17e 0 180 101
0 181 103 29f
a :3 0 20 :2 0
21 :4 0 108 183
185 :3 0 22 :3 0
22 :2 0 23 :3 0
24 :3 0 f :2 0
10b 189 18c 188
0 18d 0 3d
:3 0 191 :3 0 3d
:2 0 10e c :3 0
19 :3 0 25 :3 0
111 196 1b9 0
1ba :3 0 26 :3 0
3 :3 0 20 :2 0
115 19a 19b :3 0
27 :3 0 5 :3 0
20 :2 0 11a 19f
1a0 :3 0 19c 1a2
1a1 :2 0 28 :3 0
29 :4 0 2a :4 0
2b :4 0 2c :4 0
2d :4 0 11d :3 0
1a4 1a5 1ab 1a3
1ad 1ac :2 0 3e
:3 0 3f :4 0 40
:4 0 41 :4 0 42
:4 0 43 :4 0 123
:3 0 1af 1b0 1b6
1ae 1b8 1b7 :3 0
1bc 1bd :5 0 192
197 0 129 0
1bb :2 0 1c0 2e
:3 0 12c 26c a
:3 0 20 :2 0 2f
:4 0 130 1c2 1c4
:3 0 22 :3 0 22
:2 0 23 :3 0 24
:3 0 f :2 0 133
1c8 1cb 1c7 0
1cc 0 3d :3 0
1d0 :3 0 3d :2 0
136 c :3 0 19
:3 0 25 :3 0 139
1d5 1f7 0 1f8
:3 0 26 :3 0 3
:3 0 20 :2 0 13d
1d9 1da :3 0 27
:3 0 5 :3 0 20
:2 0 142 1de 1df
:3 0 1db 1e1 1e0
:2 0 28 :3 0 30
:4 0 31 :4 0 32
:4 0 33 :4 0 145
:3 0 1e3 1e4 1e9
1e2 1eb 1ea :2 0
3e :3 0 3f :4 0
40 :4 0 41 :4 0
42 :4 0 43 :4 0
14a :3 0 1ed 1ee
1f4 1ec 1f6 1f5
:3 0 1fa 1fb :5 0
1d1 1d6 0 150
0 1f9 :2 0 1fe
2e :3 0 153 1ff
1c5 1fe 0 26e
a :3 0 20 :2 0
34 :4 0 157 201
203 :3 0 22 :3 0
22 :2 0 23 :3 0
24 :3 0 f :2 0
15a 207 20a 206
0 20b 0 3d
:3 0 20f :3 0 3d
:2 0 15d c :3 0
19 :3 0 25 :3 0
160 214 236 0
237 :3 0 26 :3 0
3 :3 0 20 :2 0
164 218 219 :3 0
27 :3 0 5 :3 0
20 :2 0 169 21d
21e :3 0 21a 220
21f :2 0 28 :3 0
35 :4 0 36 :4 0
37 :4 0 38 :4 0
16c :3 0 222 223
228 221 22a 229
:2 0 3e :3 0 3f
:4 0 40 :4 0 41
:4 0 42 :4 0 43
:4 0 171 :3 0 22c
22d 233 22b 235
234 :3 0 239 23a
:5 0 210 215 0
177 0 238 :2 0
23c 17a 23d 204
23c 0 26e 22
:3 0 22 :2 0 23
:3 0 24 :3 0 f
:2 0 17c 240 243
23f 0 244 0
3d :3 0 248 :3 0
3d :2 0 17f c
:3 0 19 :3 0 25
:3 0 182 24d 265
0 266 :3 0 26
:3 0 3 :3 0 20
:2 0 186 251 252
:3 0 27 :3 0 5
:3 0 20 :2 0 18b
256 257 :3 0 253
259 258 :2 0 3e
:3 0 3f :4 0 40
:4 0 41 :4 0 42
:4 0 43 :4 0 18e
:3 0 25b 25c 262
25a 264 263 :3 0
268 269 :5 0 249
24e 0 194 0
267 :2 0 26b 197
26d 186 1c0 0
26e 0 26b 0
26e 199 0 29e
19 :3 0 39 :2 0
f :2 0 1a0 270
272 :3 0 19 :3 0
1f :2 0 1a3 275
276 :3 0 273 278
277 :2 0 c :3 0
44 :2 0 f :2 0
1a7 27b 27d :3 0
c :3 0 10 :3 0
39 :2 0 1ac 281
282 :3 0 11 :3 0
f :2 0 284 285
0 287 1af 290
11 :3 0 10 :3 0
3a :2 0 c :3 0
1b1 28a 28c :3 0
288 28d 0 28f
1b4 291 283 287
0 292 0 28f
0 292 1b6 0
293 1b9 298 11
:3 0 f :2 0 294
295 0 297 1bb
299 27e 293 0
29a 0 297 0
29a 1bd 0 29b
1c0 29c 279 29b
0 29d 1c2 0
29e 1c4 2a0 81
181 0 2a1 0
29e 0 2a1 1c7
0 2a5 b :3 0
11 :3 0 2a3 :2 0
2a5 1ca 2b0 45
:3 0 b :3 0 11
:3 0 2a8 :2 0 2aa
1d0 2ac 1d2 2ab
2aa :2 0 2ad 1d4
:2 0 2b0 2 :3 0
1d6 2b0 2af 2a5
2ad :6 0 2b1 :2 0
2 1a 2b0 2b4
:3 0 2b3 2b1 2b5
:8 0 
1dd
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 2 27
28 1 25 2
30 31 1 2e
1 39 1 37
1 3f 1 4b
1 49 1 51
1 54 1 53
1 5e 2 5c
5e 1 63 2
61 63 1 6a
1 6c 4 70
71 72 73 1
79 2 77 79
1 7c 1 84
2 82 84 2
8a 8b 1 8e
1 91 1 95
2 94 95 1
9a 2 99 9a
5 a2 a3 a4
a5 a6 1 90
1 af 1 b4
2 b2 b4 2
ba bb 1 be
1 c1 1 c5
2 c4 c5 1
ca 2 c9 ca
4 d2 d3 d4
d5 1 c0 1
de 1 e4 2
e2 e4 2 ea
eb 1 ee 1
f1 1 f5 2
f4 f5 1 fa
2 f9 fa 4
102 103 104 105
1 f0 1 10e
2 114 115 1
118 1 11b 1
11f 2 11e 11f
1 124 2 123
124 1 11a 1
12e 4 130 e1
110 131 1 133
1 139 2 137
139 1 140 2
13e 140 1 144
2 143 144 1
14a 2 14d 14f
1 152 2 154
155 1 156 1
15b 2 15d 15f
1 161 2 158
161 1 166 2
168 16a 2 16c
16e 1 171 1
175 2 177 178
1 179 2 17b
17c 1 17d 1
17f 2 132 180
1 184 2 182
184 2 18a 18b
2 18e 190 1
195 1 199 2
198 199 1 19e
2 19d 19e 5
1a6 1a7 1a8 1a9
1aa 5 1b1 1b2
1b3 1b4 1b5 2
193 194 1 1be
1 1c3 2 1c1
1c3 2 1c9 1ca
2 1cd 1cf 1
1d4 1 1d8 2
1d7 1d8 1 1dd
2 1dc 1dd 4
1e5 1e6 1e7 1e8
5 1ef 1f0 1f1
1f2 1f3 2 1d2
1d3 1 1fc 1
202 2 200 202
2 208 209 2
20c 20e 1 213
1 217 2 216
217 1 21c 2
21b 21c 4 224
225 226 227 5
22e 22f 230 231
232 2 211 212
1 23b 2 241
242 2 245 247
1 24c 1 250
2 24f 250 1
255 2 254 255
5 25d 25e 25f
260 261 2 24a
24b 1 26a 4
26c 1ff 23d 26d
1 271 2 26f
271 1 274 1
27c 2 27a 27c
1 280 2 27f
280 1 286 2
289 28b 1 28e
2 290 291 1
292 1 296 2
298 299 1 29a
1 29c 2 26e
29d 2 29f 2a0
5 5b 6d 76
2a1 2a4 1 2a9
1 2a6 1 2ac
6 23 2c 35
3d 47 4f 
1
4
0 
2b4
0
1
14
1
c
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
25 1 0
f 1 0
37 1 0
2e 1 0
49 1 0
3f 1 0
13 1 0
7 1 0
2 0 1
3 1 0
b 1 0
1c 1 0
0

/
create or replace function fun_gettaxesfrompartytrn_fo wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
b1
2 :e:
1FUNCTION:
1FUN_GETTAXESFROMPARTYTRN_FO:
1ZCLIENT:
1VARCHAR:
1ZDATEFR:
1DATE:
1ZDATETO:
1VEXCHANGE:
1VARCHAR2:
1RETURN:
1TAXSTRING:
1200:
1ZSTAX:
1NUMBER:
115:
12:
10:
1ZSBCTAX:
1ZKKCTAX:
1ZNSETAX:
1ZSTAMP:
1ZSTT:
1ZCLGCHARGES:
1ZSEBITAX:
1ZCLGCHARGESCODE:
110:
1ZSTAXCLGCHARGES:
1ZSTAXTURNTAX:
1ZSTAXBROK:
1ZSTAXSTAMP:
1ZSTAXCD:
1ZSTAXPAY:
1ZMINBROK:
1ZMINBROKNARR:
150:
1ZSTAXMINBROK:
1ZMINBROKCONTROLACCOUNT:
1ZTURNTAXCONTROLACCOUNT:
1ZSTAMPCONTROLACCOUNT:
1VFODAILYDIFFCODE:
1PARTYMST:
1FODAILYDIFFCODE:
1TYPE:
1:
1ZOTHERTAX:
1ZOTHERTAX_STAX:
1ZOTHERCHARGECONTROL:
1PARA:
1OTHERCHARGECONTROL:
1ZOTHERCHARGECONTROL2:
1OTHERCHARGECONTROL2:
1ZOTHERTAX2:
1ZOTHERTAX2_STAX:
1ZBROK:
1LSTTCALCULATIONYN:
1STTCALCULATIONYN:
1LSBCTAXCODE:
1SBCTAX_ACCOUNTCODE:
1LKKCTAXCODE:
1KKCTAX_ACCOUNTCODE:
1ZEXCHCLGTAX:
1ZEXCHCLGTAX_STAX:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1LEXCHCLGCHARGES_CONTROL:
1EXCHCLGCHARGES_CONTROL:
1VSQL:
14000:
1SQLEXCHANGE:
1CLGCHARGESCODE:
1STAXCD:
1STAXPAY:
1NSETAXCD:
1STAMPDUTYCONTROL:
1NVL:
1Y:
1PAR_CODE:
1=:
1NARRATION:
1EXPNAME:
1CONTROLACC:
1DAILYEXPENSESMST:
1SNO:
13:
1NO_DATA_FOUND:
1X:
1SUBSTR:
11:
1N:
1SUM:
1CREDIT:
1-:
1DEBIT:
1PARTYTRN:
1PARTY_CD:
1VALUE_DATE:
1SCRIPCD:
1F&ODIF:
1F&OEXP:
1OPTSET:
1OPTDIF:
1OPTEXA:
1F&OSTM:
1ETAX_CLIENT:
1BILLNO:
1x:
1LIKE:
1%B%:
1%M%:
1NOT:
1ELSIF:
1M:
1B:
1BROK:
1STAX:
1TRN_TYPE:
1F:
1STAMP:
1STAXSTAMP:
1DECODE:
1SIGN:
1*:
1A:
1STAMPDUTYMASTER:
1STAMPDUTY_CONTROL_ACCOUNT:
1IS NOT NULL:
1EXISTS:
1NOT_LIKE:
1NFO:
1BFO:
1FDL:
1OPT:
1FEX:
1OPE:
1MFO:
1ROUND:
1TOTALSTT:
1STTFILEFO:
1STTDATE:
1CLIENTCODE:
1RECORDTYPE:
120:
1INSTRUMENT_TYPE:
1IS NULL:
1STTFILEFO_MCX:
1STT:
1P:
1!=:
1F&OVOU:
1SEBITAX:
1DBMS_OUTPUT:
1PUT_LINE:
1exchclgcharges_control :: :
1||:
1 and NOT (nvl(billno,'x') like '%B%' or nvl(billno,'x') like '%M%') :
1 and nvl(billno,'x') like '%B%' :
1select sum(nvl(credit,0)-nvl(debit,0)), sum(nvl(stax,0))        :n           +
1from partytrn :n           where party_cd=':
1' and etax_client=':
1' :n           and value_date between ::zdatefr and ::zdateto :n           an+
1d scripcd in ('F&ODIF','F&OEXP','OPTSET','OPTDIF','OPTEXA','OPTSET') :n      +
1     and trn_type='F'  :
1 :
1I:
1CEIL:
1LENGTH:
1/:
1255:
1LOOP:
1+:
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1before exchclgtax      :: :
1before exchclgtax_stax :: :
1P_GETSETZERO:
1TO_CHAR:
1~:
0

0
0
16ee
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 a0 :2 51 a5 1c 6e 81 b0
a3 a0 :2 51 a5 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 6e
81 b0 a3 a0 :2 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 :2 a0 6b 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 :b a0 ac
:c a0 b2 ee ac e5 d0 b2 e9
:3 a0 6e a5 b ac :3 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :3 a0 a5 b a0 ac :3 a0 b2
ee a0 7e 51 b4 2e ac e5
d0 b2 e9 b7 :2 a0 51 d a0
6e d b7 a6 9 a4 b1 11
4f :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e 52 10
5a a0 3e :2 a0 48 63 a 10
a0 3e :6 6e 5 48 a 10 a0
3e :2 a0 5 48 a 10 :2 a0 6e
a5 b 7e 6e b4 2e :2 a0 6e
a5 b 7e 6e b4 2e 52 10
5a 7e b4 2e a 10 ac e5
d0 b2 e9 a0 b7 :2 a0 :2 51 a5
b 7e 6e b4 2e :2 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 51 a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e 52 10 5a a0 3e :2 a0
48 63 a 10 a0 3e :6 6e 5
48 a 10 a0 3e :2 a0 5 48
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 a0 b7 19 :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 51 a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e 52 10 5a a0 3e :2 a0 48
63 a 10 a0 3e :6 6e 5 48
a 10 a0 3e :2 a0 5 48 a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 19 :2 a0 9f :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d2
51 a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e 52
10 5a a0 3e :2 a0 48 63 a
10 a0 3e :6 6e 5 48 a 10
a0 3e :2 a0 5 48 a 10 ac
e5 d0 b2 e9 b7 :2 19 3c b7
:2 a0 51 d b7 a6 9 a4 b1
11 4f :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 9f :2 a0 51 a5 b
d2 51 a5 b :2 a0 9f :2 a0 51
a5 b d2 51 a5 b ac :3 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 a0 3e :6 6e
5 48 a 10 a0 7e 6e b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e :2 a0 6e a5 b 7e
6e b4 2e 52 10 5a 7e b4
2e a 10 ac e5 d0 b2 e9
a0 b7 :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 9f :2 a0 51 a5 b
d2 51 a5 b :2 a0 9f :2 a0 51
a5 b d2 51 a5 b ac :3 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 a0 3e :6 6e
5 48 a 10 a0 7e 6e b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 b7 19 :2 a0 :2 51 a5
b 7e 6e b4 2e :2 a0 9f :2 a0
51 a5 b d2 51 a5 b :2 a0
9f :2 a0 51 a5 b d2 51 a5
b ac :3 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
a0 3e :6 6e 5 48 a 10 a0
7e 6e b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac e5 d0 b2 e9 b7 19 :2 a0
9f :2 a0 51 a5 b d2 51 a5
b :2 a0 9f :2 a0 51 a5 b d2
51 a5 b ac :3 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 a0 3e :7 6e 5 48 a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 b7 :2 19 3c
b7 :2 a0 51 d b7 a6 9 a4
b1 11 4f :2 a0 :2 51 a5 b 7e
6e b4 2e a0 9f :2 a0 51 a5
b d2 a0 9f :2 a0 51 a5 b
d2 ac :3 a0 9f :4 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e a5
b 51 :2 a0 51 a5 b :2 a0 51
a5 b :2 7e 51 b4 2e b4 2e
a5 b d2 a0 b9 a0 9f :2 a0
51 a5 b d2 a0 b9 ac a0
b2 ee a0 7e 6e b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 :2 a0 6e a5 b
7e 6e b4 2e :2 a0 6e a5 b
7e 6e b4 2e 52 10 5a 7e
b4 2e a 10 ac d0 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 a0 b9 a0 9f
:2 a0 51 a5 b d2 a0 b9 ac
:2 a0 b9 b2 ee a0 3e :7 6e 5
48 51 ac :2 a0 b9 b2 ee a0
7e b4 2e :2 a0 6b a0 7e a0
6b b4 2e a 10 ac d0 eb
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 :2 a0 6e a5 b
7e 6e b4 2e a 10 ac d0
bb eb b2 ee ac e5 d0 b2
e9 a0 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e a0 9f :2 a0 51 a5
b d2 a0 9f :2 a0 51 a5 b
d2 ac :3 a0 9f :4 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e a5
b 51 :2 a0 51 a5 b :2 a0 51
a5 b :2 7e 51 b4 2e b4 2e
a5 b d2 a0 b9 a0 9f :2 a0
51 a5 b d2 a0 b9 ac a0
b2 ee a0 7e 6e b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 :2 a0 6e a5 b
7e 6e b4 2e a 10 ac d0
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 a0 b9
a0 9f :2 a0 51 a5 b d2 a0
b9 ac :2 a0 b9 b2 ee a0 3e
:7 6e 5 48 51 ac :2 a0 b9 b2
ee a0 7e b4 2e :2 a0 6b a0
7e a0 6b b4 2e a 10 ac
d0 eb 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 :2 a0 6e a5 b
7e 6e b4 2e a 10 ac d0
bb eb b2 ee ac e5 d0 b2
e9 a0 b7 19 :2 a0 :2 51 a5 b
7e 6e b4 2e a0 9f :2 a0 51
a5 b d2 a0 9f :2 a0 51 a5
b d2 ac :3 a0 9f :4 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
a5 b 51 :2 a0 51 a5 b :2 a0
51 a5 b :2 7e 51 b4 2e b4
2e a5 b d2 a0 b9 a0 9f
:2 a0 51 a5 b d2 a0 b9 ac
a0 b2 ee a0 7e 6e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
d0 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 a0
b9 a0 9f :2 a0 51 a5 b d2
a0 b9 ac :2 a0 b9 b2 ee a0
3e :7 6e 5 48 51 ac :2 a0 b9
b2 ee a0 7e b4 2e :2 a0 6b
a0 7e a0 6b b4 2e a 10
ac d0 eb 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
d0 bb eb b2 ee ac e5 d0
b2 e9 b7 19 a0 9f :2 a0 51
a5 b d2 a0 9f :2 a0 51 a5
b d2 ac :3 a0 9f :4 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
a5 b 51 :2 a0 51 a5 b :2 a0
51 a5 b :2 7e 51 b4 2e b4
2e a5 b d2 a0 b9 a0 9f
:2 a0 51 a5 b d2 a0 b9 ac
a0 b2 ee a0 7e 6e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac d0 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 a0
9f :2 a0 51 a5 b d2 a0 b9
ac :2 a0 b9 b2 ee :2 a0 :2 51 a5
b 3e :7 6e 5 48 51 ac :2 a0
b9 b2 ee a0 7e b4 2e :2 a0
6b a0 7e a0 6b b4 2e a
10 ac d0 eb 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 ac d0
bb eb b2 ee ac e5 d0 b2
e9 b7 :2 19 3c b7 :2 a0 51 d
a0 51 d b7 a6 9 a4 b1
11 4f :2 a0 :2 51 a5 b 7e 6e
b4 2e :3 a0 9f a0 d2 51 a5
b 51 a5 b ac :2 a0 b2 ee
a0 3e :2 a0 48 63 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 b7 :2 a0
:2 51 a5 b 7e 6e b4 2e :3 a0
9f a0 d2 51 a5 b 51 a5
b ac :2 a0 b2 ee a0 3e :2 a0
48 63 :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 b7 19 :2 a0
:2 51 a5 b 7e 6e b4 2e :3 a0
9f a0 d2 51 a5 b 51 a5
b ac :2 a0 b2 ee a0 3e :2 a0
48 63 :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 19 a0 9f :2 a0 51
a5 b d2 ac :4 a0 9f a0 d2
51 a5 b 51 a5 b a0 b9
ac a0 b2 ee a0 3e :2 a0 48
63 :2 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 ac d0
:3 a0 9f a0 d2 51 a5 b 51
a5 b a0 b9 ac a0 b2 ee
a0 3e :2 a0 48 63 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac d0 bb eb b2 ee
ac e5 d0 b2 e9 b7 :2 19 3c
a0 7e 6e b4 2e :2 a0 :2 7e 51
b4 2e b4 2e d b7 19 3c
b7 :2 a0 51 d b7 a6 9 a4
b1 11 4f :2 a0 :2 51 a5 b 7e
6e b4 2e :2 a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 51 a5 b :2 a0 9f :2 a0 51
a5 b d2 51 a5 b ac :3 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 a0 3e :6 6e 5 48
a 10 a0 7e 6e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e :2 a0 6e a5 b 7e 6e b4
2e 52 10 5a 7e b4 2e a
10 ac e5 d0 b2 e9 a0 b7
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 51 a5
b :2 a0 9f :2 a0 51 a5 b d2
51 a5 b ac :3 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
a0 3e :6 6e 5 48 a 10 a0
7e 6e b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac e5 d0 b2 e9 a0 b7 19
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 51 a5
b :2 a0 9f :2 a0 51 a5 b d2
51 a5 b ac :3 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
a0 3e :6 6e 5 48 a 10 a0
7e 6e b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac e5 d0 b2 e9 b7 19 :2 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 51 a5 b
:2 a0 9f :2 a0 51 a5 b d2 51
a5 b ac :3 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 a0
3e :6 6e 5 48 a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c b7 :2 a0 51
d a0 51 d b7 a6 9 a4
b1 11 4f :2 a0 :2 51 a5 b 7e
6e b4 2e :2 a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 51 a5 b :2 a0 9f :2 a0 51
a5 b d2 51 a5 b ac :3 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 a0 3e :6 6e 5 48
a 10 :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 6e a5 b 7e 6e
b4 2e :2 a0 6e a5 b 7e 6e
b4 2e a 10 5a 52 10 5a
a 10 ac e5 d0 b2 e9 a0
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 51
a5 b :2 a0 9f :2 a0 51 a5 b
d2 51 a5 b ac :3 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 3e :6 6e 5 48 a 10
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 6e a5 b 7e 6e b4 2e
52 10 5a a 10 ac e5 d0
b2 e9 a0 b7 19 :2 a0 :2 51 a5
b 7e 6e b4 2e :2 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 51 a5 b :2 a0 9f
:2 a0 51 a5 b d2 51 a5 b
ac :3 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 a0 3e :6 6e
5 48 a 10 :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 6e a5 b
7e 6e b4 2e 52 10 5a a
10 ac e5 d0 b2 e9 b7 19
:2 a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 51 a5
b :2 a0 9f :2 a0 51 a5 b d2
51 a5 b ac :3 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
a0 3e :6 6e 5 48 a 10 ac
e5 d0 b2 e9 b7 :2 19 3c b7
:2 a0 51 d a0 51 d b7 a6
9 a4 b1 11 4f :2 a0 :2 51 a5
b 7e 6e b4 2e :2 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 51 a5 b :2 a0 9f
:2 a0 51 a5 b d2 51 a5 b
ac :3 a0 b2 ee a0 3e :2 a0 48
63 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e :2 a0 6e a5
b 7e 6e b4 2e 52 10 5a
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 a0 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e :2 a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 51 a5 b :2 a0 9f :2 a0 51
a5 b d2 51 a5 b ac :3 a0
b2 ee a0 3e :2 a0 48 63 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 a0 b7 19 :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 51 a5 b :2 a0 9f :2 a0
51 a5 b d2 51 a5 b ac
:3 a0 b2 ee a0 3e :2 a0 48 63
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 6e a5 b
7e 6e b4 2e a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 b7 19 :2 a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 51 a5 b :2 a0 9f :2 a0
51 a5 b d2 51 a5 b ac
:3 a0 b2 ee a0 3e :2 a0 48 63
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c b7 :2 a0 51 d a0
51 d a0 6e d b7 a6 9
a4 b1 11 4f :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 9f :2 a0 51
a5 b d2 51 a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 a0 3e :5 6e
5 48 a 10 a0 7e 6e b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e :2 a0 6e a5 b 7e
6e b4 2e 52 10 5a 7e b4
2e a 10 ac e5 d0 b2 e9
a0 b7 :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 9f :2 a0 51 a5 b
d2 51 a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 a0 3e :5 6e 5 48
a 10 a0 7e 6e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 b7 19 :2 a0 :2 51 a5 b 7e
6e b4 2e :2 a0 9f :2 a0 51 a5
b d2 51 a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 a0 3e :5 6e 5
48 a 10 a0 7e 6e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 19 :2 a0 9f :2 a0 51 a5
b d2 51 a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 a0 3e :7 6e 5
48 a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c b7 :2 a0 51 d b7 a6
9 a4 b1 11 4f :2 a0 :2 51 a5
b 7e 6e b4 2e :2 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 51 a5 b :2 a0 9f
:2 a0 51 a5 b d2 51 a5 b
ac :3 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 :2 51
a5 b 7e 6e b4 2e a 10
a0 3e :2 a0 48 63 a 10 ac
e5 d0 b2 e9 a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 51 a5 b :2 a0
9f :2 a0 51 a5 b d2 51 a5
b ac :3 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
:2 51 a5 b 7e 6e b4 2e a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 a0 b7 19
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 51 a5
b :2 a0 9f :2 a0 51 a5 b d2
51 a5 b ac :3 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 :2 51 a5 b 7e 6e b4
2e a 10 a0 3e :2 a0 48 63
a 10 ac e5 d0 b2 e9 b7
19 :2 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 51
a5 b :2 a0 9f :2 a0 51 a5 b
d2 51 a5 b ac :3 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 :2 51 a5 b 3e :3 6e
5 48 a 10 a0 3e :2 a0 48
63 a 10 ac e5 d0 b2 e9
b7 :2 19 3c :2 a0 :2 51 a5 b 7e
6e b4 2e :2 a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 51 a5 b :2 a0 9f :2 a0 51
a5 b d2 51 a5 b ac :3 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 :2 51 a5 b
7e 6e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 a0 b7 :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 51 a5 b :2 a0 9f :2 a0
51 a5 b d2 51 a5 b ac
:3 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 :2 51 a5
b 7e 6e b4 2e a 10 a0
3e :2 a0 48 63 a 10 ac e5
d0 b2 e9 a0 b7 19 :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 51 a5 b :2 a0
9f :2 a0 51 a5 b d2 51 a5
b ac :3 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
:2 51 a5 b 7e 6e b4 2e a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 b7 19 :2 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 51 a5 b
:2 a0 9f :2 a0 51 a5 b d2 51
a5 b ac :3 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 :2 51 a5 b 3e :3 6e 5 48
a 10 a0 3e :2 a0 48 63 a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 :2 a0 51 d b7 a6 9
a4 b1 11 4f :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 51 a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 a0 3e :6 6e 5
48 a 10 a0 3e :2 a0 5 48
a 10 :2 a0 6e a5 b 7e 6e
b4 2e :2 a0 6e a5 b 7e 6e
b4 2e 52 10 5a 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 a0 3e :6 6e 5 48 a 10
a0 3e :2 a0 5 48 a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 b7
19 :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 a0 3e :6 6e 5 48 a 10
a0 3e :2 a0 5 48 a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 19
:2 a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 51 a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
a0 3e :6 6e 5 48 a 10 a0
3e :2 a0 5 48 a 10 ac e5
d0 b2 e9 b7 :2 19 3c b7 :2 a0
51 d b7 a6 9 a4 b1 11
4f :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 a0 3e :6 6e 5 48 a 10
a0 3e :2 a0 5 48 a 10 :2 a0
6e a5 b 7e 6e b4 2e :2 a0
6e a5 b 7e 6e b4 2e 52
10 5a 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 51 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 a0 3e
:6 6e 5 48 a 10 a0 3e :2 a0
5 48 a 10 :2 a0 6e a5 b
7e 6e b4 2e a 10 ac e5
d0 b2 e9 a0 b7 19 :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 51 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 a0 3e
:6 6e 5 48 a 10 a0 3e :2 a0
5 48 a 10 :2 a0 6e a5 b
7e 6e b4 2e a 10 ac e5
d0 b2 e9 b7 19 :2 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 51 a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 a0 3e :6 6e
5 48 a 10 a0 3e :2 a0 5
48 a 10 ac e5 d0 b2 e9
b7 :2 19 3c b7 :2 a0 51 d b7
a6 9 a4 b1 11 4f :2 a0 6b
6e 7e a0 b4 2e a5 57 a0
6e d :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d a0 b7 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
6e d b7 :2 19 3c a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
91 51 :3 a0 a5 b 7e 51 b4
2e a5 b a0 63 37 :2 a0 6b
:2 a0 51 7e a0 7e 51 b4 2e
5a 7e 51 b4 2e b4 2e 51
a5 b a5 57 b7 a0 47 :5 a0
112 a0 112 11c 11a 11d :4 a0 e9
d3 5 :3 a0 f 2b :2 a0 6b 6e
7e a0 b4 2e a5 57 :2 a0 6b
6e 7e a0 b4 2e a5 57 b7
a0 47 :2 a0 a5 57 :2 a0 a5 57
:2 a0 6b 6e 7e a0 b4 2e a5
57 :2 a0 6b 6e 7e a0 b4 2e
a5 57 b7 a4 b1 11 4f :3 a0
a5 b 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
d :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
16ee
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
91 7f 56 83 84 8c 7e b4
9c 7b a0 a3 a4 ac af 9b
d7 bf 98 c3 c6 c7 cf d2
be fa e2 bb e6 e9 ea f2
f5 e1 11d 105 de 109 10c 10d
115 118 104 140 128 101 12c 12f
130 138 13b 127 163 14b 124 14f
152 153 15b 15e 14a 186 16e 147
172 175 176 17e 181 16d 1a9 191
16a 195 198 199 1a1 1a4 190 1c6
1b4 18d 1b8 1b9 1c1 1b3 1e9 1d1
1b0 1d5 1d8 1d9 1e1 1e4 1d0 20c
1f4 1cd 1f8 1fb 1fc 204 207 1f3
22f 217 1f0 21b 21e 21f 227 22a
216 252 23a 213 23e 241 242 24a
24d 239 26f 25d 236 261 262 26a
25c 28c 27a 259 27e 27f 287 279
2af 297 276 29b 29e 29f 2a7 2aa
296 2cc 2ba 293 2be 2bf 2c7 2b9
2ef 2d7 2b6 2db 2de 2df 2e7 2ea
2d6 30c 2fa 2d3 2fe 2ff 307 2f9
329 317 2f6 31b 31c 324 316 346
334 313 338 339 341 333 378 351
355 330 359 35d 361 366 36e 373
350 39d 383 34d 387 38a 38b 393
398 382 3c2 3a8 37f 3ac 3af 3b0
3b8 3bd 3a7 3f4 3cd 3d1 3a4 3d5
3d9 3dd 3e2 3ea 3ef 3cc 426 3ff
403 3c9 407 40b 40f 414 41c 421
3fe 44b 431 3fb 435 438 439 441
446 430 470 456 42d 45a 45d 45e
466 46b 455 495 47b 452 47f 482
483 48b 490 47a 4c2 4a0 4a4 477
4a8 4ac 4b0 4b5 4bd 49f 4ef 4cd
4d1 49c 4d5 4d9 4dd 4e2 4ea 4cc
51c 4fa 4fe 4c9 502 506 50a 50f
517 4f9 53f 527 4f6 52b 52e 52f
537 53a 526 562 54a 523 54e 551
552 55a 55d 549 582 56d 571 546
575 57d 56c 5af 58d 591 569 595
599 59d 5a2 5aa 58c 5cc 5ba 589
5be 5bf 5c7 5b9 5e9 5d7 5b6 5db
5dc 5e4 5d6 5f0 5f4 5f8 5fc 600
604 608 60c 610 614 618 5d3 61c
620 624 628 62c 630 634 638 63c
640 644 648 64c 64d 654 655 65b
65f 660 665 669 66d 671 676 677
679 67a 67e 682 686 687 68e 692
696 699 69a 69f 6a0 6a6 6aa 6ab
6b0 6b4 6b8 6bc 6bd 6bf 6c3 6c4
6c8 6cc 6d0 6d1 6d8 6dc 6df 6e2
6e3 6e8 6e9 6ef 6f3 6f4 6f9 6fb
6ff 703 706 70a 70e 713 717 719
71a 71f 723 725 731 733 737 73b
73e 741 742 744 747 74c 74d 752
756 75a 75d 761 765 768 769 76b
76e 772 776 779 77a 77c 77d 782
786 789 78a 78c 78d 791 795 796
79d 7a1 7a5 7a8 7a9 7ae 7b2 7b6
7b9 7ba 1 7bf 7c4 7c7 1 7cb
7cf 7d3 7d6 1 7da 7df 1 7e3
7e8 7ed 7f2 7f7 7fc 801 805 1
808 80d 1 811 815 819 81d 1
820 825 829 82d 832 833 835 838
83d 83e 843 847 84b 850 851 853
856 85b 85c 1 861 866 869 86c
86d 1 872 877 878 87e 882 883
888 88c 88e 892 896 899 89c 89d
89f 8a2 8a7 8a8 8ad 8b1 8b5 8b8
8bc 8c0 8c3 8c4 8c6 8c9 8cd 8d1
8d4 8d5 8d7 8d8 8dd 8e1 8e4 8e5
8e7 8e8 8ec 8f0 8f1 8f8 8fc 900
903 904 909 90d 911 914 915 1
91a 91f 922 1 926 92a 92e 931
1 935 93a 1 93e 943 948 94d
952 957 95c 960 1 963 968 1
96c 970 974 978 1 97b 980 984
988 98d 98e 990 993 998 999 1
99e 9a3 9a4 9aa 9ae 9af 9b4 9b8
9ba 9be 9c2 9c6 9c9 9cc 9cd 9cf
9d2 9d7 9d8 9dd 9e1 9e5 9e8 9ec
9f0 9f3 9f4 9f6 9f9 9fd a01 a04
a05 a07 a08 a0d a11 a14 a15 a17
a18 a1c a20 a21 a28 a2c a30 a33
a34 a39 a3d a41 a44 a45 1 a4a
a4f a52 1 a56 a5a a5e a61 1
a65 a6a 1 a6e a73 a78 a7d a82
a87 a8c a90 1 a93 a98 1 a9c
aa0 aa4 aa8 1 aab ab0 ab4 ab8
abd abe ac0 ac3 ac8 ac9 1 ace
ad3 ad4 ada ade adf ae4 ae6 aea
aee af2 af5 af9 afd b00 b01 b03
b06 b0a b0e b11 b12 b14 b15 b1a
b1e b21 b22 b24 b25 b29 b2d b2e
b35 b39 b3d b40 b41 b46 b4a b4e
b51 b52 1 b57 b5c b5f 1 b63
b67 b6b b6e 1 b72 b77 1 b7b
b80 b85 b8a b8f b94 b99 b9d 1
ba0 ba5 1 ba9 bad bb1 bb5 1
bb8 bbd bbe bc4 bc8 bc9 bce bd0
bd4 bd8 bdb bdd be1 be5 be8 bec
bee bef bf4 bf8 bfa c06 c08 c0c
c10 c13 c16 c17 c19 c1c c21 c22
c27 c2b c2f c32 c36 c3a c3d c3e
c40 c44 c47 c48 c4a c4e c52 c55
c59 c5d c60 c61 c63 c67 c6a c6b
c6d c6e c72 c76 c7a c7b c82 c86
c8a c8d c8e c93 1 c97 c9b c9f
ca2 1 ca6 cab 1 caf cb4 cb9
cbe cc3 cc8 ccd cd1 1 cd4 cd9
cdd ce0 ce5 ce6 1 ceb cf0 cf4
cf8 cfd cfe d00 d03 d08 d09 d0e
d12 d16 d1b d1c d1e d21 d26 d27
1 d2c d31 d34 d37 d38 1 d3d
d42 d43 d49 d4d d4e d53 d57 d59
d5d d61 d64 d67 d68 d6a d6d d72
d73 d78 d7c d80 d83 d87 d8b d8e
d8f d91 d95 d98 d99 d9b d9f da3
da6 daa dae db1 db2 db4 db8 dbb
dbc dbe dbf dc3 dc7 dcb dcc dd3
dd7 ddb dde ddf de4 1 de8 dec
df0 df3 1 df7 dfc 1 e00 e05
e0a e0f e14 e19 e1e e22 1 e25
e2a e2e e31 e36 e37 1 e3c e41
e45 e49 e4e e4f e51 e54 e59 e5a
1 e5f e64 e65 e6b e6f e70 e75
e79 e7b e7f e83 e87 e8a e8d e8e
e90 e93 e98 e99 e9e ea2 ea6 ea9
ead eb1 eb4 eb5 eb7 ebb ebe ebf
ec1 ec5 ec9 ecc ed0 ed4 ed7 ed8
eda ede ee1 ee2 ee4 ee5 ee9 eed
ef1 ef2 ef9 efd f01 f04 f05 f0a
1 f0e f12 f16 f19 1 f1d f22
1 f26 f2b f30 f35 f3a f3f f44
f48 1 f4b f50 f54 f57 f5c f5d
1 f62 f67 f6b f6f f74 f75 f77
f7a f7f f80 1 f85 f8a f8b f91
f95 f96 f9b f9d fa1 fa5 fa9 fac
fb0 fb4 fb7 fb8 fba fbe fc1 fc2
fc4 fc8 fcc fcf fd3 fd7 fda fdb
fdd fe1 fe4 fe5 fe7 fe8 fec ff0
ff4 ff5 ffc 1000 1004 1007 1008 100d
1 1011 1015 1019 101c 1 1020 1025
1 1029 102e 1033 1038 103d 1042 1047
104c 1050 1 1053 1058 105c 105f 1064
1065 1 106a 106f 1070 1076 107a 107b
1080 1082 1086 108a 108d 108f 1093 1097
109a 109e 10a0 10a1 10a6 10aa 10ac 10b8
10ba 10be 10c2 10c5 10c8 10c9 10cb 10ce
10d3 10d4 10d9 10dd 10e0 10e4 10e8 10eb
10ec 10ee 10f2 10f6 10f9 10fd 1101 1104
1105 1107 110b 110c 1110 1114 1118 111b
111f 1123 1127 112b 112e 112f 1131 1134
1138 113c 113f 1140 1142 1143 1148 1149
114b 114e 1152 1156 1159 115a 115c 1160
1164 1167 1168 116a 116d 1170 1173 1174
1179 117a 117f 1180 1182 1186 118a 118c
1190 1193 1197 119b 119e 119f 11a1 11a5
11a9 11ab 11ac 11b0 11b1 11b8 11bc 11bf
11c4 11c5 11ca 11ce 11d2 11d5 11d6 1
11db 11e0 1 11e4 11e8 11ec 11ef 1
11f3 11f8 11fc 1200 1205 1206 1208 120b
1210 1211 1216 121a 121e 1223 1224 1226
1229 122e 122f 1 1234 1239 123c 123f
1240 1 1245 124a 124b 124f 1253 1256
125a 125e 1261 1262 1264 1267 126b 126f
1272 1273 1275 1276 127b 127f 1283 1285
1289 128c 1290 1294 1297 1298 129a 129e
12a2 12a4 12a5 12a9 12ad 12af 12b0 12b7
1 12bb 12c0 12c5 12ca 12cf 12d4 12d9
12de 12e2 12e5 12e8 12e9 12ed 12f1 12f3
12f4 12fb 12ff 1302 1303 1308 130c 1310
1313 1317 131a 131e 1321 1322 1 1327
132c 132d 1331 1335 1338 1339 1 133e
1343 1 1347 134b 134f 1352 1 1356
135b 135f 1363 1366 1367 1 136c 1371
1375 1379 137e 137f 1381 1384 1389 138a
1 138f 1394 1398 139c 13a1 13a2 13a4
13a7 13ac 13ad 1 13b2 13b7 13b8 13bc
13bf 13c3 13c4 13cb 13cc 13d2 13d6 13d7
13dc 13e0 13e2 13e6 13ea 13ed 13f0 13f1
13f3 13f6 13fb 13fc 1401 1405 1408 140c
1410 1413 1414 1416 141a 141e 1421 1425
1429 142c 142d 142f 1433 1434 1438 143c
1440 1443 1447 144b 144f 1453 1456 1457
1459 145c 1460 1464 1467 1468 146a 146b
1470 1471 1473 1476 147a 147e 1481 1482
1484 1488 148c 148f 1490 1492 1495 1498
149b 149c 14a1 14a2 14a7 14a8 14aa 14ae
14b2 14b4 14b8 14bb 14bf 14c3 14c6 14c7
14c9 14cd 14d1 14d3 14d4 14d8 14d9 14e0
14e4 14e7 14ec 14ed 14f2 14f6 14fa 14fd
14fe 1 1503 1508 1 150c 1510 1514
1517 1 151b 1520 1524 1528 152d 152e
1530 1533 1538 1539 1 153e 1543 1544
1548 154c 154f 1553 1557 155a 155b 155d
1560 1564 1568 156b 156c 156e 156f 1574
1578 157c 157e 1582 1585 1589 158d 1590
1591 1593 1597 159b 159d 159e 15a2 15a6
15a8 15a9 15b0 1 15b4 15b9 15be 15c3
15c8 15cd 15d2 15d7 15db 15de 15e1 15e2
15e6 15ea 15ec 15ed 15f4 15f8 15fb 15fc
1601 1605 1609 160c 1610 1613 1617 161a
161b 1 1620 1625 1626 162a 162e 1631
1632 1 1637 163c 1 1640 1644 1648
164b 1 164f 1654 1658 165c 165f 1660
1 1665 166a 166e 1672 1677 1678 167a
167d 1682 1683 1 1688 168d 168e 1692
1695 1699 169a 16a1 16a2 16a8 16ac 16ad
16b2 16b6 16b8 16bc 16c0 16c4 16c7 16ca
16cb 16cd 16d0 16d5 16d6 16db 16df 16e2
16e6 16ea 16ed 16ee 16f0 16f4 16f8 16fb
16ff 1703 1706 1707 1709 170d 170e 1712
1716 171a 171d 1721 1725 1729 172d 1730
1731 1733 1736 173a 173e 1741 1742 1744
1745 174a 174b 174d 1750 1754 1758 175b
175c 175e 1762 1766 1769 176a 176c 176f
1772 1775 1776 177b 177c 1781 1782 1784
1788 178c 178e 1792 1795 1799 179d 17a0
17a1 17a3 17a7 17ab 17ad 17ae 17b2 17b3
17ba 17be 17c1 17c6 17c7 17cc 17d0 17d4
17d7 17d8 1 17dd 17e2 1 17e6 17ea
17ee 17f1 1 17f5 17fa 17fe 1802 1807
1808 180a 180d 1812 1813 1 1818 181d
181e 1822 1826 1829 182d 1831 1834 1835
1837 183a 183e 1842 1845 1846 1848 1849
184e 1852 1856 1858 185c 185f 1863 1867
186a 186b 186d 1871 1875 1877 1878 187c
1880 1882 1883 188a 1 188e 1893 1898
189d 18a2 18a7 18ac 18b1 18b5 18b8 18bb
18bc 18c0 18c4 18c6 18c7 18ce 18d2 18d5
18d6 18db 18df 18e3 18e6 18ea 18ed 18f1
18f4 18f5 1 18fa 18ff 1900 1904 1908
190b 190c 1 1911 1916 1 191a 191e
1922 1925 1 1929 192e 1932 1936 1939
193a 1 193f 1944 1948 194c 1951 1952
1954 1957 195c 195d 1 1962 1967 1968
196c 196f 1973 1974 197b 197c 1982 1986
1987 198c 198e 1992 1996 1999 199d 19a1
19a4 19a5 19a7 19ab 19af 19b2 19b6 19ba
19bd 19be 19c0 19c4 19c5 19c9 19cd 19d1
19d4 19d8 19dc 19e0 19e4 19e7 19e8 19ea
19ed 19f1 19f5 19f8 19f9 19fb 19fc 1a01
1a02 1a04 1a07 1a0b 1a0f 1a12 1a13 1a15
1a19 1a1d 1a20 1a21 1a23 1a26 1a29 1a2c
1a2d 1a32 1a33 1a38 1a39 1a3b 1a3f 1a43
1a45 1a49 1a4c 1a50 1a54 1a57 1a58 1a5a
1a5e 1a62 1a64 1a65 1a69 1a6a 1a71 1a75
1a78 1a7d 1a7e 1a83 1a87 1a8b 1a8e 1a8f
1 1a94 1a99 1 1a9d 1aa1 1aa5 1aa8
1 1aac 1ab1 1ab2 1ab6 1aba 1abd 1ac1
1ac5 1ac8 1ac9 1acb 1ace 1ad2 1ad6 1ad9
1ada 1adc 1add 1ae2 1ae6 1aea 1aec 1af0
1af3 1af7 1afb 1afe 1aff 1b01 1b05 1b09
1b0b 1b0c 1b10 1b14 1b16 1b17 1b1e 1b22
1b26 1b29 1b2c 1b2d 1 1b2f 1b34 1b39
1b3e 1b43 1b48 1b4d 1b52 1b56 1b59 1b5c
1b5d 1b61 1b65 1b67 1b68 1b6f 1b73 1b76
1b77 1b7c 1b80 1b84 1b87 1b8b 1b8e 1b92
1b95 1b96 1 1b9b 1ba0 1ba1 1ba5 1ba9
1bac 1bad 1 1bb2 1bb7 1 1bbb 1bbf
1bc3 1bc6 1 1bca 1bcf 1bd3 1bd7 1bda
1bdb 1 1be0 1be5 1be6 1bea 1bed 1bf1
1bf2 1bf9 1bfa 1c00 1c04 1c05 1c0a 1c0c
1c10 1c14 1c17 1c19 1c1d 1c21 1c24 1c28
1c2c 1c2f 1c33 1c35 1c36 1c3b 1c3f 1c41
1c4d 1c4f 1c53 1c57 1c5a 1c5d 1c5e 1c60
1c63 1c68 1c69 1c6e 1c72 1c76 1c7a 1c7d
1c81 1c85 1c88 1c89 1c8b 1c8e 1c8f 1c91
1c92 1c96 1c9a 1c9b 1ca2 1 1ca6 1caa
1cae 1cb1 1cb5 1cb9 1cbd 1cc0 1cc1 1
1cc6 1ccb 1ccf 1cd2 1cd7 1cd8 1 1cdd
1ce2 1ce6 1ce9 1cea 1 1cef 1cf4 1cf5
1cfb 1cff 1d00 1d05 1d09 1d0b 1d0f 1d13
1d16 1d19 1d1a 1d1c 1d1f 1d24 1d25 1d2a
1d2e 1d32 1d36 1d39 1d3d 1d41 1d44 1d45
1d47 1d4a 1d4b 1d4d 1d4e 1d52 1d56 1d57
1d5e 1 1d62 1d66 1d6a 1d6d 1d71 1d75
1d79 1d7c 1d7d 1 1d82 1d87 1d8b 1d8e
1d93 1d94 1 1d99 1d9e 1d9f 1da5 1da9
1daa 1daf 1db3 1db5 1db9 1dbd 1dc1 1dc4
1dc7 1dc8 1dca 1dcd 1dd2 1dd3 1dd8 1ddc
1de0 1de4 1de7 1deb 1def 1df2 1df3 1df5
1df8 1df9 1dfb 1dfc 1e00 1e04 1e05 1e0c
1 1e10 1e14 1e18 1e1b 1e1f 1e23 1e27
1e2a 1e2b 1 1e30 1e35 1e39 1e3c 1e41
1e42 1 1e47 1e4c 1e50 1e53 1e54 1
1e59 1e5e 1e5f 1e65 1e69 1e6a 1e6f 1e71
1e75 1e79 1e7c 1e80 1e84 1e87 1e88 1e8a
1e8e 1e8f 1e93 1e97 1e9b 1e9f 1ea2 1ea6
1eaa 1ead 1eae 1eb0 1eb3 1eb4 1eb6 1eba
1ebc 1ebd 1ec1 1ec2 1ec9 1 1ecd 1ed1
1ed5 1ed8 1edc 1ee0 1ee4 1ee7 1ee8 1
1eed 1ef2 1ef6 1ef9 1efe 1eff 1 1f04
1f09 1f0a 1f0e 1f12 1f16 1f1a 1f1d 1f21
1f25 1f28 1f29 1f2b 1f2e 1f2f 1f31 1f35
1f37 1f38 1f3c 1f3d 1f44 1 1f48 1f4c
1f50 1f53 1f57 1f5b 1f5f 1f62 1f63 1
1f68 1f6d 1f71 1f74 1f79 1f7a 1 1f7f
1f84 1f85 1f89 1f8c 1f90 1f91 1f98 1f99
1f9f 1fa3 1fa4 1fa9 1fab 1faf 1fb3 1fb6
1fba 1fbd 1fc2 1fc3 1fc8 1fcc 1fd0 1fd3
1fd6 1fd9 1fda 1fdf 1fe0 1fe5 1fe9 1feb
1fef 1ff2 1ff4 1ff8 1ffc 1fff 2003 2005
2006 200b 200f 2011 201d 201f 2023 2027
202a 202d 202e 2030 2033 2038 2039 203e
2042 2046 2049 204d 2051 2054 2055 2057
205a 205e 2062 2065 2066 2068 2069 206e
2072 2075 2076 2078 207c 2080 2083 2087
208b 208e 208f 2091 2095 2098 2099 209b
209c 20a0 20a4 20a8 20a9 20b0 20b4 20b8
20bb 20bc 20c1 20c5 20c9 20cc 20cd 1
20d2 20d7 1 20db 20df 20e3 20e6 1
20ea 20ef 1 20f3 20f8 20fd 2102 2107
210c 2111 2115 1 2118 211d 2121 2124
2129 212a 1 212f 2134 2138 213c 2141
2142 2144 2147 214c 214d 2152 2156 215a
215f 2160 2162 2165 216a 216b 1 2170
2175 2178 217b 217c 1 2181 2186 2187
218d 2191 2192 2197 219b 219d 21a1 21a5
21a8 21ab 21ac 21ae 21b1 21b6 21b7 21bc
21c0 21c4 21c7 21cb 21cf 21d2 21d3 21d5
21d8 21dc 21e0 21e3 21e4 21e6 21e7 21ec
21f0 21f3 21f4 21f6 21fa 21fe 2201 2205
2209 220c 220d 220f 2213 2216 2217 2219
221a 221e 2222 2226 2227 222e 2232 2236
2239 223a 223f 2243 2247 224a 224b 1
2250 2255 1 2259 225d 2261 2264 1
2268 226d 1 2271 2276 227b 2280 2285
228a 228f 2293 1 2296 229b 229f 22a2
22a7 22a8 1 22ad 22b2 22b6 22ba 22bf
22c0 22c2 22c5 22ca 22cb 1 22d0 22d5
22d6 22dc 22e0 22e1 22e6 22ea 22ec 22f0
22f4 22f8 22fb 22fe 22ff 2301 2304 2309
230a 230f 2313 2317 231a 231e 2322 2325
2326 2328 232b 232f 2333 2336 2337 2339
233a 233f 2343 2346 2347 2349 234d 2351
2354 2358 235c 235f 2360 2362 2366 2369
236a 236c 236d 2371 2375 2379 237a 2381
2385 2389 238c 238d 2392 2396 239a 239d
239e 1 23a3 23a8 1 23ac 23b0 23b4
23b7 1 23bb 23c0 1 23c4 23c9 23ce
23d3 23d8 23dd 23e2 23e6 1 23e9 23ee
23f2 23f5 23fa 23fb 1 2400 2405 2409
240d 2412 2413 2415 2418 241d 241e 1
2423 2428 2429 242f 2433 2434 2439 243b
243f 2443 2447 244a 244e 2452 2455 2456
2458 245b 245f 2463 2466 2467 2469 246a
246f 2473 2476 2477 2479 247d 2481 2484
2488 248c 248f 2490 2492 2496 2499 249a
249c 249d 24a1 24a5 24a9 24aa 24b1 24b5
24b9 24bc 24bd 24c2 24c6 24ca 24cd 24ce
1 24d3 24d8 1 24dc 24e0 24e4 24e7
1 24eb 24f0 1 24f4 24f9 24fe 2503
2508 250d 2512 2516 1 2519 251e 2522
2525 252a 252b 1 2530 2535 2536 253c
2540 2541 2546 2548 254c 2550 2553 2555
2559 255d 2560 2564 2568 256b 256f 2571
2572 2577 257b 257d 2589 258b 258f 2593
2596 2599 259a 259c 259f 25a4 25a5 25aa
25ae 25b2 25b5 25b9 25bd 25c0 25c1 25c3
25c6 25ca 25ce 25d1 25d2 25d4 25d5 25da
25de 25e1 25e2 25e4 25e8 25ec 25ef 25f3
25f7 25fa 25fb 25fd 2601 2604 2605 2607
2608 260c 2610 2614 2615 261c 2620 2624
2627 2628 262d 2631 2635 2638 2639 1
263e 2643 1 2647 264b 264f 2652 1
2656 265b 1 265f 2664 2669 266e 2673
2678 267d 2681 1 2684 2689 268d 2691
2694 2697 2698 269a 269d 26a2 26a3 26a8
26ac 26b0 26b5 26b6 26b8 26bb 26c0 26c1
26c6 26ca 26ce 26d3 26d4 26d6 26d9 26de
26df 1 26e4 26e9 1 26ec 26f1 1
26f4 26f9 26fa 2700 2704 2705 270a 270e
2710 2714 2718 271b 271e 271f 2721 2724
2729 272a 272f 2733 2737 273a 273e 2742
2745 2746 2748 274b 274f 2753 2756 2757
2759 275a 275f 2763 2766 2767 2769 276d
2771 2774 2778 277c 277f 2780 2782 2786
2789 278a 278c 278d 2791 2795 2799 279a
27a1 27a5 27a9 27ac 27ad 27b2 27b6 27ba
27bd 27be 1 27c3 27c8 1 27cc 27d0
27d4 27d7 1 27db 27e0 1 27e4 27e9
27ee 27f3 27f8 27fd 2802 2806 1 2809
280e 2812 2816 2819 281c 281d 281f 2822
2827 2828 282d 2831 2835 283a 283b 283d
2840 2845 2846 1 284b 2850 1 2853
2858 2859 285f 2863 2864 2869 286d 286f
2873 2877 287b 287e 2881 2882 2884 2887
288c 288d 2892 2896 289a 289d 28a1 28a5
28a8 28a9 28ab 28ae 28b2 28b6 28b9 28ba
28bc 28bd 28c2 28c6 28c9 28ca 28cc 28d0
28d4 28d7 28db 28df 28e2 28e3 28e5 28e9
28ec 28ed 28ef 28f0 28f4 28f8 28fc 28fd
2904 2908 290c 290f 2910 2915 2919 291d
2920 2921 1 2926 292b 1 292f 2933
2937 293a 1 293e 2943 1 2947 294c
2951 2956 295b 2960 2965 2969 1 296c
2971 2975 2979 297c 297f 2980 2982 2985
298a 298b 2990 2994 2998 299d 299e 29a0
29a3 29a8 29a9 1 29ae 29b3 1 29b6
29bb 29bc 29c2 29c6 29c7 29cc 29ce 29d2
29d6 29da 29dd 29e1 29e5 29e8 29e9 29eb
29ee 29f2 29f6 29f9 29fa 29fc 29fd 2a02
2a06 2a09 2a0a 2a0c 2a10 2a14 2a17 2a1b
2a1f 2a22 2a23 2a25 2a29 2a2c 2a2d 2a2f
2a30 2a34 2a38 2a3c 2a3d 2a44 2a48 2a4c
2a4f 2a50 2a55 2a59 2a5d 2a60 2a61 1
2a66 2a6b 1 2a6f 2a73 2a77 2a7a 1
2a7e 2a83 1 2a87 2a8c 2a91 2a96 2a9b
2aa0 2aa5 2aa9 1 2aac 2ab1 2ab2 2ab8
2abc 2abd 2ac2 2ac4 2ac8 2acc 2acf 2ad1
2ad5 2ad9 2adc 2ae0 2ae4 2ae7 2aeb 2aed
2aee 2af3 2af7 2af9 2b05 2b07 2b0b 2b0f
2b12 2b15 2b16 2b18 2b1b 2b20 2b21 2b26
2b2a 2b2e 2b31 2b35 2b39 2b3c 2b3d 2b3f
2b42 2b46 2b4a 2b4d 2b4e 2b50 2b51 2b56
2b5a 2b5d 2b5e 2b60 2b64 2b68 2b6b 2b6f
2b73 2b76 2b77 2b79 2b7d 2b80 2b81 2b83
2b84 2b88 2b8c 2b90 2b91 2b98 1 2b9c
2ba0 2ba4 2ba7 2bab 2baf 2bb3 2bb6 2bb7
1 2bbc 2bc1 2bc5 2bc9 2bcc 2bcd 1
2bd2 2bd7 2bdb 2bdf 2be4 2be5 2be7 2bea
2bef 2bf0 2bf5 2bf9 2bfd 2c02 2c03 2c05
2c08 2c0d 2c0e 1 2c13 2c18 2c1b 2c1e
2c1f 1 2c24 2c29 2c2d 2c30 2c35 2c36
1 2c3b 2c40 2c41 2c47 2c4b 2c4c 2c51
2c55 2c57 2c5b 2c5f 2c62 2c65 2c66 2c68
2c6b 2c70 2c71 2c76 2c7a 2c7e 2c81 2c85
2c89 2c8c 2c8d 2c8f 2c92 2c96 2c9a 2c9d
2c9e 2ca0 2ca1 2ca6 2caa 2cad 2cae 2cb0
2cb4 2cb8 2cbb 2cbf 2cc3 2cc6 2cc7 2cc9
2ccd 2cd0 2cd1 2cd3 2cd4 2cd8 2cdc 2ce0
2ce1 2ce8 1 2cec 2cf0 2cf4 2cf7 2cfb
2cff 2d03 2d06 2d07 1 2d0c 2d11 2d15
2d19 2d1c 2d1d 1 2d22 2d27 2d2b 2d2f
2d34 2d35 2d37 2d3a 2d3f 2d40 1 2d45
2d4a 2d4e 2d51 2d56 2d57 1 2d5c 2d61
2d62 2d68 2d6c 2d6d 2d72 2d76 2d78 2d7c
2d80 2d84 2d87 2d8a 2d8b 2d8d 2d90 2d95
2d96 2d9b 2d9f 2da3 2da6 2daa 2dae 2db1
2db2 2db4 2db7 2dbb 2dbf 2dc2 2dc3 2dc5
2dc6 2dcb 2dcf 2dd2 2dd3 2dd5 2dd9 2ddd
2de0 2de4 2de8 2deb 2dec 2dee 2df2 2df5
2df6 2df8 2df9 2dfd 2e01 2e05 2e06 2e0d
1 2e11 2e15 2e19 2e1c 2e20 2e24 2e28
2e2b 2e2c 1 2e31 2e36 2e3a 2e3e 2e41
2e42 1 2e47 2e4c 2e50 2e54 2e59 2e5a
2e5c 2e5f 2e64 2e65 1 2e6a 2e6f 2e73
2e76 2e7b 2e7c 1 2e81 2e86 2e87 2e8d
2e91 2e92 2e97 2e99 2e9d 2ea1 2ea5 2ea8
2eac 2eb0 2eb3 2eb4 2eb6 2eb9 2ebd 2ec1
2ec4 2ec5 2ec7 2ec8 2ecd 2ed1 2ed4 2ed5
2ed7 2edb 2edf 2ee2 2ee6 2eea 2eed 2eee
2ef0 2ef4 2ef7 2ef8 2efa 2efb 2eff 2f03
2f07 2f08 2f0f 1 2f13 2f17 2f1b 2f1e
2f22 2f26 2f2a 2f2d 2f2e 1 2f33 2f38
2f3c 2f40 2f43 2f44 1 2f49 2f4e 2f52
2f55 2f5a 2f5b 1 2f60 2f65 2f66 2f6c
2f70 2f71 2f76 2f78 2f7c 2f80 2f83 2f85
2f89 2f8d 2f90 2f94 2f98 2f9b 2f9f 2fa3
2fa8 2fac 2fae 2faf 2fb4 2fb8 2fba 2fc6
2fc8 2fcc 2fd0 2fd3 2fd6 2fd7 2fd9 2fdc
2fe1 2fe2 2fe7 2feb 2fef 2ff2 2ff6 2ffa
2ffd 2ffe 3000 3004 3007 3008 300a 300b
300f 3013 3014 301b 301f 3023 3026 3027
302c 1 3030 3034 3038 303b 1 303f
3044 1 3048 304d 3052 3057 305c 3061
3065 1 3068 306d 3071 3074 3079 307a
1 307f 3084 3088 308c 3091 3092 3094
3097 309c 309d 30a2 30a6 30aa 30af 30b0
30b2 30b5 30ba 30bb 1 30c0 30c5 30c8
30cb 30cc 1 30d1 30d6 30d7 30dd 30e1
30e2 30e7 30eb 30ed 30f1 30f5 30f8 30fb
30fc 30fe 3101 3106 3107 310c 3110 3114
3117 311b 311f 3122 3123 3125 3129 312c
312d 312f 3130 3134 3138 3139 3140 3144
3148 314b 314c 3151 1 3155 3159 315d
3160 1 3164 3169 1 316d 3172 3177
317c 3181 3186 318a 1 318d 3192 3196
3199 319e 319f 1 31a4 31a9 31ad 31b1
31b6 31b7 31b9 31bc 31c1 31c2 1 31c7
31cc 31cd 31d3 31d7 31d8 31dd 31e1 31e3
31e7 31eb 31ef 31f2 31f5 31f6 31f8 31fb
3200 3201 3206 320a 320e 3211 3215 3219
321c 321d 321f 3223 3226 3227 3229 322a
322e 3232 3233 323a 323e 3242 3245 3246
324b 1 324f 3253 3257 325a 1 325e
3263 1 3267 326c 3271 3276 327b 3280
3284 1 3287 328c 3290 3293 3298 3299
1 329e 32a3 32a7 32ab 32b0 32b1 32b3
32b6 32bb 32bc 1 32c1 32c6 32c7 32cd
32d1 32d2 32d7 32d9 32dd 32e1 32e5 32e8
32ec 32f0 32f3 32f4 32f6 32fa 32fd 32fe
3300 3301 3305 3309 330a 3311 3315 3319
331c 331d 3322 1 3326 332a 332e 3331
1 3335 333a 1 333e 3343 3348 334d
3352 3357 335c 3361 3365 1 3368 336d
3371 3374 3379 337a 1 337f 3384 3385
338b 338f 3390 3395 3397 339b 339f 33a2
33a4 33a8 33ac 33af 33b3 33b5 33b6 33bb
33bf 33c1 33cd 33cf 33d3 33d7 33da 33dd
33de 33e0 33e3 33e8 33e9 33ee 33f2 33f6
33f9 33fd 3401 3404 3405 3407 340a 340e
3412 3415 3416 3418 3419 341e 3422 3425
3426 3428 342c 3430 3433 3437 343b 343e
343f 3441 3445 3448 3449 344b 344c 3450
3454 3458 3459 3460 3464 3468 346b 346c
3471 3475 3479 347c 347d 1 3482 3487
348b 348f 3492 3495 3496 3498 349b 34a0
34a1 1 34a6 34ab 1 34af 34b3 34b7
34ba 1 34be 34c3 34c4 34ca 34ce 34cf
34d4 34d8 34da 34de 34e2 34e5 34e8 34e9
34eb 34ee 34f3 34f4 34f9 34fd 3501 3504
3508 350c 350f 3510 3512 3515 3519 351d
3520 3521 3523 3524 3529 352d 3530 3531
3533 3537 353b 353e 3542 3546 3549 354a
354c 3550 3553 3554 3556 3557 355b 355f
3563 3564 356b 356f 3573 3576 3577 357c
3580 3584 3587 3588 1 358d 3592 3596
359a 359d 35a0 35a1 35a3 35a6 35ab 35ac
1 35b1 35b6 1 35ba 35be 35c2 35c5
1 35c9 35ce 35cf 35d5 35d9 35da 35df
35e3 35e5 35e9 35ed 35f1 35f4 35f7 35f8
35fa 35fd 3602 3603 3608 360c 3610 3613
3617 361b 361e 361f 3621 3624 3628 362c
362f 3630 3632 3633 3638 363c 363f 3640
3642 3646 364a 364d 3651 3655 3658 3659
365b 365f 3662 3663 3665 3666 366a 366e
3672 3673 367a 367e 3682 3685 3686 368b
368f 3693 3696 3697 1 369c 36a1 36a5
36a9 36ac 36af 36b0 36b2 36b5 36ba 36bb
1 36c0 36c5 1 36c9 36cd 36d1 36d4
1 36d8 36dd 36de 36e4 36e8 36e9 36ee
36f0 36f4 36f8 36fc 36ff 3703 3707 370a
370b 370d 3710 3714 3718 371b 371c 371e
371f 3724 3728 372b 372c 372e 3732 3736
3739 373d 3741 3744 3745 3747 374b 374e
374f 3751 3752 3756 375a 375e 375f 3766
376a 376e 3771 3772 3777 377b 377f 3782
3783 1 3788 378d 3791 3795 3798 379b
379c 1 379e 37a3 37a8 37ad 37b1 1
37b4 37b9 1 37bd 37c1 37c5 37c8 1
37cc 37d1 37d2 37d8 37dc 37dd 37e2 37e4
37e8 37ec 37ef 37f3 37f7 37fa 37fd 37fe
3800 3803 3808 3809 380e 3812 3816 3819
381d 3821 3824 3825 3827 382a 382e 3832
3835 3836 3838 3839 383e 3842 3845 3846
3848 384c 3850 3853 3857 385b 385e 385f
3861 3865 3868 3869 386b 386c 3870 3874
3878 3879 3880 3884 3888 388b 388c 3891
3895 3899 389c 389d 1 38a2 38a7 38ab
38af 38b2 38b5 38b6 38b8 38bb 38c0 38c1
1 38c6 38cb 1 38cf 38d3 38d7 38da
1 38de 38e3 38e4 38ea 38ee 38ef 38f4
38f8 38fa 38fe 3902 3905 3908 3909 390b
390e 3913 3914 3919 391d 3921 3924 3928
392c 392f 3930 3932 3935 3939 393d 3940
3941 3943 3944 3949 394d 3950 3951 3953
3957 395b 395e 3962 3966 3969 396a 396c
3970 3973 3974 3976 3977 397b 397f 3983
3984 398b 398f 3993 3996 3997 399c 39a0
39a4 39a7 39a8 1 39ad 39b2 39b6 39ba
39bd 39c0 39c1 39c3 39c6 39cb 39cc 1
39d1 39d6 1 39da 39de 39e2 39e5 1
39e9 39ee 39ef 39f5 39f9 39fa 39ff 3a03
3a05 3a09 3a0d 3a11 3a14 3a17 3a18 3a1a
3a1d 3a22 3a23 3a28 3a2c 3a30 3a33 3a37
3a3b 3a3e 3a3f 3a41 3a44 3a48 3a4c 3a4f
3a50 3a52 3a53 3a58 3a5c 3a5f 3a60 3a62
3a66 3a6a 3a6d 3a71 3a75 3a78 3a79 3a7b
3a7f 3a82 3a83 3a85 3a86 3a8a 3a8e 3a92
3a93 3a9a 3a9e 3aa2 3aa5 3aa6 3aab 3aaf
3ab3 3ab6 3ab7 1 3abc 3ac1 3ac5 3ac9
3acc 3acf 3ad0 3ad2 3ad5 3ada 3adb 1
3ae0 3ae5 1 3ae9 3aed 3af1 3af4 1
3af8 3afd 3afe 3b04 3b08 3b09 3b0e 3b10
3b14 3b18 3b1c 3b1f 3b23 3b27 3b2a 3b2b
3b2d 3b30 3b34 3b38 3b3b 3b3c 3b3e 3b3f
3b44 3b48 3b4b 3b4c 3b4e 3b52 3b56 3b59
3b5d 3b61 3b64 3b65 3b67 3b6b 3b6e 3b6f
3b71 3b72 3b76 3b7a 3b7e 3b7f 3b86 3b8a
3b8e 3b91 3b92 3b97 3b9b 3b9f 3ba2 3ba3
1 3ba8 3bad 3bb1 3bb5 3bb8 3bbb 3bbc
1 3bbe 3bc3 3bc8 3bcd 3bd1 1 3bd4
3bd9 1 3bdd 3be1 3be5 3be8 1 3bec
3bf1 3bf2 3bf8 3bfc 3bfd 3c02 3c04 3c08
3c0c 3c0f 3c11 3c15 3c19 3c1c 3c20 3c22
3c23 3c28 3c2c 3c2e 3c3a 3c3c 3c40 3c44
3c47 3c4a 3c4b 3c4d 3c50 3c55 3c56 3c5b
3c5f 3c63 3c66 3c6a 3c6e 3c71 3c72 3c74
3c77 3c7b 3c7f 3c82 3c83 3c85 3c86 3c8b
3c8f 3c92 3c93 3c95 3c96 3c9a 3c9e 3c9f
3ca6 3caa 3cae 3cb1 3cb2 3cb7 1 3cbb
3cbf 3cc3 3cc6 1 3cca 3ccf 1 3cd3
3cd8 3cdd 3ce2 3ce7 3cec 3cf1 3cf5 1
3cf8 3cfd 1 3d01 3d05 3d09 3d0d 1
3d10 3d15 3d19 3d1d 3d22 3d23 3d25 3d28
3d2d 3d2e 3d33 3d37 3d3b 3d40 3d41 3d43
3d46 3d4b 3d4c 1 3d51 3d56 3d59 3d5c
3d5d 1 3d62 3d67 3d68 3d6e 3d72 3d73
3d78 3d7c 3d7e 3d82 3d86 3d89 3d8c 3d8d
3d8f 3d92 3d97 3d98 3d9d 3da1 3da5 3da8
3dac 3db0 3db3 3db4 3db6 3db9 3dbd 3dc1
3dc4 3dc5 3dc7 3dc8 3dcd 3dd1 3dd4 3dd5
3dd7 3dd8 3ddc 3de0 3de1 3de8 3dec 3df0
3df3 3df4 3df9 1 3dfd 3e01 3e05 3e08
1 3e0c 3e11 1 3e15 3e1a 3e1f 3e24
3e29 3e2e 3e33 3e37 1 3e3a 3e3f 1
3e43 3e47 3e4b 3e4f 1 3e52 3e57 3e5b
3e5f 3e64 3e65 3e67 3e6a 3e6f 3e70 1
3e75 3e7a 3e7b 3e81 3e85 3e86 3e8b 3e8f
3e91 3e95 3e99 3e9d 3ea0 3ea3 3ea4 3ea6
3ea9 3eae 3eaf 3eb4 3eb8 3ebc 3ebf 3ec3
3ec7 3eca 3ecb 3ecd 3ed0 3ed4 3ed8 3edb
3edc 3ede 3edf 3ee4 3ee8 3eeb 3eec 3eee
3eef 3ef3 3ef7 3ef8 3eff 3f03 3f07 3f0a
3f0b 3f10 1 3f14 3f18 3f1c 3f1f 1
3f23 3f28 1 3f2c 3f31 3f36 3f3b 3f40
3f45 3f4a 3f4e 1 3f51 3f56 1 3f5a
3f5e 3f62 3f66 1 3f69 3f6e 3f72 3f76
3f7b 3f7c 3f7e 3f81 3f86 3f87 1 3f8c
3f91 3f92 3f98 3f9c 3f9d 3fa2 3fa4 3fa8
3fac 3fb0 3fb3 3fb7 3fbb 3fbe 3fbf 3fc1
3fc4 3fc8 3fcc 3fcf 3fd0 3fd2 3fd3 3fd8
3fdc 3fdf 3fe0 3fe2 3fe3 3fe7 3feb 3fec
3ff3 3ff7 3ffb 3ffe 3fff 4004 1 4008
400c 4010 4013 1 4017 401c 1 4020
4025 402a 402f 4034 4039 403e 4042 1
4045 404a 1 404e 4052 4056 405a 1
405d 4062 4063 4069 406d 406e 4073 4075
4079 407d 4080 4082 4086 408a 408d 4091
4093 4094 4099 409d 409f 40ab 40ad 40b1
40b5 40b8 40bb 40bc 40be 40c1 40c6 40c7
40cc 40d0 40d4 40d7 40db 40df 40e2 40e3
40e5 40e8 40ec 40f0 40f3 40f4 40f6 40f7
40fc 4100 4103 4104 4106 4107 410b 410f
4110 4117 411b 411f 4122 4123 4128 1
412c 4130 4134 4137 1 413b 4140 1
4144 4149 414e 4153 4158 415d 4162 4166
1 4169 416e 1 4172 4176 417a 417e
1 4181 4186 418a 418e 4193 4194 4196
4199 419e 419f 41a4 41a8 41ac 41b1 41b2
41b4 41b7 41bc 41bd 1 41c2 41c7 41ca
41cd 41ce 1 41d3 41d8 41d9 41df 41e3
41e4 41e9 41ed 41ef 41f3 41f7 41fa 41fd
41fe 4200 4203 4208 4209 420e 4212 4216
4219 421d 4221 4224 4225 4227 422a 422e
4232 4235 4236 4238 4239 423e 4242 4245
4246 4248 4249 424d 4251 4252 4259 425d
4261 4264 4265 426a 1 426e 4272 4276
4279 1 427d 4282 1 4286 428b 4290
4295 429a 429f 42a4 42a8 1 42ab 42b0
1 42b4 42b8 42bc 42c0 1 42c3 42c8
42cc 42d0 42d5 42d6 42d8 42db 42e0 42e1
1 42e6 42eb 42ec 42f2 42f6 42f7 42fc
4300 4302 4306 430a 430e 4311 4314 4315
4317 431a 431f 4320 4325 4329 432d 4330
4334 4338 433b 433c 433e 4341 4345 4349
434c 434d 434f 4350 4355 4359 435c 435d
435f 4360 4364 4368 4369 4370 4374 4378
437b 437c 4381 1 4385 4389 438d 4390
1 4394 4399 1 439d 43a2 43a7 43ac
43b1 43b6 43bb 43bf 1 43c2 43c7 1
43cb 43cf 43d3 43d7 1 43da 43df 43e3
43e7 43ec 43ed 43ef 43f2 43f7 43f8 1
43fd 4402 4403 4409 440d 440e 4413 4415
4419 441d 4421 4424 4428 442c 442f 4430
4432 4435 4439 443d 4440 4441 4443 4444
4449 444d 4450 4451 4453 4454 4458 445c
445d 4464 4468 446c 446f 4470 4475 1
4479 447d 4481 4484 1 4488 448d 1
4491 4496 449b 44a0 44a5 44aa 44af 44b3
1 44b6 44bb 1 44bf 44c3 44c7 44cb
1 44ce 44d3 44d4 44da 44de 44df 44e4
44e6 44ea 44ee 44f1 44f3 44f7 44fb 44fe
4502 4504 4505 450a 450e 4510 451c 451e
4522 4526 4529 452e 4531 4535 4536 453b
453c 4541 4545 454a 454e 4552 4556 4559
455c 455d 455f 4562 4567 4568 456d 4571
4576 457a 457e 4580 4584 4588 458b 458e
458f 4591 4594 4599 459a 459f 45a3 45a8
45ac 45ae 45b2 45b6 45b9 45bd 45c2 45c5
45c9 45ca 45cf 45d2 45d7 45d8 45dd 45e0
45e4 45e5 45ea 45ed 45f2 45f3 45f8 45fb
45ff 4600 4605 4608 460d 460e 4613 4617
461b 461e 4622 4626 462a 462b 462d 4630
4633 4634 4639 463a 463c 4640 4644 4646
464a 464e 4651 4655 4659 465c 465f 4663
4666 4669 466a 466f 4672 4675 4678 4679
467e 467f 4684 4687 4688 468a 468b 4690
4692 4696 469d 46a1 46a5 46a9 46ad 46b1
46b2 46b6 46b7 46ba 46bb 46bf 46c3 46c7
46cb 46cf 46d4 46d9 46dd 46e1 46e5 46e9
46ee 46f4 46f8 46fc 46ff 4704 4707 470b
470c 4711 4712 4717 471b 471f 4722 4727
472a 472e 472f 4734 4735 473a 473c 4740
4747 474b 474f 4750 4755 4759 475d 475e
4763 4767 476b 476e 4773 4776 477a 477b
4780 4781 4786 478a 478e 4791 4796 4799
479d 479e 47a3 47a4 47a9 47ab 47af 47b1
47bd 47bf 47c3 47c7 47cb 47cc 47ce 47d1
47d6 47d7 47dc 47df 47e3 47e7 47e8 47ea
47eb 47f0 47f3 47f8 47f9 47fe 4801 4805
4809 480a 480c 480d 4812 4815 481a 481b
4820 4823 4827 482b 482c 482e 482f 4834
4837 483c 483d 4842 4845 4849 484d 484e
4850 4851 4856 4859 485e 485f 4864 4867
486b 486f 4870 4872 4873 4878 487b 4880
4881 4886 4889 488d 488e 4893 4896 489b
489c 48a1 48a4 48a8 48ac 48ad 48af 48b0
48b5 48b8 48bd 48be 48c3 48c6 48ca 48ce
48cf 48d1 48d2 48d7 48da 48df 48e0 48e5
48e8 48ec 48f0 48f1 48f3 48f4 48f9 48fc
4901 4902 4907 490a 490e 4912 4913 4915
4916 491b 491e 4923 4924 4929 492c 4930
4934 4935 4937 4938 493d 4940 4945 4946
494b 494e 4952 4956 4957 4959 495a 495f
4962 4967 4968 496d 4970 4974 4978 4979
497b 497c 4981 4984 4989 498a 498f 4992
4996 499a 499b 499d 499e 49a3 49a6 49ab
49ac 49b1 49b4 49b8 49bc 49bd 49bf 49c0
49c5 49c8 49cd 49ce 49d3 49d6 49da 49de
49df 49e1 49e2 49e7 49ea 49ef 49f0 49f5
49f8 49fc 4a00 4a01 4a03 4a04 4a09 4a0c
4a11 4a12 4a17 4a1a 4a1e 4a22 4a23 4a25
4a26 4a2b 4a2e 4a33 4a34 4a39 4a3c 4a40
4a44 4a45 4a47 4a48 4a4d 4a50 4a55 4a56
4a5b 4a5e 4a62 4a66 4a67 4a69 4a6a 4a6f
4a73 4a77 4a7b 4a7e 4a82 4a84 4a88 4a8c
4a8e 4a9a 4a9e 4aa0 4aa1 4aaa 
16ee
2
0 1 a 26 31 :2 26 39 44
:2 39 49 54 :2 49 10 1d :2 10 25
13 1a :2 1 2 c 15 14 :2 c
:2 2 8 f 12 e 8 17 8
:2 2 a 11 14 10 a 19 a
:2 2 a 11 14 10 a 19 a
:2 2 a 11 14 10 a 19 a
:2 2 9 10 13 f 9 18 9
:2 2 7 e 11 d 7 16 7
:2 2 e 15 18 14 e 1d e
:2 2 b 12 15 11 b 1a b
:2 2 1a 23 22 :2 1a :2 2 1a 21
24 20 1a 29 1a :2 2 1a 21
24 20 1a 29 1a :2 2 1a 21
24 20 1a 29 1a :2 2 1a 21
24 20 1a 29 1a :2 2 1a 23
22 :2 1a :2 2 1a 23 22 :2 1a :2 2
1a 21 24 20 1a 29 1a :2 2
1a 23 22 :2 1a :2 2 1a 21 24
20 1a 28 1a :2 2 1a 23 22
:2 1a :2 2 1a 23 22 :2 1a :2 2 1a
23 22 :2 1a :2 2 1a 23 1a :2 33
:2 1a 3a 1a :2 2 1a 21 24 20
1a 29 1a :2 2 1a 21 24 20
1a 29 1a :2 2 1a 1f 1a :2 32
:2 1a 39 1a :2 2 1a 1f 1a :2 33
:2 1a 3a 1a :2 2 1a 21 24 20
1a 29 1a :2 2 1a 21 24 20
1a 29 1a :2 2 1a 21 24 20
1a 29 1a :2 2 1a 23 1a :2 34
:3 1a :2 2 1a 1f 1a :2 32 :3 1a :2 2
1a 1f 1a :2 32 :3 1a :2 2 1a 21
24 20 1a 29 1a :2 2 1a 21
24 20 1a 29 1a :2 2 1a 23
:3 1a :2 2 1a 1f 1a :2 36 :3 1a :2 2
1a 23 22 :2 1a :2 2 1a 23 22
:2 1a 2 a 19 20 28 31 42
55 a 1e 32 :3 a 1a 22 2b
42 57 6b a 16 23 :2 a 3
a :5 3 a 1a 1e 2f :2 1a a
39 4a 61 5c 61 70 79 :3 78
5c :4 3 d 11 1b :2 d 24 d
34 41 5d 58 5d 74 77 78
:2 77 58 :4 6 3 b a 14 :2 a
18 a 19 :3 6 :3 2 7 e 18
1a :2 7 1d 1f :2 1d c :2 10 14
18 1f :2 14 21 22 26 2c :2 22
:2 14 10 30 :3 c 38 b 4 b
1b 24 :3 23 2f 38 :3 37 :2 1b 1a
:2 9 1c 28 :2 9 :2 1a :2 9 15 1e
27 30 39 42 :2 9 :2 1a :2 9 19
21 :2 9 :2 1a e 12 19 :3 e 23
:2 e 2c 30 37 :3 2c 41 :2 2c :2 e
d :3 9 :2 1a 4 :4 5 4 23 a
11 1b 1d :2 a 20 22 :2 20 c
:2 10 14 18 1f :2 14 21 22 26
2c :2 22 :2 14 10 30 :3 c 38 b
4 b 1b 24 :3 23 2f 38 :3 37
:2 1b 1a :2 9 1c 28 :2 9 :2 1a :2 9
15 1e 27 30 39 42 :2 9 :2 1a
:2 9 19 21 :2 9 :2 1a 37 3b 42
:3 37 4c :2 37 :2 1a 4 :4 5 4 26
23 a 11 1b 1d :2 a 20 22
:2 20 c :2 10 14 18 1f :2 14 21
22 26 2c :2 22 :2 14 10 30 :3 c
38 9 4 9 19 22 :3 21 2d
36 :3 35 :2 19 18 :2 8 1b 27 :2 8
:2 18 :2 4 10 19 22 2b 34 3d
:2 4 :2 18 :2 9 19 21 :2 9 :2 18 37
3b 42 :3 37 4c :2 37 :2 18 4 :4 5
26 23 c :2 10 14 18 1f :2 14
21 22 26 2c :2 22 :2 14 10 30
:3 c 38 43 3e 43 c 15 :3 14
20 29 :3 28 :2 c b :2 8 1b 27
:2 8 :2 b :2 4 10 19 22 2b 34
3d :2 4 :2 b :2 8 18 20 :2 8 :2 b
3e :4 5 :4 4 3 a 7 e 7
18 :2 5 3 :3 2 7 e 18 1a
:2 7 1d 1f :2 1d f :2 13 17 1b
20 :2 17 13 24 :2 f 28 :2 2c 30
34 39 :2 30 2c 3d :2 28 f 45
4c 5b 56 5b 6a 73 :3 72 :2 c
1f 2b :2 c :2 6a :2 c 18 21 2a
33 3c 45 :2 c :2 6a 53 5b 5c
:2 5b :2 6a 11 15 1c :3 11 26 :2 11
2f 33 3a :3 2f 44 :2 2f :2 11 10
:3 c :2 6a 56 :4 8 4 23 a 11
1b 1d :2 a 20 22 :2 20 f :2 13
17 1b 20 :2 17 13 24 :2 f 27
:2 2b 2f 33 38 :2 2f 2b 3c :2 27
f 44 4b 5a 55 5a 69 72
:3 71 :2 c 1f 2b :2 c :2 69 :2 c 18
21 2a 33 3c 45 :2 c :2 69 53
5b 5c :2 5b :2 69 c 10 17 :3 c
21 :2 c :2 69 55 :4 8 4 26 23
a 11 1b 1d :2 a 20 22 :2 20
f :2 13 17 1b 20 :2 17 13 24
:2 f 27 :2 2b 2f 33 38 :2 2f 2b
3c :2 27 f 44 4b 5a 55 5a
69 72 :3 71 :2 c 1f 2b :2 c :2 69
:2 c 18 21 2a 33 3c 45 :2 c
:2 69 53 5b 5c :2 5b :2 69 c 10
17 :3 c 21 :2 c :2 69 55 :4 8 26
23 f :2 13 17 1b 20 :2 17 13
24 :2 f 27 :2 2b 2f 33 38 :2 2f
2b 3c :2 27 f 44 4b 5a 55
5a 69 72 :3 71 :2 c 1f 2b :2 c
:2 69 :2 c 18 21 2a 33 3c 45
4e :2 c :2 69 5c 64 65 :2 64 :2 69
55 :4 8 :4 4 3 8 4 f 4
16 :3 3 :3 2 7 e 18 1a :2 7
1d 1f :2 1d :2 c 10 14 1a :2 10
c :2 1e 22 26 30 :2 22 1e c
39 40 :2 13 17 1e 23 27 2d
:2 23 2f 30 34 3b :2 30 :2 23 :2 1e
3f 41 45 4a :2 41 4d 51 56
:2 4d 58 59 5a :2 59 :2 4d :2 17 13
5e 13 :2 c 10 14 19 :2 10 c
1d c 13 11 c 11 20 27
28 :2 27 35 3e :3 3d :2 20 :2 4a c
18 :2 4a :2 20 15 19 20 :3 15 2a
:2 15 33 37 3e :3 33 48 :2 33 :2 15
14 :3 10 :2 20 :2 c :2 13 17 1b 22
:2 17 24 25 29 2f :2 25 :2 17 13
33 13 :2 39 3d 41 46 :2 3d 39
4a 39 13 11 1a 11 c 11
:2 12 1e 27 30 39 42 4b 54
:2 12 :2 1f 26 36 26 21 26 :4 3e
11 :2 13 2d 2c :2 2f :2 2c :2 3e 21
18 17 :3 10 :2 12 :2 11 24 30 :2 11
:2 12 11 1d :3 1c :2 12 11 15 1c
:2 11 21 2a :2 11 :2 12 11 15 1c
:2 11 21 2a :2 11 :2 12 :3 c a 5
a :5 5 4 23 a 11 1b 1d
:2 a 20 22 :2 20 :2 10 14 18 1e
:2 14 10 :2 22 26 2a 34 :2 26 22
10 3d 44 :2 11 15 1c 21 25
2b :2 21 2d 2e 32 39 :2 2e :2 21
:2 1c 3d 3f 43 48 :2 3f 4b 4f
54 :2 4b 56 57 58 :2 57 :2 4b :2 15
11 5c 11 :2 62 66 6a 6f :2 66
62 73 62 11 82 7d 82 10
17 18 :2 17 25 2e :3 2d :2 10 :2 3a
4d 59 :2 3a :2 10 65 69 70 :3 65
7a :2 65 :2 10 7d a :2 11 15 19
20 :2 15 22 23 27 2d :2 23 :2 15
11 31 11 :2 37 3b 3f 44 :2 3b
37 48 37 11 57 60 57 52
57 :2 10 1c 25 2e 37 40 49
52 :2 10 :2 1d 24 34 24 1f 24
:4 3c 18 :2 1a 34 33 :2 36 :2 33 :2 3c
1f 16 15 :3 e :2 10 :2 e 21 2d
:2 e :2 10 39 45 :3 44 :2 10 51 55
5c :3 51 66 :2 51 :2 10 52 :2 a 9
4f 9 4f :4 9 4 26 23 a
11 1b 1d :2 a 20 22 :2 20 :2 11
15 19 1f :2 15 11 :2 23 27 2b
35 :2 27 23 11 3e 45 :2 13 17
1e 23 27 2d :2 23 2f 30 34
3b :2 30 :2 23 :2 1e 3f 41 45 4a
:2 41 4d 51 56 :2 4d 58 59 5a
:2 59 :2 4d :2 17 13 5e 13 :2 64 68
6c 71 :2 68 64 75 64 13 84
7f 84 12 19 1a :2 19 27 30
:3 2f :2 12 :2 3c 4f 5b :2 3c :2 12 67
6b 72 :3 67 7c :2 67 :2 12 7f c
:2 13 17 1b 22 :2 17 24 25 29
2f :2 25 :2 17 13 33 13 :2 39 3d
41 46 :2 3d 39 4a 39 13 59
62 59 54 59 :2 12 1e 27 30
39 42 4b 54 :2 12 :2 1f 26 36
26 21 26 :4 3e 11 :2 13 2d 2c
:2 2f :2 2c :2 3e 21 18 17 :3 10 :2 12
:2 11 24 30 :2 11 :2 12 3c 48 :3 47
:2 12 54 58 5f :3 54 69 :2 54 :2 12
54 :2 c a 50 a 50 :4 a 26
23 :2 c 10 14 1a :2 10 c :2 1e
22 26 30 :2 22 1e c 39 40
:2 12 16 1d 22 26 2c :2 22 2e
2f 33 3a :2 2f :2 22 :2 1d 3e 40
44 49 :2 40 4c 50 55 :2 4c 57
58 59 :2 58 :2 4c :2 16 12 5d 12
:2 63 67 6b 70 :2 67 63 74 63
12 83 7e 83 11 18 19 :2 18
26 2f :3 2e :2 11 :2 3b 4e 5a :2 3b
:2 11 7e b :2 12 16 1a 21 :2 16
23 24 28 2e :2 24 :2 16 12 32
12 :2 38 3c 40 45 :2 3c 38 49
38 12 58 61 58 53 58 11
18 1f 21 :3 11 28 2e 34 3a
40 46 4c :2 11 :2 1e 25 35 25
20 25 :4 3d 10 :2 12 2c 2b :2 2e
:2 2b :2 3d 20 17 16 :3 f :2 11 :2 10
23 2f :2 10 :2 11 3c 48 :3 47 :2 11
53 :2 b a 5 a :5 5 :4 4 3
8 4 c :2 4 10 4 16 :3 3
:3 2 7 e 18 1a :2 7 1d 1f
:2 1d e 12 :2 18 1c 18 26 :2 12
29 :3 e 31 3b 36 3b :2 d 1d
29 :3 d 18 :3 17 :2 d 24 2e 2f
:2 2e :2 d :4 38 :2 d 36 :4 7 4 23
a 11 1b 1d :2 a 20 22 :2 20
11 15 :2 1b 1f 1b 29 :2 15 2c
:3 11 34 3e 39 3e :2 11 21 2d
:2 11 e 19 :3 18 :2 11 25 2f 30
:2 2f :2 11 39 :4 a 4 26 23 a
11 1b 1d :2 a 20 22 :2 20 11
15 :2 1b 1f 1b 29 :2 15 2c :3 11
34 3e 39 3e :2 11 21 2d :2 11
a 15 :3 14 :2 11 21 2b 2c :2 2b
:2 11 :4 35 :2 11 39 :4 a 26 23 :2 e
12 16 1a :2 12 :2 e 23 11 15
:2 1b 1f 1b 29 :2 15 2c :2 11 2f
:2 11 10 9 10 :2 20 30 3c :2 20
10 1b :3 1a :2 20 27 31 32 :2 31
:2 20 9 a 11 15 :2 1b 1f 1b
29 :2 15 2c :2 11 2f :2 11 39 34
39 :2 10 20 2c :2 10 d 18 :3 17
:2 10 24 2e 2f :2 2e :2 10 34 a
9 :8 7 :4 4 7 18 19 :2 18 7
f 13 14 15 :2 14 :2 f 7 1d
:2 4 3 8 3 9 3 16 :3 3
:3 2 6 d 17 19 :2 6 1c 1e
:2 1c f :2 13 17 1b 22 :2 17 24
25 29 2f :2 25 :2 17 13 33 :2 f
36 :2 3a 3e 42 47 :2 3e 3a 4b
:2 36 :2 f 17 29 24 29 f 18
:3 17 33 3f :3 3e :4 f 22 2e :6 f
1b 24 2d 36 3f 48 :5 f 17
18 :2 17 :2 f 14 18 1f :3 14 29
:2 14 32 36 3d :3 32 47 :2 32 :2 14
13 :5 f 24 :4 8 3 22 9 10
1a 1c :2 9 1f 21 :2 1f f :2 13
17 1b 22 :2 17 24 25 29 2f
:2 25 :2 17 13 33 :2 f 36 :2 3a 3e
42 47 :2 3e 3a 4b :2 36 :2 f 17
29 24 29 f 18 :3 17 33 3f
:3 3e :4 f 22 2e :4 f :2 3b 47 50
59 62 6b 74 :2 3b :2 f 82 8a
8b :2 8a :3 f 13 1a :3 f 24 :4 f
24 :4 8 3 25 22 9 10 1a
1c :2 9 1f 21 :2 1f f :2 13 17
1b 22 :2 17 24 25 29 2f :2 25
:2 17 13 33 :2 f 36 :2 3a 3e 42
47 :2 3e 3a 4b :2 36 :2 f 17 29
24 29 f 18 :3 17 33 3f :3 3e
:4 f 22 2e :4 f :2 3b 47 50 59
62 6b 74 :2 3b :2 f 82 8a 8b
:2 8a :3 f 13 1a :3 f 24 :4 f 24
:4 8 25 22 c :2 10 14 18 1f
:2 14 21 22 26 2c :2 22 :2 14 10
30 :2 c 33 :2 37 3b 3f 44 :2 3b
37 48 :2 33 :2 c 14 26 21 26
35 3e :3 3d 59 65 :3 64 :2 35 :2 c
1f 2b :2 c :2 35 :2 37 43 4c 55
5e 67 70 :2 37 :2 35 7e 86 87
:2 86 :2 35 21 :4 5 :5 3 :2 8 11 :2 8
16 8 16 :3 3 :3 2 8 f 19
1b :2 8 1e 1f :2 1e 10 :2 14 18
1c 23 :2 18 25 26 2a 30 :2 26
:2 18 14 34 :2 10 37 :2 3b 3f 43
48 :2 3f 3b 4c :2 37 :2 10 1c 10
b :2 10 19 :3 18 10 1c :3 1b :4 10
23 2f :6 10 1c 25 2e 37 40
49 :4 10 11 18 1f 21 :2 11 23
24 :2 23 2e 32 39 :2 2e 3e 47
:3 2e 32 39 :2 2e 3e 47 :4 2e 2d
:2 11 :3 10 b :4 9 5 23 b 12
1c 1e :2 b 21 23 :2 21 10 :2 14
18 1c 23 :2 18 25 26 2a 30
:2 26 :2 18 14 34 :2 10 37 :2 3b 3f
43 48 :2 3f 3b 4c :2 37 10 54
60 10 b :2 10 19 :3 18 10 1c
:3 1b :4 10 23 2f :6 10 1c 25 2e
37 40 49 :4 10 11 18 1f 21
:2 11 23 24 :2 23 2d 31 38 :3 2d
42 :2 2d :2 11 :3 10 b :4 9 5 27
23 b 12 1c 1e :2 b 21 23
:2 21 10 :2 14 18 1c 23 :2 18 25
26 2a 30 :2 26 :2 18 14 34 :2 10
37 :2 3b 3f 43 48 :2 3f 3b 4c
:2 37 10 54 60 10 b 10 d
16 :3 15 10 1c :3 1b :2 d :2 10 23
2f :2 10 :2 d :2 10 1c 25 2e 37
40 49 :2 10 :2 d 11 18 1f 21
:2 11 23 24 :2 23 2d 31 38 :3 2d
42 :2 2d :2 11 10 :2 d b :4 9 27
23 10 :2 14 18 1c 23 :2 18 25
26 2a 30 :2 26 :2 18 14 34 :2 10
37 :2 3b 3f 43 48 :2 3f 3b 4c
:2 37 10 54 60 75 70 75 84
8d :3 8c a1 ad :3 ac :2 84 :2 10 23
2f :2 10 :2 84 :2 10 1c 25 2e 37
40 49 :2 10 :2 84 70 :4 9 :4 5 3
8 4 11 :2 4 15 4 16 :3 3
:3 2 7 e 18 1a :2 7 1d 1f
:2 1d e :2 12 16 1a 21 :2 16 23
24 28 2e :2 24 :2 16 12 32 :2 e
35 :2 39 3d 41 46 :2 3d 39 4a
:2 35 e 52 5b e 9 e :2 1d
30 3c :2 1d 48 53 :3 51 :2 1d e
1a :3 19 :2 1d 13 17 1e :3 13 28
:2 13 31 35 3c :3 31 46 :2 31 :2 13
12 :3 e :2 1d 51 58 5a :2 58 :2 1d
9 :4 7 4 23 a 11 1b 1d
:2 a 20 22 :2 20 e :2 12 16 1a
21 :2 16 23 24 28 2e :2 24 :2 16
12 32 :2 e 35 :2 39 3d 41 46
:2 3d 39 4a :2 35 e 52 5b e
9 e :2 1d 30 3c :2 1d 48 53
:3 51 :2 1d e 1a :3 19 :2 1d 26 2a
31 :3 26 3b :2 26 :2 1d 45 4c 4e
:2 4c :2 1d 9 :4 7 4 26 23 a
11 1b 1d :2 a 20 22 :2 20 e
:2 12 16 1a 21 :2 16 23 24 28
2e :2 24 :2 16 12 32 :2 e 35 :2 39
3d 41 46 :2 3d 39 4a :2 35 e
52 5b e 9 e :2 1d 30 3c
:2 1d 48 53 :3 51 :2 1d e 1a :3 19
:2 1d 26 2a 31 :3 26 3b :2 26 :2 1d
45 4c 4e :2 4c :2 1d 9 :4 7 26
23 e :2 12 16 1a 21 :2 16 23
24 28 2e :2 24 :2 16 12 32 :2 e
35 :2 39 3d 41 46 :2 3d 39 4a
:2 35 e 52 5b 6d 68 6d :2 7c
8f 9b :2 7c e 19 :3 17 :2 7c 34
40 :3 3f :2 7c 4c 53 55 :2 53 :2 7c
68 :4 7 :4 4 3 :2 8 12 :2 8 16
:2 8 16 8 16 :3 3 :3 2 7 e
18 1a :2 7 1d 1f :2 1d f :2 13
17 1b 23 :2 17 13 27 :3 f 2f
3d 38 3d 4c 55 :3 54 :2 f 22
2e :2 f :2 4c :2 f 1b 24 2d 36
3f :2 f :2 4c 4d 55 56 :2 55 :2 4c
14 18 1f :3 14 29 :2 14 32 36
3d :3 32 47 :2 32 :2 14 13 :3 f :2 4c
38 :4 8 4 23 a 11 1b 1d
:2 a 20 22 :2 20 f :2 13 17 1b
23 :2 17 13 27 :3 f 2f 3d 38
3d 4c 55 :3 54 :2 f 22 2e :2 f
:2 4c :2 f 1b 24 2d 36 3f :2 f
:2 4c 4d 55 56 :2 55 :2 4c f 13
1a :3 f 24 :2 f :2 4c 38 :4 8 4
26 23 a 11 1b 1d :2 a 20
22 :2 20 f :2 13 17 1b 23 :2 17
13 27 :3 f 2f 3d 38 3d 4c
55 :3 54 :2 f 22 2e :2 f :2 4c :2 f
1b 24 2d 36 3f :2 f :2 4c 4d
55 56 :2 55 :2 4c f 13 1a :3 f
24 :2 f :2 4c 38 :4 8 26 23 f
:2 13 17 1b 23 :2 17 13 27 :3 f
2f 3d 38 3d 4c 55 :3 54 :2 c
1f 2b :2 c :2 4c :2 c 18 21 2a
33 3c 45 4e :2 c :2 4c 5c 64
65 :2 64 :2 4c 38 :4 8 :4 4 3 8
4 e 4 16 :3 3 :3 2 7 e
18 1a :2 7 1d 1e :2 1d f :2 13
17 1b 22 :2 17 24 25 29 2f
:2 25 :2 17 13 33 :2 f 36 :2 3a 3e
42 47 :2 3e 3a 4b :2 36 f 53
5d c 7 c 1b 24 :3 23 3c
48 :3 47 :2 1b b 12 19 1b :2 b
1d 1e :2 1d :2 1b :2 28 3b 47 :2 28
:2 1b 7 :4 8 5 22 b 12 1c
1e :2 b 21 23 :2 21 e :2 12 16
1a 21 :2 16 23 24 28 2e :2 24
:2 16 12 32 :2 e 35 :2 39 3d 41
46 :2 3d 39 4a :2 35 e 52 5c
c 7 c 1b 24 :3 23 3c 48
:3 47 :2 1b b 12 19 1b :2 b 1d
1e :2 1d :2 1b :2 28 3b 47 :2 28 :2 1b
:5 7 5 27 22 b 12 1c 1e
:2 b 21 23 :2 21 e :2 12 16 1a
21 :2 16 23 24 28 2e :2 24 :2 16
12 32 :2 e 35 :2 39 3d 41 46
:2 3d 39 4a :2 35 e 52 5c c
7 c 1b 24 :3 23 3c 48 :3 47
:2 1b b 12 19 1b :2 b 1d 1e
:2 1d :2 1b :2 28 3b 47 :2 28 :2 1b :5 7
27 22 e :2 12 16 1a 21 :2 16
23 24 28 2e :2 24 :2 16 12 32
:2 e 35 :2 39 3d 41 46 :2 3d 39
4a :2 35 e 52 5c c 7 c
1b 24 :3 23 3c 48 :3 47 :2 1b b
12 19 1b :3 b 22 28 2e :2 b
:2 1b :2 39 4c 58 :2 39 :2 1b :5 7 5
:3 4 7 e 18 1a :2 7 1d 1e
:2 1d e :2 12 16 1a 21 :2 16 23
24 28 2e :2 24 :2 16 12 32 :2 e
35 :2 39 3d 41 46 :2 3d 39 4a
:2 35 e 52 5d c 7 c 1b
24 :3 23 3d 49 :3 48 :2 1b b 12
19 1b :2 b 1d 1e :2 1d :2 1b :2 28
3b 47 :2 28 :2 1b :5 7 5 22 b
12 1c 1e :2 b 21 23 :2 21 e
:2 12 16 1a 21 :2 16 23 24 28
2e :2 24 :2 16 12 32 :2 e 35 :2 39
3d 41 46 :2 3d 39 4a :2 35 e
52 5d c 7 c 1b 24 :3 23
3d 49 :3 48 :2 1b b 12 19 1b
:2 b 1d 1e :2 1d :2 1b :2 28 3b 47
:2 28 :2 1b :5 7 5 27 22 b 12
1c 1e :2 b 21 23 :2 21 e :2 12
16 1a 21 :2 16 23 24 28 2e
:2 24 :2 16 12 32 :2 e 35 :2 39 3d
41 46 :2 3d 39 4a :2 35 e 52
5d c 7 c 1b 24 :3 23 3d
49 :3 48 :2 1b b 12 19 1b :2 b
1d 1e :2 1d :2 1b :2 28 3b 47 :2 28
:2 1b :5 7 27 22 e :2 12 16 1a
21 :2 16 23 24 28 2e :2 24 :2 16
12 32 :2 e 35 :2 39 3d 41 46
:2 3d 39 4a :2 35 e 52 5d c
7 c 1b 24 :3 23 3d 49 :3 48
:2 1b b 12 19 1b :3 b 22 28
2e :2 b :2 1b :2 39 4c 58 :2 39 :2 1b
:5 7 5 :3 4 3 c a 16 a
1a :2 7 4 :3 2 7 e 18 1a
:2 7 1d 1f :2 1d d :2 11 15 19
20 :2 15 22 23 27 2d :2 23 :2 15
11 31 :3 d 39 e 5 :2 e 17
:3 16 :2 e 21 2d :6 e 1a 23 2c
35 3e 47 :6 e 1e 26 :4 e f
13 1a :3 f 24 :2 f 2d 31 38
:3 2d 42 :2 2d :2 f e :3 9 :2 e 5
:4 6 4 23 a 11 1b 1d :2 a
20 22 :2 20 d :2 11 15 19 20
:2 15 22 23 27 2d :2 23 :2 15 11
31 :3 d 39 c 5 c 1b 24
:3 23 :2 c 1f 2b :2 c :2 1b :2 c 18
21 2a 33 3c 45 :2 c :2 1b :2 c
1c 24 :2 c :2 1b 3a 3e 45 :3 3a
4f :2 3a :2 1b 5 :4 6 4 26 23
a 11 1b 1d :2 a 20 22 :2 20
d :2 11 15 19 20 :2 15 22 23
27 2d :2 23 :2 15 11 31 :3 d 39
a 5 a 19 22 :3 21 :2 9 1c
28 :2 9 :2 19 :2 5 11 1a 23 2c
35 3e :2 5 :2 19 :2 9 19 21 :2 9
:2 19 37 3b 42 :3 37 4c :2 37 :2 19
5 :4 6 26 23 d :2 11 15 19
20 :2 15 22 23 27 2d :2 23 :2 15
11 31 :3 d 39 46 41 46 b
14 :3 13 :2 24 37 43 :2 24 :2 b :2 9
15 1e 27 30 39 42 :2 9 :2 b
:2 9 19 21 :2 9 :2 b 41 :4 6 :5 4
8 6 f 6 16 :3 3 :3 2 7
e 18 1a :2 7 1d 1f :2 1d d
:2 11 15 19 20 :2 15 22 23 27
2d :2 23 :2 15 11 31 :3 d 39 e
5 :2 e 17 :3 16 :2 e 21 2d :6 e
1a 23 2c 35 3e 47 :6 e 1e
26 :4 e f 13 1a :3 f 24 :2 f
2d 31 38 :3 2d 42 :2 2d :2 f e
:3 9 :2 e 5 :4 6 4 23 a 11
1b 1d :2 a 20 22 :2 20 d :2 11
15 19 20 :2 15 22 23 27 2d
:2 23 :2 15 11 31 :3 d 39 c 5
c 1b 24 :3 23 :2 c 1f 2b :2 c
:2 1b :2 c 18 21 2a 33 3c 45
:2 c :2 1b :2 c 1c 24 :2 c :2 1b 3a
3e 45 :3 3a 4f :2 3a :2 1b 5 :4 6
4 26 23 a 11 1b 1d :2 a
20 22 :2 20 d :2 11 15 19 20
:2 15 22 23 27 2d :2 23 :2 15 11
31 :3 d 39 a 5 a 19 22
:3 21 :2 9 1c 28 :2 9 :2 19 :2 5 11
1a 23 2c 35 3e :2 5 :2 19 :2 9
19 21 :2 9 :2 19 37 3b 42 :3 37
4c :2 37 :2 19 5 :4 6 26 23 d
:2 11 15 19 20 :2 15 22 23 27
2d :2 23 :2 15 11 31 :3 d 39 46
41 46 b 14 :3 13 :2 24 37 43
:2 24 :2 b :2 9 15 1e 27 30 39
42 :2 9 :2 b :2 9 19 21 :2 9 :2 b
41 :4 6 :5 4 8 6 f 6 16
:3 3 :3 2 3 :2 f 18 33 35 :2 18
:3 3 11 3 6 d 17 19 :2 6
1c 1e :2 1c 5 13 5 3 22
9 10 1a 1c :2 9 1f 21 :2 1f
5 13 5 25 22 :3 3 b 1e
20 :2 b 37 39 :2 b 50 52 :2 b
59 5b :2 b 21 23 :2 b 2e 30
:2 b 3 7 c 10 15 1c :2 15
21 22 :2 15 :2 10 27 c 3 6
:2 12 1b 22 27 28 2a 2b 2c
:2 2a 29 2e 2f :2 29 :2 27 33 :2 1b
:2 6 27 7 3 4 9 10 15
1b 15 24 22 :2 10 :2 4 c 14
20 :3 6 8 12 15 12 8 7
:2 13 1c 37 39 :2 1c :3 7 :2 13 1c
37 39 :2 1c :2 7 4 8 3 4
11 :3 4 11 :3 4 :2 10 19 34 36
:2 19 :3 4 :2 10 19 34 36 :2 19 :2 4
:2 3 :3 2 3 5 d :2 5 13 15
:2 5 18 5 d :4 5 15 17 :2 5
1a 5 d :4 5 14 16 :2 5 19
5 d :4 5 12 14 :2 5 17 5
d :4 5 19 1b :2 5 1e 5 d
:4 5 16 18 :2 5 1b :3 5 11 13
:2 5 16 5 d :4 5 1d 1f :2 5
22 5 d :4 5 1a 1c :2 5 1f
5 d :4 5 17 19 :2 5 1c 5
d :4 5 18 1a :2 5 1d 5 d
:4 5 1a 1c :2 5 1f 5 d :4 5
16 18 :2 5 1b 5 d :4 5 17
19 :2 5 1c 5 d :4 5 1c 1e
:2 5 21 5 d :4 5 18 1a :2 5
1d 5 d :4 5 1d 1f :2 5 22
5 d :4 5 15 17 :2 5 1a 5
d :4 5 15 17 :2 5 1a 5 d
:4 5 19 1b :2 5 1e 5 d :4 5
:2 3 b a 3 :2 2 5 :7 1 
16ee
4
0 :e 1 :4 2 1
:2 3 :2 1 :7 4 :9 5
:9 6 :9 7 :9 8 :9 9
:9 a :9 b :9 c :7 d
:9 e :9 f :9 10 :9 11
:7 12 :7 13 :9 14 :7 15
:9 16 :7 17 :7 18 :7 19
:b 1a :9 1b :9 1c :b 1d
:b 1e :9 1f :9 20 :9 21
:a 22 :a 23 :a 24 :9 25
:9 26 :7 27 :a 28 :7 29
:7 2a :7 2c :3 2d 2e
2c :7 2f :3 30 31
:4 32 :4 2c :16 33 :16 35
34 37 :3 38 :3 39
:3 37 36 :3 2b :a 3d
:16 3e :10 3f :6 40 :2 3f
:a 41 :2 3f :6 42 :2 3f
:18 43 :3 3f :4 3e 44
3d :a 44 :16 45 :10 46
:6 47 :2 46 :a 48 :2 46
:6 49 :2 46 :9 49 :3 46
:4 45 4a 44 3d
:a 4a :16 4b :10 4c :6 4d
:2 4c :a 4e :2 4c :6 4f
:2 4c :9 4f :3 4c :4 4b
4a 3d :19 51 :d 52
:6 53 :2 52 :a 54 :2 52
:6 55 :2 52 :5 51 50
:3 3d 3b 58 :3 59
:3 58 57 :3 2b :a 5d
:23 5e :6 5f :2 5e :a 60
:2 5e :5 60 :2 5e :18 61
:7 5e 62 5d :a 62
:23 63 :6 64 :2 63 :a 65
:2 63 :5 65 :2 63 :9 66
:7 63 67 62 5d
:a 67 :23 68 :6 69 :2 68
:a 6a :2 68 :5 6a :2 68
:9 6b :7 68 67 5d
:23 6d :6 6e :2 6d :b 6f
:2 6d :5 6f :7 6d 6c
:3 5d 5c 72 :3 73
:3 72 71 :3 2b :a 77
:13 78 :2a 7a :a 7b 7a
:11 7c :2 7d :4 7c :18 7e
:3 7c 7a :1d 80 :5 81
:b 82 :b 83 :9 84 :8 83
:2 82 :6 85 :2 82 :5 86
:2 82 :9 87 :2 82 :9 88
:2 82 81 80 7f
:4 79 :4 78 8a 77
:a 8a :13 8b :38 8d :1f 8e
:2 8d :22 90 :b 91 :b 92
:9 93 :8 92 :2 91 :6 94
:2 91 :5 94 :2 91 :9 94
:2 91 :2 90 8f 8c
8b 8c :5 8b 95
8a 77 :a 95 :13 96
:38 98 :1f 99 :2 98 :22 9b
:b 9c :b 9d :9 9e :8 9d
:2 9c :6 9f :2 9c :5 9f
:2 9c :9 9f :2 9c :2 9b
9a 97 96 97
:5 96 95 77 :13 a1
:38 a3 :14 a4 :2 a3 :22 a6
:10 a7 :b a8 :9 a9 :8 a8
:2 a7 :6 aa :2 a7 :5 aa
:2 a7 :2 a6 a5 :4 a2
:4 a1 a0 :3 77 76
ad :3 ae :3 af :3 ad
ac :3 2b :a b3 :11 b4
:6 b5 :5 b6 :2 b5 :5 b6
:2 b5 :4 b6 :2 b5 :5 b4
b7 b3 :a b7 :11 b8
:6 b9 :5 ba :2 b9 :5 ba
:2 b9 :5 b8 bb b7
b3 :a bb :11 bc :6 bd
:5 be :2 bd :5 be :2 bd
:4 be :2 bd :5 bc bb
b3 :a c0 :f c3 :9 c4
:5 c5 :2 c4 :5 c5 :3 c4
c3 :12 c7 :6 c8 :5 c9
:2 c8 :5 c9 :2 c8 :2 c7
c6 c2 c1 c2
c1 :4 c0 bf :3 b3
:5 cc :a cd :3 cc b2
d0 :3 d1 :3 d0 cf
:3 2b :a d5 :21 d6 :5 d7
:c d8 :6 d9 :2 d8 :a da
:2 d8 :5 db :2 d8 :18 dc
:2 d8 d7 :4 d6 dd
d5 :a dd :21 de :5 df
:c e0 :6 e1 :2 e0 :a e1
:2 e0 :5 e1 :2 e0 :9 e2
:2 e0 df :4 de e3
dd d5 :a e3 :21 e4
:5 e5 :c e6 :6 e7 :2 e6
:a e7 :2 e6 :5 e7 :2 e6
:9 e8 :2 e6 e5 :4 e4
e3 d5 :21 ea :11 eb
:6 ec :2 eb :a ec :2 eb
:5 ec :3 eb :4 ea e9
:3 d5 d4 ef :3 f0
:3 f1 :3 ef ee :3 2b
:a f5 :21 f6 :2 f7 :3 f8
:5 f9 :5 fa :2 f9 :6 fb
:2 f9 :a fc :2 f9 :13 fd
:9 fe :6 fd :2 f9 f8
:4 f6 ff f5 :a ff
:23 100 :3 101 :5 102 :5 103
:2 102 :6 104 :2 102 :a 105
:2 102 :16 106 :2 102 101
:4 100 107 ff f5
:a 107 :23 108 :3 109 :5 10a
:5 10b :2 10a :6 10c :2 10a
:a 10d :2 10a :16 10e :2 10a
109 :4 108 107 f5
:32 110 :6 111 :2 110 :a 112
:7 110 10f :3 f5 f4
115 :3 116 :3 117 :3 115
114 :3 2b :a 11b :23 11c
:10 11d :5 11e :2 11d :18 11f
:2 11d :5 11f :3 11d :4 11c
120 11b :a 120 :23 121
:10 122 :5 123 :2 122 :9 123
:2 122 :5 123 :3 122 :4 121
124 120 11b :a 124
:23 125 :10 126 :5 127 :2 126
:9 127 :2 126 :5 127 :3 126
:4 125 124 11b :2c 129
:5 12a :2 129 :5 12a :2 129
:5 12a :7 129 128 :3 11b
11a 12d :3 12e :3 12f
:3 130 :3 12d 12c :3 2b
:a 134 :16 135 :6 136 :2 135
:9 137 :2 135 :5 137 :2 135
:18 138 :7 135 139 134
:a 139 :16 13a :6 13b :2 13a
:9 13c :2 13a :5 13c :2 13a
:9 13d :7 13a 13e 139
134 :a 13e :16 13f :6 140
:2 13f :9 141 :2 13f :5 141
:2 13f :9 142 :7 13f 13e
134 :16 144 :6 145 :2 144
:b 146 :2 144 :5 146 :7 144
143 :3 134 133 149
:3 14a :3 149 148 :3 2b
:a 14e :23 14f :f 150 :a 151
:2 150 :6 151 :3 150 :4 14f
152 14e :a 152 :23 153
:f 154 :a 155 :2 154 :6 155
:3 154 :4 153 156 152
14e :a 156 :23 157 :f 158
:a 159 :2 158 :6 159 :3 158
:4 157 156 14e :23 15b
:f 15c :c 15d :2 15c :6 15d
:3 15c :4 15b 15a :3 14e
:a 160 :23 161 :f 162 :a 163
:2 162 :6 163 :3 162 :4 161
164 160 :a 164 :23 165
:f 166 :a 167 :2 166 :6 167
:3 166 :4 165 168 164
160 :a 168 :23 169 :f 16a
:a 16b :2 16a :6 16b :3 16a
:4 169 168 160 :23 16d
:f 16e :c 16f :2 16e :6 16f
:3 16e :4 16d 16c :3 160
14d 172 :3 173 :3 172
171 :3 2b :a 178 :16 179
:3 17a :5 17b :6 17c :2 17b
:a 17d :2 17b :6 17e :2 17b
:18 17f :2 17b 17a :4 179
180 178 :a 180 :16 181
:8 182 :6 183 :2 182 :a 184
:2 182 :6 185 :2 182 :9 185
:3 182 :4 181 186 180
178 :a 186 :16 187 :8 188
:6 189 :2 188 :a 18a :2 188
:6 18b :2 188 :9 18b :3 188
:4 187 186 178 :19 18d
:d 18e :a 18f :2 18e :6 190
:2 18e :5 18d 18c :3 178
176 193 :3 194 :3 193
192 :3 2b :a 19a :16 19b
:3 19c :5 19d :6 19e :2 19d
:a 19f :2 19d :6 1a0 :2 19d
:18 1a1 :2 19d 19c :4 19b
1a2 19a :a 1a2 :16 1a3
:8 1a4 :6 1a5 :2 1a4 :a 1a6
:2 1a4 :6 1a7 :2 1a4 :9 1a7
:3 1a4 :4 1a3 1a8 1a2
19a :a 1a8 :16 1a9 :8 1aa
:6 1ab :2 1aa :a 1ac :2 1aa
:6 1ad :2 1aa :9 1ad :3 1aa
:4 1a9 1a8 19a :19 1af
:d 1b0 :a 1b1 :2 1b0 :6 1b2
:2 1b0 :5 1af 1ae :3 19a
198 1b5 :3 1b6 :3 1b5
1b4 :3 2b :a 1bb :3 1bc
:a 1bd :3 1be 1bf 1bd
:a 1bf :3 1c0 1bf :3 1bd
:2 1c2 :2 1c4 :2 1c2 :2 1c4
:2 1c2 :2 1c4 :2 1c2 :2 1c4
:2 1c2 :2 1c7 :2 1c2 :2 1c7
:3 1c2 :10 1c8 :18 1c9 1c8
1ca 1c8 :b 1cb 1cc
:6 1cd :5 1ce :a 1cf :a 1d0
1cc 1d1 1ba :4 1d2
:4 1d3 :a 1d4 :a 1d5 :2 1ba
:3 2b 1d8 :9 1d9 :4 1da
:2 1d9 :2 1da :2 1d9 1da
:4 1db :2 1d9 :2 1db :2 1d9
1db :4 1dc :2 1d9 :2 1dc
:2 1d9 1dc :4 1dd :2 1d9
:2 1dd :2 1d9 1dd :4 1de
:2 1d9 :2 1de :2 1d9 1de
1df :2 1d9 :2 1df :2 1d9
1df :4 1e0 :2 1d9 :2 1e0
:2 1d9 1e0 :4 1e1 :2 1d9
:2 1e1 :2 1d9 1e1 :4 1e2
:2 1d9 :2 1e2 :2 1d9 1e2
:4 1e3 :2 1d9 :2 1e3 :2 1d9
1e3 :4 1e4 :2 1d9 :2 1e4
:2 1d9 1e4 :4 1e5 :2 1d9
:2 1e5 :2 1d9 1e5 :4 1e6
:2 1d9 :2 1e6 :2 1d9 1e6
:4 1e7 :2 1d9 :2 1e7 :2 1d9
1e7 :4 1e8 :2 1d9 :2 1e8
:2 1d9 1e8 :4 1e9 :2 1d9
:2 1e9 :2 1d9 1e9 :4 1ea
:2 1d9 :2 1ea :2 1d9 1ea
:4 1eb :2 1d9 :2 1eb :2 1d9
1eb :4 1ec :2 1d9 :2 1ec
:2 1d9 1ec :4 1ed :2 1d9
1d8 :4 1ee :2 2b 1ef
:7 1 
4aac
4
:3 0 1 :3 0 2
:a 0 16e9 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 4 :3 0 13
15 0 16e9 2
16 :2 0 f :2 0
12 9 :3 0 10
19 1b :6 0 1e
1c 0 16e7 0
b :6 0 f :2 0
17 e :3 0 10
:2 0 14 20 23
:6 0 11 :2 0 27
24 25 16e7 0
d :6 0 f :2 0
1c e :3 0 10
:2 0 19 29 2c
:6 0 11 :2 0 30
2d 2e 16e7 0
12 :6 0 f :2 0
21 e :3 0 10
:2 0 1e 32 35
:6 0 11 :2 0 39
36 37 16e7 0
13 :6 0 f :2 0
26 e :3 0 10
:2 0 23 3b 3e
:6 0 11 :2 0 42
3f 40 16e7 0
14 :6 0 f :2 0
2b e :3 0 10
:2 0 28 44 47
:6 0 11 :2 0 4b
48 49 16e7 0
15 :6 0 f :2 0
30 e :3 0 10
:2 0 2d 4d 50
:6 0 11 :2 0 54
51 52 16e7 0
16 :6 0 f :2 0
35 e :3 0 10
:2 0 32 56 59
:6 0 11 :2 0 5d
5a 5b 16e7 0
17 :6 0 1a :2 0
3a e :3 0 10
:2 0 37 5f 62
:6 0 11 :2 0 66
63 64 16e7 0
18 :6 0 f :2 0
3e 9 :3 0 3c
68 6a :6 0 6d
6b 0 16e7 0
19 :6 0 f :2 0
43 e :3 0 10
:2 0 40 6f 72
:6 0 11 :2 0 76
73 74 16e7 0
1b :6 0 f :2 0
48 e :3 0 10
:2 0 45 78 7b
:6 0 11 :2 0 7f
7c 7d 16e7 0
1c :6 0 f :2 0
4d e :3 0 10
:2 0 4a 81 84
:6 0 11 :2 0 88
85 86 16e7 0
1d :6 0 1a :2 0
52 e :3 0 10
:2 0 4f 8a 8d
:6 0 11 :2 0 91
8e 8f 16e7 0
1e :6 0 1a :2 0
56 9 :3 0 54
93 95 :6 0 98
96 0 16e7 0
1f :6 0 f :2 0
5a 9 :3 0 58
9a 9c :6 0 9f
9d 0 16e7 0
20 :6 0 23 :2 0
5f e :3 0 10
:2 0 5c a1 a4
:6 0 11 :2 0 a8
a5 a6 16e7 0
21 :6 0 f :2 0
63 9 :3 0 61
aa ac :6 0 af
ad 0 16e7 0
22 :6 0 1a :2 0
68 e :3 0 10
:2 0 65 b1 b4
:6 0 11 :2 0 b8
b5 b6 16e7 0
24 :6 0 1a :2 0
6c 9 :3 0 6a
ba bc :6 0 bf
bd 0 16e7 0
25 :6 0 1a :2 0
70 9 :3 0 6e
c1 c3 :6 0 c6
c4 0 16e7 0
26 :6 0 cf d0
0 74 9 :3 0
72 c8 ca :6 0
cd cb 0 16e7
0 27 :6 0 f
:2 0 76 29 :3 0
2a :2 0 4 2b
:3 0 2b :2 0 1
d1 d3 :3 0 d4
:7 0 2c :4 0 d8
d5 d6 16e7 0
28 :6 0 f :2 0
7b e :3 0 10
:2 0 78 da dd
:6 0 2c :4 0 e1
de df 16e7 0
2d :6 0 ec ed
0 80 e :3 0
10 :2 0 7d e3
e6 :6 0 2c :4 0
ea e7 e8 16e7
0 2e :6 0 f7
f8 0 82 30
:3 0 31 :2 0 4
2b :3 0 2b :2 0
1 ee f0 :3 0
f1 :7 0 2c :4 0
f5 f2 f3 16e7
0 2f :6 0 f
:2 0 84 30 :3 0
33 :2 0 4 2b
:3 0 2b :2 0 1
f9 fb :3 0 fc
:7 0 2c :4 0 100
fd fe 16e7 0
32 :6 0 f :2 0
89 e :3 0 10
:2 0 86 102 105
:6 0 2c :4 0 109
106 107 16e7 0
34 :6 0 f :2 0
8e e :3 0 10
:2 0 8b 10b 10e
:6 0 2c :4 0 112
10f 110 16e7 0
35 :6 0 11d 11e
0 93 e :3 0
10 :2 0 90 114
117 :6 0 2c :4 0
11b 118 119 16e7
0 36 :6 0 127
128 0 95 29
:3 0 38 :2 0 4
2b :3 0 2b :2 0
1 11f 121 :3 0
122 :7 0 125 123
0 16e7 0 37
:6 0 131 132 0
97 30 :3 0 3a
:2 0 4 2b :3 0
2b :2 0 1 129
12b :3 0 12c :7 0
12f 12d 0 16e7
0 39 :6 0 f
:2 0 99 30 :3 0
3c :2 0 4 2b
:3 0 2b :2 0 1
133 135 :3 0 136
:7 0 139 137 0
16e7 0 3b :6 0
f :2 0 9e e
:3 0 10 :2 0 9b
13b 13e :6 0 11
:2 0 142 13f 140
16e7 0 3d :6 0
14d 14e 0 a3
e :3 0 10 :2 0
a0 144 147 :6 0
11 :2 0 14b 148
149 16e7 0 3e
:6 0 154 155 0
a5 40 :3 0 41
:2 0 4 14f :7 0
152 150 0 16e7
0 3f :6 0 45
:2 0 a7 30 :3 0
43 :2 0 4 2b
:3 0 2b :2 0 1
156 158 :3 0 159
:7 0 15c 15a 0
16e7 0 42 :6 0
c :2 0 ab 9
:3 0 a9 15e 160
:6 0 163 161 0
16e7 0 44 :6 0
b1 :2 0 af 9
:3 0 ad 165 167
:6 0 16a 168 0
16e7 0 46 :6 0
47 :3 0 48 :3 0
49 :3 0 4a :3 0
4b :3 0 31 :3 0
33 :3 0 3a :3 0
3c :3 0 43 :3 0
43 :3 0 19 :3 0
1f :3 0 20 :3 0
26 :3 0 27 :3 0
2f :3 0 32 :3 0
39 :3 0 3b :3 0
42 :3 0 42 :3 0
30 :3 0 bd 183
:2 0 185 :4 0 187
188 :5 0 176 184
0 bf 0 186
:2 0 16e4 2a :3 0
4c :3 0 38 :3 0
4d :4 0 cb 18b
18e ce 28 :3 0
37 :3 0 29 :3 0
d1 194 19a 0
19b :3 0 4e :3 0
3 :3 0 4f :2 0
d5 198 199 :4 0
19d 19e :5 0 190
195 0 d8 0
19c :2 0 16e4 4c
:3 0 50 :3 0 51
:3 0 db 1a0 1a3
52 :3 0 de 22
:3 0 25 :3 0 53
:3 0 e1 1aa 1b0
0 1b1 :3 0 54
:3 0 4f :2 0 55
:2 0 e5 1ad 1af
:4 0 1b3 1b4 :5 0
1a6 1ab 0 e8
0 1b2 :2 0 1b6
eb 1c3 56 :3 0
21 :3 0 11 :2 0
1b8 1b9 0 1be
22 :3 0 57 :4 0
1bb 1bc 0 1be
ed 1c0 f0 1bf
1be :2 0 1c1 f2
:2 0 1c3 0 1c3
1c2 1b6 1c1 :6 0
16e4 1 :3 0 58
:3 0 8 :3 0 59
:2 0 59 :2 0 f4
1c5 1c9 4f :2 0
5a :4 0 fa 1cb
1cd :3 0 4c :3 0
5b :3 0 5b :2 0
4c :3 0 5c :3 0
11 :2 0 fd 1d2
1d5 5d :2 0 4c
:3 0 5e :3 0 11
:2 0 100 1d8 1db
103 1d7 1dd :3 0
1d1 0 1de 0
11 :2 0 106 1cf
1e1 109 d :3 0
5f :3 0 10b 1e6
22a 0 22b :3 0
60 :3 0 1f :3 0
4f :2 0 10f 1ea
1eb :3 0 60 :3 0
20 :3 0 4f :2 0
114 1ef 1f0 :3 0
1ec 1f2 1f1 :2 0
1f3 :2 0 61 :3 0
5 :3 0 7 :3 0
1f5 1f6 1fa 1f7
1f8 :2 0 1f4 1fb
1f9 :2 0 62 :3 0
63 :4 0 64 :4 0
65 :4 0 66 :4 0
67 :4 0 68 :4 0
117 :3 0 1fd 1fe
205 1fc 207 206
:2 0 69 :3 0 3
:3 0 28 :3 0 11e
:3 0 209 20a 20d
208 20f 20e :2 0
4c :3 0 6a :3 0
6b :4 0 121 211
214 6c :2 0 6d
:4 0 124 216 218
:3 0 4c :3 0 6a
:3 0 6b :4 0 127
21a 21d 6c :2 0
6e :4 0 12a 21f
221 :3 0 219 223
222 :2 0 224 :2 0
6f :2 0 12d 226
227 :3 0 210 229
228 :3 0 22d 22e
:5 0 1e3 1e7 0
12f 0 22c :2 0
231 70 :3 0 131
337 58 :3 0 8
:3 0 59 :2 0 59
:2 0 133 232 236
4f :2 0 71 :4 0
139 238 23a :3 0
4c :3 0 5b :3 0
5b :2 0 4c :3 0
5c :3 0 11 :2 0
13c 23f 242 5d
:2 0 4c :3 0 5e
:3 0 11 :2 0 13f
245 248 142 244
24a :3 0 23e 0
24b 0 11 :2 0
145 23c 24e 148
d :3 0 5f :3 0
14a 253 288 0
289 :3 0 60 :3 0
1f :3 0 4f :2 0
14e 257 258 :3 0
60 :3 0 20 :3 0
4f :2 0 153 25c
25d :3 0 259 25f
25e :2 0 260 :2 0
61 :3 0 5 :3 0
7 :3 0 262 263
267 264 265 :2 0
261 268 266 :2 0
62 :3 0 63 :4 0
64 :4 0 65 :4 0
66 :4 0 67 :4 0
68 :4 0 156 :3 0
26a 26b 272 269
274 273 :2 0 69
:3 0 3 :3 0 28
:3 0 15d :3 0 276
277 27a 275 27c
27b :2 0 4c :3 0
6a :3 0 6b :4 0
160 27e 281 6c
:2 0 6e :4 0 163
283 285 :3 0 27d
287 286 :3 0 28b
28c :5 0 250 254
0 166 0 28a
:2 0 28f 70 :3 0
168 290 23b 28f
0 339 58 :3 0
8 :3 0 59 :2 0
59 :2 0 16a 291
295 4f :2 0 72
:4 0 170 297 299
:3 0 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 5c :3 0 11
:2 0 173 29e 2a1
5d :2 0 4c :3 0
5e :3 0 11 :2 0
176 2a4 2a7 179
2a3 2a9 :3 0 29d
0 2aa 0 11
:2 0 17c 29b 2ad
17f d :3 0 5f
:3 0 181 2b2 2e7
0 2e8 :3 0 60
:3 0 1f :3 0 4f
:2 0 185 2b6 2b7
:3 0 60 :3 0 20
:3 0 4f :2 0 18a
2bb 2bc :3 0 2b8
2be 2bd :2 0 2bf
:2 0 61 :3 0 5
:3 0 7 :3 0 2c1
2c2 2c6 2c3 2c4
:2 0 2c0 2c7 2c5
:2 0 62 :3 0 63
:4 0 64 :4 0 65
:4 0 66 :4 0 67
:4 0 68 :4 0 18d
:3 0 2c9 2ca 2d1
2c8 2d3 2d2 :2 0
69 :3 0 3 :3 0
28 :3 0 194 :3 0
2d5 2d6 2d9 2d4
2db 2da :2 0 4c
:3 0 6a :3 0 6b
:4 0 197 2dd 2e0
6c :2 0 6d :4 0
19a 2e2 2e4 :3 0
2dc 2e6 2e5 :3 0
2ea 2eb :5 0 2af
2b3 0 19d 0
2e9 :2 0 2ed 19f
2ee 29a 2ed 0
339 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 5c :3 0 11
:2 0 1a1 2f2 2f5
5d :2 0 4c :3 0
5e :3 0 11 :2 0
1a4 2f8 2fb 1a7
2f7 2fd :3 0 2f1
0 2fe 0 11
:2 0 1aa 2ef 301
1ad d :3 0 5f
:3 0 1af 306 330
0 331 :3 0 60
:3 0 1f :3 0 4f
:2 0 1b3 30a 30b
:3 0 60 :3 0 20
:3 0 4f :2 0 1b8
30f 310 :3 0 30c
312 311 :2 0 313
:2 0 61 :3 0 5
:3 0 7 :3 0 315
316 31a 317 318
:2 0 314 31b 319
:2 0 62 :3 0 63
:4 0 64 :4 0 65
:4 0 66 :4 0 67
:4 0 68 :4 0 1bb
:3 0 31d 31e 325
31c 327 326 :2 0
69 :3 0 3 :3 0
28 :3 0 1c2 :3 0
329 32a 32d 328
32f 32e :3 0 333
334 :5 0 303 307
0 1c5 0 332
:2 0 336 1c7 338
1ce 231 0 339
0 336 0 339
1c9 0 33a 1ce
344 56 :3 0 d
:3 0 11 :2 0 33c
33d 0 33f 1d0
341 1d2 340 33f
:2 0 342 1d4 :2 0
344 0 344 343
33a 342 :6 0 16e4
1 :3 0 58 :3 0
8 :3 0 59 :2 0
59 :2 0 1d6 346
34a 4f :2 0 5a
:4 0 1dc 34c 34e
:3 0 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 73 :3 0 11
:2 0 1df 353 356
352 0 357 0
11 :2 0 1e2 350
35a 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 74 :3 0 11
:2 0 1e5 35f 362
35e 0 363 0
11 :2 0 1e8 35c
366 1eb 36 :3 0
1d :3 0 5f :3 0
1ee 36c 3a7 0
3a8 :3 0 60 :3 0
3 :3 0 4f :2 0
1f2 370 371 :3 0
61 :3 0 5 :3 0
7 :3 0 373 374
378 375 376 :2 0
372 379 377 :2 0
62 :3 0 63 :4 0
64 :4 0 65 :4 0
66 :4 0 67 :4 0
68 :4 0 1f5 :3 0
37b 37c 383 37a
385 384 :2 0 75
:3 0 4f :2 0 76
:4 0 1fe 388 38a
:3 0 386 38c 38b
:2 0 4c :3 0 6a
:3 0 6b :4 0 201
38e 391 6c :2 0
6d :4 0 204 393
395 :3 0 4c :3 0
6a :3 0 6b :4 0
207 397 39a 6c
:2 0 6e :4 0 20a
39c 39e :3 0 396
3a0 39f :2 0 3a1
:2 0 6f :2 0 20d
3a3 3a4 :3 0 38d
3a6 3a5 :3 0 3aa
3ab :5 0 368 36d
0 20f 0 3a9
:2 0 3ae 70 :3 0
212 4a9 58 :3 0
8 :3 0 59 :2 0
59 :2 0 214 3af
3b3 4f :2 0 71
:4 0 21a 3b5 3b7
:3 0 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 73 :3 0 11
:2 0 21d 3bc 3bf
3bb 0 3c0 0
11 :2 0 220 3b9
3c3 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 74 :3 0 11
:2 0 223 3c8 3cb
3c7 0 3cc 0
11 :2 0 226 3c5
3cf 229 36 :3 0
1d :3 0 5f :3 0
22c 3d5 401 0
402 :3 0 60 :3 0
3 :3 0 4f :2 0
230 3d9 3da :3 0
61 :3 0 5 :3 0
7 :3 0 3dc 3dd
3e1 3de 3df :2 0
3db 3e2 3e0 :2 0
62 :3 0 63 :4 0
64 :4 0 65 :4 0
66 :4 0 67 :4 0
68 :4 0 233 :3 0
3e4 3e5 3ec 3e3
3ee 3ed :2 0 75
:3 0 4f :2 0 76
:4 0 23c 3f1 3f3
:3 0 3ef 3f5 3f4
:2 0 4c :3 0 6a
:3 0 6b :4 0 23f
3f7 3fa 6c :2 0
6e :4 0 242 3fc
3fe :3 0 3f6 400
3ff :3 0 404 405
:5 0 3d1 3d6 0
245 0 403 :2 0
408 70 :3 0 248
409 3b8 408 0
4ab 58 :3 0 8
:3 0 59 :2 0 59
:2 0 24a 40a 40e
4f :2 0 72 :4 0
250 410 412 :3 0
4c :3 0 5b :3 0
5b :2 0 4c :3 0
73 :3 0 11 :2 0
253 417 41a 416
0 41b 0 11
:2 0 256 414 41e
4c :3 0 5b :3 0
5b :2 0 4c :3 0
74 :3 0 11 :2 0
259 423 426 422
0 427 0 11
:2 0 25c 420 42a
25f 36 :3 0 1d
:3 0 5f :3 0 262
430 45c 0 45d
:3 0 60 :3 0 3
:3 0 4f :2 0 266
434 435 :3 0 61
:3 0 5 :3 0 7
:3 0 437 438 43c
439 43a :2 0 436
43d 43b :2 0 62
:3 0 63 :4 0 64
:4 0 65 :4 0 66
:4 0 67 :4 0 68
:4 0 269 :3 0 43f
440 447 43e 449
448 :2 0 75 :3 0
4f :2 0 76 :4 0
272 44c 44e :3 0
44a 450 44f :2 0
4c :3 0 6a :3 0
6b :4 0 275 452
455 6c :2 0 6d
:4 0 278 457 459
:3 0 451 45b 45a
:3 0 45f 460 :5 0
42c 431 0 27b
0 45e :2 0 462
27e 463 413 462
0 4ab 4c :3 0
5b :3 0 5b :2 0
4c :3 0 73 :3 0
11 :2 0 280 467
46a 466 0 46b
0 11 :2 0 283
464 46e 4c :3 0
5b :3 0 5b :2 0
4c :3 0 74 :3 0
11 :2 0 286 473
476 472 0 477
0 11 :2 0 289
470 47a 28c 36
:3 0 1d :3 0 5f
:3 0 28f 480 4a2
0 4a3 :3 0 60
:3 0 3 :3 0 4f
:2 0 293 484 485
:3 0 61 :3 0 5
:3 0 7 :3 0 487
488 48c 489 48a
:2 0 486 48d 48b
:2 0 62 :3 0 63
:4 0 64 :4 0 65
:4 0 66 :4 0 67
:4 0 65 :4 0 68
:4 0 296 :3 0 48f
490 498 48e 49a
499 :2 0 75 :3 0
4f :2 0 76 :4 0
2a0 49d 49f :3 0
49b 4a1 4a0 :3 0
4a5 4a6 :5 0 47c
481 0 2a3 0
4a4 :2 0 4a8 2a6
4aa 34f 3ae 0
4ab 0 4a8 0
4ab 2a8 0 4ac
2ad 4b6 56 :3 0
1d :3 0 11 :2 0
4ae 4af 0 4b1
2af 4b3 2b1 4b2
4b1 :2 0 4b4 2b3
:2 0 4b6 0 4b6
4b5 4ac 4b4 :6 0
16e4 1 :3 0 58
:3 0 8 :3 0 59
:2 0 59 :2 0 2b5
4b8 4bc 4f :2 0
5a :4 0 2bb 4be
4c0 :3 0 5b :3 0
5b :2 0 4c :3 0
77 :3 0 11 :2 0
2be 4c4 4c7 4c3
0 4c8 0 5b
:3 0 5b :2 0 4c
:3 0 78 :3 0 11
:2 0 2c1 4cc 4cf
4cb 0 4d0 0
2c4 15 :3 0 1e
:3 0 5b :3 0 5b
:2 0 79 :3 0 7a
:3 0 4c :3 0 5e
:3 0 11 :2 0 2c7
4d9 4dc 5d :2 0
4c :3 0 5c :3 0
11 :2 0 2ca 4df
4e2 2cd 4de 4e4
:3 0 2d0 4d8 4e6
59 :2 0 4c :3 0
73 :3 0 11 :2 0
2d2 4e9 4ec 4c
:3 0 73 :3 0 11
:2 0 2d5 4ee 4f1
7b :2 0 5d :2 0
59 :2 0 2d8 4f4
4f6 :3 0 2da 4f3
4f8 :3 0 2dd 4d7
4fa 4d6 0 4fb
0 77 :3 0 4fc
4fd 5b :3 0 5b
:2 0 4c :3 0 74
:3 0 11 :2 0 2e2
501 504 500 0
505 0 78 :3 0
506 507 2e5 5f
:3 0 2e8 50b 53a
0 53b :3 0 62
:3 0 4f :2 0 68
:4 0 2ec 50e 510
:3 0 60 :3 0 3
:3 0 4f :2 0 2f1
514 515 :3 0 511
517 516 :2 0 61
:3 0 5 :3 0 7
:3 0 519 51a 51e
51b 51c :2 0 518
51f 51d :2 0 4c
:3 0 6a :3 0 6b
:4 0 2f4 521 524
6c :2 0 6d :4 0
2f7 526 528 :3 0
4c :3 0 6a :3 0
6b :4 0 2fa 52a
52d 6c :2 0 6e
:4 0 2fd 52f 531
:3 0 529 533 532
:2 0 534 :2 0 6f
:2 0 300 536 537
:3 0 520 539 538
:4 0 509 50c 0
5b :3 0 5b :2 0
4c :3 0 5c :3 0
11 :2 0 302 53f
542 5d :2 0 4c
:3 0 5e :3 0 11
:2 0 305 545 548
308 544 54a :3 0
53e 0 54b 0
77 :3 0 54c 54d
5b :3 0 5b :2 0
4c :3 0 74 :3 0
11 :2 0 30b 551
554 550 0 555
0 78 :3 0 556
557 30e 5f :3 0
7c :3 0 55a 55b
311 55d 5ac 0
5ad :3 0 62 :3 0
63 :4 0 64 :4 0
65 :4 0 66 :4 0
67 :4 0 65 :4 0
68 :4 0 313 :3 0
55f 560 568 59
:2 0 31b 7d :3 0
72 :3 0 56c 56d
31d 56f 57f 0
580 :3 0 7e :3 0
7f :2 0 31f 572
573 :3 0 72 :3 0
7e :3 0 575 576
0 7c :3 0 4f
:2 0 60 :3 0 578
57a 0 323 579
57c :3 0 574 57e
57d :4 0 56b 570
0 581 :3 0 80
:2 0 326 583 584
:3 0 569 586 585
:2 0 61 :3 0 5
:3 0 7 :3 0 588
589 58d 58a 58b
:2 0 587 58e 58c
:2 0 69 :3 0 3
:3 0 4f :2 0 32a
592 593 :3 0 58f
595 594 :2 0 4c
:3 0 6a :3 0 6b
:4 0 32d 597 59a
81 :2 0 6d :4 0
330 59c 59e :3 0
596 5a0 59f :2 0
4c :3 0 6a :3 0
6b :4 0 333 5a2
5a5 81 :2 0 6e
:4 0 336 5a7 5a9
:3 0 5a1 5ab 5aa
:4 0 559 55e 0
53c 4 5ae 5af
:3 0 339 5b1 :2 0
5b3 :4 0 5b5 5b6
:5 0 4d2 5b2 0
33b 0 5b4 :2 0
5b9 70 :3 0 33e
857 58 :3 0 8
:3 0 59 :2 0 59
:2 0 340 5ba 5be
4f :2 0 71 :4 0
346 5c0 5c2 :3 0
5b :3 0 5b :2 0
4c :3 0 77 :3 0
11 :2 0 349 5c6
5c9 5c5 0 5ca
0 5b :3 0 5b
:2 0 4c :3 0 78
:3 0 11 :2 0 34c
5ce 5d1 5cd 0
5d2 0 34f 15
:3 0 1e :3 0 5b
:3 0 5b :2 0 79
:3 0 7a :3 0 4c
:3 0 5e :3 0 11
:2 0 352 5db 5de
5d :2 0 4c :3 0
5c :3 0 11 :2 0
355 5e1 5e4 358
5e0 5e6 :3 0 35b
5da 5e8 59 :2 0
4c :3 0 73 :3 0
11 :2 0 35d 5eb
5ee 4c :3 0 73
:3 0 11 :2 0 360
5f0 5f3 7b :2 0
5d :2 0 59 :2 0
363 5f6 5f8 :3 0
365 5f5 5fa :3 0
368 5d9 5fc 5d8
0 5fd 0 77
:3 0 5fe 5ff 5b
:3 0 5b :2 0 4c
:3 0 74 :3 0 11
:2 0 36d 603 606
602 0 607 0
78 :3 0 608 609
370 5f :3 0 373
60d 62d 0 62e
:3 0 62 :3 0 4f
:2 0 68 :4 0 377
610 612 :3 0 60
:3 0 3 :3 0 4f
:2 0 37c 616 617
:3 0 613 619 618
:2 0 61 :3 0 5
:3 0 7 :3 0 61b
61c 620 61d 61e
:2 0 61a 621 61f
:2 0 4c :3 0 6a
:3 0 6b :4 0 37f
623 626 6c :2 0
6e :4 0 382 628
62a :3 0 622 62c
62b :4 0 60b 60e
0 5b :3 0 5b
:2 0 4c :3 0 5c
:3 0 11 :2 0 385
632 635 5d :2 0
4c :3 0 5e :3 0
11 :2 0 388 638
63b 38b 637 63d
:3 0 631 0 63e
0 77 :3 0 63f
640 5b :3 0 5b
:2 0 4c :3 0 74
:3 0 11 :2 0 38e
644 647 643 0
648 0 78 :3 0
649 64a 391 5f
:3 0 7c :3 0 64d
64e 394 650 694
0 695 :3 0 62
:3 0 63 :4 0 64
:4 0 65 :4 0 66
:4 0 67 :4 0 65
:4 0 68 :4 0 396
:3 0 652 653 65b
59 :2 0 39e 7d
:3 0 72 :3 0 65f
660 3a0 662 672
0 673 :3 0 7e
:3 0 7f :2 0 3a2
665 666 :3 0 72
:3 0 7e :3 0 668
669 0 7c :3 0
4f :2 0 60 :3 0
66b 66d 0 3a6
66c 66f :3 0 667
671 670 :4 0 65e
663 0 674 :3 0
80 :2 0 3a9 676
677 :3 0 65c 679
678 :2 0 61 :3 0
5 :3 0 7 :3 0
67b 67c 680 67d
67e :2 0 67a 681
67f :2 0 69 :3 0
3 :3 0 4f :2 0
3ad 685 686 :3 0
682 688 687 :2 0
4c :3 0 6a :3 0
6b :4 0 3b0 68a
68d 6c :2 0 6e
:4 0 3b3 68f 691
:3 0 689 693 692
:4 0 64c 651 0
62f 4 696 697
:3 0 3b6 699 :2 0
69b :4 0 69d 69e
:5 0 5d4 69a 0
3b8 0 69c :2 0
6a1 70 :3 0 3bb
6a2 5c3 6a1 0
859 58 :3 0 8
:3 0 59 :2 0 59
:2 0 3bd 6a3 6a7
4f :2 0 72 :4 0
3c3 6a9 6ab :3 0
5b :3 0 5b :2 0
4c :3 0 77 :3 0
11 :2 0 3c6 6af
6b2 6ae 0 6b3
0 5b :3 0 5b
:2 0 4c :3 0 78
:3 0 11 :2 0 3c9
6b7 6ba 6b6 0
6bb 0 3cc 15
:3 0 1e :3 0 5b
:3 0 5b :2 0 79
:3 0 7a :3 0 4c
:3 0 5e :3 0 11
:2 0 3cf 6c4 6c7
5d :2 0 4c :3 0
5c :3 0 11 :2 0
3d2 6ca 6cd 3d5
6c9 6cf :3 0 3d8
6c3 6d1 59 :2 0
4c :3 0 73 :3 0
11 :2 0 3da 6d4
6d7 4c :3 0 73
:3 0 11 :2 0 3dd
6d9 6dc 7b :2 0
5d :2 0 59 :2 0
3e0 6df 6e1 :3 0
3e2 6de 6e3 :3 0
3e5 6c2 6e5 6c1
0 6e6 0 77
:3 0 6e7 6e8 5b
:3 0 5b :2 0 4c
:3 0 74 :3 0 11
:2 0 3ea 6ec 6ef
6eb 0 6f0 0
78 :3 0 6f1 6f2
3ed 5f :3 0 3f0
6f6 716 0 717
:3 0 62 :3 0 4f
:2 0 68 :4 0 3f4
6f9 6fb :3 0 60
:3 0 3 :3 0 4f
:2 0 3f9 6ff 700
:3 0 6fc 702 701
:2 0 61 :3 0 5
:3 0 7 :3 0 704
705 709 706 707
:2 0 703 70a 708
:2 0 4c :3 0 6a
:3 0 6b :4 0 3fc
70c 70f 6c :2 0
6d :4 0 3ff 711
713 :3 0 70b 715
714 :4 0 6f4 6f7
0 5b :3 0 5b
:2 0 4c :3 0 5c
:3 0 11 :2 0 402
71b 71e 5d :2 0
4c :3 0 5e :3 0
11 :2 0 405 721
724 408 720 726
:3 0 71a 0 727
0 77 :3 0 728
729 5b :3 0 5b
:2 0 4c :3 0 74
:3 0 11 :2 0 40b
72d 730 72c 0
731 0 78 :3 0
732 733 40e 5f
:3 0 7c :3 0 736
737 411 739 77d
0 77e :3 0 62
:3 0 63 :4 0 64
:4 0 65 :4 0 66
:4 0 67 :4 0 65
:4 0 68 :4 0 413
:3 0 73b 73c 744
59 :2 0 41b 7d
:3 0 72 :3 0 748
749 41d 74b 75b
0 75c :3 0 7e
:3 0 7f :2 0 41f
74e 74f :3 0 72
:3 0 7e :3 0 751
752 0 7c :3 0
4f :2 0 60 :3 0
754 756 0 423
755 758 :3 0 750
75a 759 :4 0 747
74c 0 75d :3 0
80 :2 0 426 75f
760 :3 0 745 762
761 :2 0 61 :3 0
5 :3 0 7 :3 0
764 765 769 766
767 :2 0 763 76a
768 :2 0 69 :3 0
3 :3 0 4f :2 0
42a 76e 76f :3 0
76b 771 770 :2 0
4c :3 0 6a :3 0
6b :4 0 42d 773
776 6c :2 0 6d
:4 0 430 778 77a
:3 0 772 77c 77b
:4 0 735 73a 0
718 4 77f 780
:3 0 433 782 :2 0
784 :4 0 786 787
:5 0 6bd 783 0
435 0 785 :2 0
789 438 78a 6ac
789 0 859 5b
:3 0 5b :2 0 4c
:3 0 77 :3 0 11
:2 0 43a 78d 790
78c 0 791 0
5b :3 0 5b :2 0
4c :3 0 78 :3 0
11 :2 0 43d 795
798 794 0 799
0 440 15 :3 0
1e :3 0 5b :3 0
5b :2 0 79 :3 0
7a :3 0 4c :3 0
5e :3 0 11 :2 0
443 7a2 7a5 5d
:2 0 4c :3 0 5c
:3 0 11 :2 0 446
7a8 7ab 449 7a7
7ad :3 0 44c 7a1
7af 59 :2 0 4c
:3 0 73 :3 0 11
:2 0 44e 7b2 7b5
4c :3 0 73 :3 0
11 :2 0 451 7b7
7ba 7b :2 0 5d
:2 0 59 :2 0 454
7bd 7bf :3 0 456
7bc 7c1 :3 0 459
7a0 7c3 79f 0
7c4 0 77 :3 0
7c5 7c6 5b :3 0
5b :2 0 4c :3 0
74 :3 0 11 :2 0
45e 7ca 7cd 7c9
0 7ce 0 78
:3 0 7cf 7d0 461
5f :3 0 464 7d4
7e9 0 7ea :3 0
62 :3 0 4f :2 0
68 :4 0 468 7d7
7d9 :3 0 60 :3 0
3 :3 0 4f :2 0
46d 7dd 7de :3 0
7da 7e0 7df :2 0
61 :3 0 5 :3 0
7 :3 0 7e2 7e3
7e7 7e4 7e5 :2 0
7e1 7e8 7e6 :4 0
7d2 7d5 0 5b
:3 0 5b :2 0 4c
:3 0 5c :3 0 11
:2 0 470 7ee 7f1
5d :2 0 4c :3 0
5e :3 0 11 :2 0
473 7f4 7f7 476
7f3 7f9 :3 0 7ed
0 7fa 0 77
:3 0 7fb 7fc 5b
:3 0 5b :2 0 4c
:3 0 74 :3 0 11
:2 0 479 800 803
7ff 0 804 0
78 :3 0 805 806
47c 5f :3 0 7c
:3 0 809 80a 47f
80c 84a 0 84b
:3 0 58 :3 0 6a
:3 0 59 :2 0 55
:2 0 481 80e 812
82 :4 0 83 :4 0
84 :4 0 85 :4 0
86 :4 0 87 :4 0
88 :4 0 485 :3 0
813 814 81c 59
:2 0 48d 7d :3 0
72 :3 0 820 821
48f 823 833 0
834 :3 0 7e :3 0
7f :2 0 491 826
827 :3 0 72 :3 0
7e :3 0 829 82a
0 7c :3 0 4f
:2 0 60 :3 0 82c
82e 0 495 82d
830 :3 0 828 832
831 :4 0 81f 824
0 835 :3 0 80
:2 0 498 837 838
:3 0 81d 83a 839
:2 0 61 :3 0 5
:3 0 7 :3 0 83c
83d 841 83e 83f
:2 0 83b 842 840
:2 0 69 :3 0 3
:3 0 4f :2 0 49c
846 847 :3 0 843
849 848 :4 0 808
80d 0 7eb 4
84c 84d :3 0 49f
84f :2 0 851 :4 0
853 854 :5 0 79b
850 0 4a1 0
852 :2 0 856 4a4
858 4c1 5b9 0
859 0 856 0
859 4a6 0 85a
4ab 867 56 :3 0
15 :3 0 11 :2 0
85c 85d 0 862
1e :3 0 11 :2 0
85f 860 0 862
4ad 864 4b0 863
862 :2 0 865 4b2
:2 0 867 0 867
866 85a 865 :6 0
16e4 1 :3 0 58
:3 0 8 :3 0 59
:2 0 59 :2 0 4b4
869 86d 4f :2 0
5a :4 0 4ba 86f
871 :3 0 4c :3 0
89 :3 0 5b :3 0
5b :2 0 8a :3 0
876 0 877 0
11 :2 0 4bd 874
87a 11 :2 0 4c0
873 87d 4c3 16
:3 0 8b :3 0 4c5
882 89d 0 89e
:3 0 8c :3 0 5
:3 0 7 :3 0 884
885 889 886 887
:2 0 8d :3 0 3
:3 0 4f :2 0 4c9
88c 88d :3 0 888
88f 88e :2 0 8e
:3 0 4f :2 0 8f
:4 0 4ce 892 894
:3 0 890 896 895
:2 0 90 :3 0 91
:2 0 4d1 899 89a
:3 0 897 89c 89b
:3 0 8a0 8a1 :5 0
87f 883 0 4d3
0 89f :2 0 8a4
70 :3 0 4d5 97c
58 :3 0 8 :3 0
59 :2 0 59 :2 0
4d7 8a5 8a9 4f
:2 0 71 :4 0 4dd
8ab 8ad :3 0 4c
:3 0 89 :3 0 5b
:3 0 5b :2 0 8a
:3 0 8b2 0 8b3
0 11 :2 0 4e0
8b0 8b6 11 :2 0
4e3 8af 8b9 4e6
16 :3 0 92 :3 0
4e8 8be 8d3 0
8d4 :3 0 8c :3 0
5 :3 0 7 :3 0
8c0 8c1 8c5 8c2
8c3 :2 0 8d :3 0
3 :3 0 4f :2 0
4ec 8c8 8c9 :3 0
8c4 8cb 8ca :2 0
8e :3 0 4f :2 0
8f :4 0 4f1 8ce
8d0 :3 0 8cc 8d2
8d1 :3 0 8d6 8d7
:5 0 8bb 8bf 0
4f4 0 8d5 :2 0
8da 70 :3 0 4f6
8db 8ae 8da 0
97e 58 :3 0 8
:3 0 59 :2 0 59
:2 0 4f8 8dc 8e0
4f :2 0 72 :4 0
4fe 8e2 8e4 :3 0
4c :3 0 89 :3 0
5b :3 0 5b :2 0
8a :3 0 8e9 0
8ea 0 11 :2 0
501 8e7 8ed 11
:2 0 504 8e6 8f0
507 16 :3 0 8b
:3 0 509 8f5 910
0 911 :3 0 8c
:3 0 5 :3 0 7
:3 0 8f7 8f8 8fc
8f9 8fa :2 0 8d
:3 0 3 :3 0 4f
:2 0 50d 8ff 900
:3 0 8fb 902 901
:2 0 8e :3 0 4f
:2 0 8f :4 0 512
905 907 :3 0 903
909 908 :2 0 90
:3 0 7f :2 0 515
90c 90d :3 0 90a
90f 90e :3 0 913
914 :5 0 8f2 8f6
0 517 0 912
:2 0 916 519 917
8e5 916 0 97e
5b :3 0 5b :2 0
4c :3 0 93 :3 0
11 :2 0 51b 91a
91d 919 0 91e
0 51e 16 :3 0
4c :3 0 89 :3 0
5b :3 0 5b :2 0
8a :3 0 925 0
926 0 11 :2 0
520 923 929 11
:2 0 523 922 92c
93 :3 0 92d 92e
526 8b :3 0 528
932 947 0 948
:3 0 8c :3 0 5
:3 0 7 :3 0 934
935 939 936 937
:2 0 8d :3 0 3
:3 0 4f :2 0 52c
93c 93d :3 0 938
93f 93e :2 0 8e
:3 0 4f :2 0 8f
:4 0 531 942 944
:3 0 940 946 945
:4 0 930 933 0
4c :3 0 89 :3 0
5b :3 0 5b :2 0
8a :3 0 94d 0
94e 0 11 :2 0
534 94b 951 11
:2 0 537 94a 954
93 :3 0 955 956
53a 92 :3 0 53c
95a 96f 0 970
:3 0 8c :3 0 5
:3 0 7 :3 0 95c
95d 961 95e 95f
:2 0 8d :3 0 3
:3 0 4f :2 0 540
964 965 :3 0 960
967 966 :2 0 8e
:3 0 4f :2 0 8f
:4 0 545 96a 96c
:3 0 968 96e 96d
:4 0 958 95b 0
949 4 971 972
:3 0 548 974 :2 0
976 :4 0 978 979
:5 0 920 975 0
54a 0 977 :2 0
97b 54c 97d 872
8a4 0 97e 0
97b 0 97e 54e
0 991 37 :3 0
4f :2 0 94 :4 0
555 980 982 :3 0
16 :3 0 16 :3 0
7b :2 0 5d :2 0
59 :2 0 558 987
989 :3 0 55a 986
98b :3 0 984 98c
0 98e 55d 98f
983 98e 0 990
55f 0 991 561
99b 56 :3 0 16
:3 0 11 :2 0 993
994 0 996 564
998 566 997 996
:2 0 999 568 :2 0
99b 0 99b 99a
991 999 :6 0 16e4
1 :3 0 58 :3 0
8 :3 0 59 :2 0
59 :2 0 56a 99d
9a1 4f :2 0 5a
:4 0 570 9a3 9a5
:3 0 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 5c :3 0 11
:2 0 573 9aa 9ad
5d :2 0 4c :3 0
5e :3 0 11 :2 0
576 9b0 9b3 579
9af 9b5 :3 0 9a9
0 9b6 0 11
:2 0 57c 9a7 9b9
4c :3 0 5b :3 0
5b :2 0 4c :3 0
74 :3 0 11 :2 0
57f 9be 9c1 9bd
0 9c2 0 11
:2 0 582 9bb 9c5
585 14 :3 0 1c
:3 0 5f :3 0 588
9cb a0d 0 a0e
:3 0 60 :3 0 26
:3 0 4f :2 0 58c
9cf 9d0 :3 0 69
:3 0 3 :3 0 4f
:2 0 591 9d4 9d5
:3 0 9d1 9d7 9d6
:2 0 61 :3 0 5
:3 0 7 :3 0 9d9
9da 9de 9db 9dc
:2 0 9d8 9df 9dd
:2 0 62 :3 0 63
:4 0 64 :4 0 65
:4 0 66 :4 0 67
:4 0 65 :4 0 594
:3 0 9e1 9e2 9e9
9e0 9eb 9ea :2 0
75 :3 0 4f :2 0
76 :4 0 59d 9ee
9f0 :3 0 9ec 9f2
9f1 :2 0 4c :3 0
6a :3 0 6b :4 0
5a0 9f4 9f7 6c
:2 0 6d :4 0 5a3
9f9 9fb :3 0 4c
:3 0 6a :3 0 6b
:4 0 5a6 9fd a00
6c :2 0 6e :4 0
5a9 a02 a04 :3 0
9fc a06 a05 :2 0
a07 :2 0 6f :2 0
5ac a09 a0a :3 0
9f3 a0c a0b :3 0
a10 a11 :5 0 9c7
9cc 0 5ae 0
a0f :2 0 a14 70
:3 0 5b1 b3b 58
:3 0 8 :3 0 59
:2 0 59 :2 0 5b3
a15 a19 4f :2 0
72 :4 0 5b9 a1b
a1d :3 0 4c :3 0
5b :3 0 5b :2 0
4c :3 0 5c :3 0
11 :2 0 5bc a22
a25 5d :2 0 4c
:3 0 5e :3 0 11
:2 0 5bf a28 a2b
5c2 a27 a2d :3 0
a21 0 a2e 0
11 :2 0 5c5 a1f
a31 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 74 :3 0 11
:2 0 5c8 a36 a39
a35 0 a3a 0
11 :2 0 5cb a33
a3d 5ce 14 :3 0
1c :3 0 5f :3 0
5d1 a43 a76 0
a77 :3 0 60 :3 0
26 :3 0 4f :2 0
5d5 a47 a48 :3 0
69 :3 0 3 :3 0
4f :2 0 5da a4c
a4d :3 0 a49 a4f
a4e :2 0 61 :3 0
5 :3 0 7 :3 0
a51 a52 a56 a53
a54 :2 0 a50 a57
a55 :2 0 62 :3 0
63 :4 0 64 :4 0
65 :4 0 66 :4 0
67 :4 0 65 :4 0
5dd :3 0 a59 a5a
a61 a58 a63 a62
:2 0 75 :3 0 4f
:2 0 76 :4 0 5e6
a66 a68 :3 0 a64
a6a a69 :2 0 4c
:3 0 6a :3 0 6b
:4 0 5e9 a6c a6f
6c :2 0 6d :4 0
5ec a71 a73 :3 0
a6b a75 a74 :3 0
a79 a7a :5 0 a3f
a44 0 5ef 0
a78 :2 0 a7d 70
:3 0 5f2 a7e a1e
a7d 0 b3d 58
:3 0 8 :3 0 59
:2 0 59 :2 0 5f4
a7f a83 4f :2 0
71 :4 0 5fa a85
a87 :3 0 4c :3 0
5b :3 0 5b :2 0
4c :3 0 5c :3 0
11 :2 0 5fd a8c
a8f 5d :2 0 4c
:3 0 5e :3 0 11
:2 0 600 a92 a95
603 a91 a97 :3 0
a8b 0 a98 0
11 :2 0 606 a89
a9b 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 74 :3 0 11
:2 0 609 aa0 aa3
a9f 0 aa4 0
11 :2 0 60c a9d
aa7 60f 14 :3 0
1c :3 0 5f :3 0
612 aad ae0 0
ae1 :3 0 60 :3 0
26 :3 0 4f :2 0
616 ab1 ab2 :3 0
69 :3 0 3 :3 0
4f :2 0 61b ab6
ab7 :3 0 ab3 ab9
ab8 :2 0 61 :3 0
5 :3 0 7 :3 0
abb abc ac0 abd
abe :2 0 aba ac1
abf :2 0 62 :3 0
63 :4 0 64 :4 0
65 :4 0 66 :4 0
67 :4 0 65 :4 0
61e :3 0 ac3 ac4
acb ac2 acd acc
:2 0 75 :3 0 4f
:2 0 76 :4 0 627
ad0 ad2 :3 0 ace
ad4 ad3 :2 0 4c
:3 0 6a :3 0 6b
:4 0 62a ad6 ad9
6c :2 0 6e :4 0
62d adb add :3 0
ad5 adf ade :3 0
ae3 ae4 :5 0 aa9
aae 0 630 0
ae2 :2 0 ae6 633
ae7 a88 ae6 0
b3d 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 5c :3 0 11
:2 0 635 aeb aee
5d :2 0 4c :3 0
5e :3 0 11 :2 0
638 af1 af4 63b
af0 af6 :3 0 aea
0 af7 0 11
:2 0 63e ae8 afa
4c :3 0 5b :3 0
5b :2 0 4c :3 0
74 :3 0 11 :2 0
641 aff b02 afe
0 b03 0 11
:2 0 644 afc b06
647 14 :3 0 1c
:3 0 5f :3 0 64a
b0c b34 0 b35
:3 0 60 :3 0 26
:3 0 4f :2 0 64e
b10 b11 :3 0 69
:3 0 3 :3 0 4f
:2 0 653 b15 b16
:3 0 b12 b18 b17
:2 0 61 :3 0 5
:3 0 7 :3 0 b1a
b1b b1f b1c b1d
:2 0 b19 b20 b1e
:2 0 62 :3 0 63
:4 0 64 :4 0 65
:4 0 66 :4 0 67
:4 0 65 :4 0 656
:3 0 b22 b23 b2a
b21 b2c b2b :2 0
75 :3 0 4f :2 0
76 :4 0 65f b2f
b31 :3 0 b2d b33
b32 :3 0 b37 b38
:5 0 b08 b0d 0
662 0 b36 :2 0
b3a 665 b3c 9a6
a14 0 b3d 0
b3a 0 b3d 667
0 b3e 66c b4b
56 :3 0 14 :3 0
11 :2 0 b40 b41
0 b46 1c :3 0
11 :2 0 b43 b44
0 b46 66e b48
671 b47 b46 :2 0
b49 673 :2 0 b4b
0 b4b b4a b3e
b49 :6 0 16e4 1
:3 0 58 :3 0 8
:3 0 59 :2 0 59
:2 0 675 b4d b51
4f :2 0 5a :4 0
67b b53 b55 :3 0
4c :3 0 5b :3 0
5b :2 0 4c :3 0
5c :3 0 11 :2 0
67e b5a b5d 5d
:2 0 4c :3 0 5e
:3 0 11 :2 0 681
b60 b63 684 b5f
b65 :3 0 b59 0
b66 0 11 :2 0
687 b57 b69 4c
:3 0 5b :3 0 5b
:2 0 4c :3 0 74
:3 0 11 :2 0 68a
b6e b71 b6d 0
b72 0 11 :2 0
68d b6b b75 690
17 :3 0 1b :3 0
5f :3 0 693 b7b
bc0 0 bc1 :3 0
60 :3 0 19 :3 0
4f :2 0 697 b7f
b80 :3 0 69 :3 0
3 :3 0 4f :2 0
69c b84 b85 :3 0
b81 b87 b86 :2 0
61 :3 0 5 :3 0
7 :3 0 b89 b8a
b8e b8b b8c :2 0
b88 b8f b8d :2 0
62 :3 0 63 :4 0
64 :4 0 65 :4 0
66 :4 0 67 :4 0
65 :4 0 69f :3 0
b91 b92 b99 b90
b9b b9a :2 0 58
:3 0 6a :3 0 59
:2 0 55 :2 0 6a6
b9d ba1 4f :2 0
82 :4 0 6ac ba3
ba5 :3 0 4c :3 0
6a :3 0 6b :4 0
6af ba7 baa 81
:2 0 6d :4 0 6b2
bac bae :3 0 4c
:3 0 6a :3 0 6b
:4 0 6b5 bb0 bb3
81 :2 0 6e :4 0
6b8 bb5 bb7 :3 0
baf bb9 bb8 :2 0
bba :2 0 ba6 bbc
bbb :2 0 bbd :2 0
b9c bbf bbe :3 0
bc3 bc4 :5 0 b77
b7c 0 6bb 0
bc2 :2 0 bc7 70
:3 0 6be cf3 58
:3 0 8 :3 0 59
:2 0 59 :2 0 6c0
bc8 bcc 4f :2 0
71 :4 0 6c6 bce
bd0 :3 0 4c :3 0
5b :3 0 5b :2 0
4c :3 0 5c :3 0
11 :2 0 6c9 bd5
bd8 5d :2 0 4c
:3 0 5e :3 0 11
:2 0 6cc bdb bde
6cf bda be0 :3 0
bd4 0 be1 0
11 :2 0 6d2 bd2
be4 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 74 :3 0 11
:2 0 6d5 be9 bec
be8 0 bed 0
11 :2 0 6d8 be6
bf0 6db 17 :3 0
1b :3 0 5f :3 0
6de bf6 c2f 0
c30 :3 0 60 :3 0
19 :3 0 4f :2 0
6e2 bfa bfb :3 0
69 :3 0 3 :3 0
4f :2 0 6e7 bff
c00 :3 0 bfc c02
c01 :2 0 61 :3 0
5 :3 0 7 :3 0
c04 c05 c09 c06
c07 :2 0 c03 c0a
c08 :2 0 62 :3 0
63 :4 0 64 :4 0
65 :4 0 66 :4 0
67 :4 0 65 :4 0
6ea :3 0 c0c c0d
c14 c0b c16 c15
:2 0 58 :3 0 6a
:3 0 59 :2 0 55
:2 0 6f1 c18 c1c
4f :2 0 88 :4 0
6f7 c1e c20 :3 0
4c :3 0 6a :3 0
6b :4 0 6fa c22
c25 6c :2 0 6e
:4 0 6fd c27 c29
:3 0 c21 c2b c2a
:2 0 c2c :2 0 c17
c2e c2d :3 0 c32
c33 :5 0 bf2 bf7
0 700 0 c31
:2 0 c36 70 :3 0
703 c37 bd1 c36
0 cf5 58 :3 0
8 :3 0 59 :2 0
59 :2 0 705 c38
c3c 4f :2 0 72
:4 0 70b c3e c40
:3 0 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 5c :3 0 11
:2 0 70e c45 c48
5d :2 0 4c :3 0
5e :3 0 11 :2 0
711 c4b c4e 714
c4a c50 :3 0 c44
0 c51 0 11
:2 0 717 c42 c54
4c :3 0 5b :3 0
5b :2 0 4c :3 0
74 :3 0 11 :2 0
71a c59 c5c c58
0 c5d 0 11
:2 0 71d c56 c60
720 17 :3 0 1b
:3 0 5f :3 0 723
c66 c9f 0 ca0
:3 0 60 :3 0 19
:3 0 4f :2 0 727
c6a c6b :3 0 69
:3 0 3 :3 0 4f
:2 0 72c c6f c70
:3 0 c6c c72 c71
:2 0 61 :3 0 5
:3 0 7 :3 0 c74
c75 c79 c76 c77
:2 0 c73 c7a c78
:2 0 62 :3 0 63
:4 0 64 :4 0 65
:4 0 66 :4 0 67
:4 0 65 :4 0 72f
:3 0 c7c c7d c84
c7b c86 c85 :2 0
58 :3 0 6a :3 0
59 :2 0 55 :2 0
736 c88 c8c 4f
:2 0 83 :4 0 73c
c8e c90 :3 0 4c
:3 0 6a :3 0 6b
:4 0 73f c92 c95
6c :2 0 6d :4 0
742 c97 c99 :3 0
c91 c9b c9a :2 0
c9c :2 0 c87 c9e
c9d :3 0 ca2 ca3
:5 0 c62 c67 0
745 0 ca1 :2 0
ca5 748 ca6 c41
ca5 0 cf5 4c
:3 0 5b :3 0 5b
:2 0 4c :3 0 5c
:3 0 11 :2 0 74a
caa cad 5d :2 0
4c :3 0 5e :3 0
11 :2 0 74d cb0
cb3 750 caf cb5
:3 0 ca9 0 cb6
0 11 :2 0 753
ca7 cb9 4c :3 0
5b :3 0 5b :2 0
4c :3 0 74 :3 0
11 :2 0 756 cbe
cc1 cbd 0 cc2
0 11 :2 0 759
cbb cc5 75c 17
:3 0 1b :3 0 5f
:3 0 75f ccb cec
0 ced :3 0 60
:3 0 19 :3 0 4f
:2 0 763 ccf cd0
:3 0 69 :3 0 3
:3 0 4f :2 0 768
cd4 cd5 :3 0 cd1
cd7 cd6 :2 0 61
:3 0 5 :3 0 7
:3 0 cd9 cda cde
cdb cdc :2 0 cd8
cdf cdd :2 0 62
:3 0 63 :4 0 64
:4 0 65 :4 0 66
:4 0 67 :4 0 65
:4 0 76b :3 0 ce1
ce2 ce9 ce0 ceb
cea :3 0 cef cf0
:5 0 cc7 ccc 0
772 0 cee :2 0
cf2 775 cf4 b56
bc7 0 cf5 0
cf2 0 cf5 777
0 cf6 77c d03
56 :3 0 17 :3 0
11 :2 0 cf8 cf9
0 cfe 1b :3 0
11 :2 0 cfb cfc
0 cfe 77e d00
781 cff cfe :2 0
d01 783 :2 0 d03
0 d03 d02 cf6
d01 :6 0 16e4 1
:3 0 58 :3 0 8
:3 0 59 :2 0 59
:2 0 785 d05 d09
4f :2 0 5a :4 0
78b d0b d0d :3 0
4c :3 0 5b :3 0
5b :2 0 4c :3 0
5c :3 0 11 :2 0
78e d12 d15 5d
:2 0 4c :3 0 5e
:3 0 11 :2 0 791
d18 d1b 794 d17
d1d :3 0 d11 0
d1e 0 11 :2 0
797 d0f d21 4c
:3 0 5b :3 0 5b
:2 0 4c :3 0 74
:3 0 11 :2 0 79a
d26 d29 d25 0
d2a 0 11 :2 0
79d d23 d2d 7a0
21 :3 0 24 :3 0
5f :3 0 7a3 d33
d69 0 d6a :3 0
61 :3 0 5 :3 0
7 :3 0 d35 d36
d3a d37 d38 :2 0
60 :3 0 25 :3 0
4f :2 0 7a7 d3d
d3e :3 0 d39 d40
d3f :2 0 69 :3 0
3 :3 0 4f :2 0
7ac d44 d45 :3 0
d41 d47 d46 :2 0
4c :3 0 6a :3 0
6b :4 0 7af d49
d4c 6c :2 0 6d
:4 0 7b2 d4e d50
:3 0 4c :3 0 6a
:3 0 6b :4 0 7b5
d52 d55 6c :2 0
6e :4 0 7b8 d57
d59 :3 0 d51 d5b
d5a :2 0 d5c :2 0
6f :2 0 7bb d5e
d5f :3 0 d48 d61
d60 :2 0 62 :3 0
95 :2 0 96 :4 0
7bf d64 d66 :3 0
d62 d68 d67 :3 0
d6c d6d :5 0 d2f
d34 0 7c2 0
d6b :2 0 d70 70
:3 0 7c5 e73 58
:3 0 8 :3 0 59
:2 0 59 :2 0 7c7
d71 d75 4f :2 0
71 :4 0 7cd d77
d79 :3 0 4c :3 0
5b :3 0 5b :2 0
4c :3 0 5c :3 0
11 :2 0 7d0 d7e
d81 5d :2 0 4c
:3 0 5e :3 0 11
:2 0 7d3 d84 d87
7d6 d83 d89 :3 0
d7d 0 d8a 0
11 :2 0 7d9 d7b
d8d 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 74 :3 0 11
:2 0 7dc d92 d95
d91 0 d96 0
11 :2 0 7df d8f
d99 7e2 21 :3 0
24 :3 0 5f :3 0
7e5 d9f dc6 0
dc7 :3 0 61 :3 0
5 :3 0 7 :3 0
da1 da2 da6 da3
da4 :2 0 60 :3 0
25 :3 0 4f :2 0
7e9 da9 daa :3 0
da5 dac dab :2 0
69 :3 0 3 :3 0
4f :2 0 7ee db0
db1 :3 0 dad db3
db2 :2 0 4c :3 0
6a :3 0 6b :4 0
7f1 db5 db8 6c
:2 0 6e :4 0 7f4
dba dbc :3 0 db4
dbe dbd :2 0 62
:3 0 95 :2 0 96
:4 0 7f9 dc1 dc3
:3 0 dbf dc5 dc4
:3 0 dc9 dca :5 0
d9b da0 0 7fc
0 dc8 :2 0 dcd
70 :3 0 7ff dce
d7a dcd 0 e75
58 :3 0 8 :3 0
59 :2 0 59 :2 0
801 dcf dd3 4f
:2 0 72 :4 0 807
dd5 dd7 :3 0 4c
:3 0 5b :3 0 5b
:2 0 4c :3 0 5c
:3 0 11 :2 0 80a
ddc ddf 5d :2 0
4c :3 0 5e :3 0
11 :2 0 80d de2
de5 810 de1 de7
:3 0 ddb 0 de8
0 11 :2 0 813
dd9 deb 4c :3 0
5b :3 0 5b :2 0
4c :3 0 74 :3 0
11 :2 0 816 df0
df3 def 0 df4
0 11 :2 0 819
ded df7 81c 21
:3 0 24 :3 0 5f
:3 0 81f dfd e24
0 e25 :3 0 61
:3 0 5 :3 0 7
:3 0 dff e00 e04
e01 e02 :2 0 60
:3 0 25 :3 0 4f
:2 0 823 e07 e08
:3 0 e03 e0a e09
:2 0 69 :3 0 3
:3 0 4f :2 0 828
e0e e0f :3 0 e0b
e11 e10 :2 0 4c
:3 0 6a :3 0 6b
:4 0 82b e13 e16
6c :2 0 6d :4 0
82e e18 e1a :3 0
e12 e1c e1b :2 0
62 :3 0 95 :2 0
96 :4 0 833 e1f
e21 :3 0 e1d e23
e22 :3 0 e27 e28
:5 0 df9 dfe 0
836 0 e26 :2 0
e2a 839 e2b dd8
e2a 0 e75 4c
:3 0 5b :3 0 5b
:2 0 4c :3 0 5c
:3 0 11 :2 0 83b
e2f e32 5d :2 0
4c :3 0 5e :3 0
11 :2 0 83e e35
e38 841 e34 e3a
:3 0 e2e 0 e3b
0 11 :2 0 844
e2c e3e 4c :3 0
5b :3 0 5b :2 0
4c :3 0 74 :3 0
11 :2 0 847 e43
e46 e42 0 e47
0 11 :2 0 84a
e40 e4a 84d 21
:3 0 24 :3 0 5f
:3 0 850 e50 e6c
0 e6d :3 0 61
:3 0 5 :3 0 7
:3 0 e52 e53 e57
e54 e55 :2 0 60
:3 0 25 :3 0 4f
:2 0 854 e5a e5b
:3 0 e56 e5d e5c
:2 0 69 :3 0 3
:3 0 4f :2 0 859
e61 e62 :3 0 e5e
e64 e63 :2 0 62
:3 0 95 :2 0 96
:4 0 85e e67 e69
:3 0 e65 e6b e6a
:3 0 e6f e70 :5 0
e4c e51 0 861
0 e6e :2 0 e72
864 e74 d0e d70
0 e75 0 e72
0 e75 866 0
e76 86b e86 56
:3 0 21 :3 0 11
:2 0 e78 e79 0
e81 24 :3 0 11
:2 0 e7b e7c 0
e81 22 :3 0 57
:4 0 e7e e7f 0
e81 86d e83 871
e82 e81 :2 0 e84
873 :2 0 e86 0
e86 e85 e76 e84
:6 0 16e4 1 :3 0
58 :3 0 8 :3 0
59 :2 0 59 :2 0
875 e88 e8c 4f
:2 0 5a :4 0 87b
e8e e90 :3 0 4c
:3 0 5b :3 0 5b
:2 0 4c :3 0 97
:3 0 11 :2 0 87e
e95 e98 e94 0
e99 0 11 :2 0
881 e92 e9c 884
18 :3 0 5f :3 0
886 ea1 edb 0
edc :3 0 60 :3 0
3 :3 0 4f :2 0
88a ea5 ea6 :3 0
61 :3 0 5 :3 0
7 :3 0 ea8 ea9
ead eaa eab :2 0
ea7 eae eac :2 0
62 :3 0 63 :4 0
64 :4 0 65 :4 0
66 :4 0 67 :4 0
88d :3 0 eb0 eb1
eb7 eaf eb9 eb8
:2 0 75 :3 0 4f
:2 0 76 :4 0 895
ebc ebe :3 0 eba
ec0 ebf :2 0 4c
:3 0 6a :3 0 6b
:4 0 898 ec2 ec5
6c :2 0 6d :4 0
89b ec7 ec9 :3 0
4c :3 0 6a :3 0
6b :4 0 89e ecb
ece 6c :2 0 6e
:4 0 8a1 ed0 ed2
:3 0 eca ed4 ed3
:2 0 ed5 :2 0 6f
:2 0 8a4 ed7 ed8
:3 0 ec1 eda ed9
:3 0 ede edf :5 0
e9e ea2 0 8a6
0 edd :2 0 ee2
70 :3 0 8a8 fb4
58 :3 0 8 :3 0
59 :2 0 59 :2 0
8aa ee3 ee7 4f
:2 0 71 :4 0 8b0
ee9 eeb :3 0 4c
:3 0 5b :3 0 5b
:2 0 4c :3 0 97
:3 0 11 :2 0 8b3
ef0 ef3 eef 0
ef4 0 11 :2 0
8b6 eed ef7 8b9
18 :3 0 5f :3 0
8bb efc f27 0
f28 :3 0 60 :3 0
3 :3 0 4f :2 0
8bf f00 f01 :3 0
61 :3 0 5 :3 0
7 :3 0 f03 f04
f08 f05 f06 :2 0
f02 f09 f07 :2 0
62 :3 0 63 :4 0
64 :4 0 65 :4 0
66 :4 0 67 :4 0
8c2 :3 0 f0b f0c
f12 f0a f14 f13
:2 0 75 :3 0 4f
:2 0 76 :4 0 8ca
f17 f19 :3 0 f15
f1b f1a :2 0 4c
:3 0 6a :3 0 6b
:4 0 8cd f1d f20
6c :2 0 6e :4 0
8d0 f22 f24 :3 0
f1c f26 f25 :3 0
f2a f2b :5 0 ef9
efd 0 8d3 0
f29 :2 0 f2e 70
:3 0 8d5 f2f eec
f2e 0 fb6 58
:3 0 8 :3 0 59
:2 0 59 :2 0 8d7
f30 f34 4f :2 0
72 :4 0 8dd f36
f38 :3 0 4c :3 0
5b :3 0 5b :2 0
4c :3 0 97 :3 0
11 :2 0 8e0 f3d
f40 f3c 0 f41
0 11 :2 0 8e3
f3a f44 8e6 18
:3 0 5f :3 0 8e8
f49 f74 0 f75
:3 0 60 :3 0 3
:3 0 4f :2 0 8ec
f4d f4e :3 0 61
:3 0 5 :3 0 7
:3 0 f50 f51 f55
f52 f53 :2 0 f4f
f56 f54 :2 0 62
:3 0 63 :4 0 64
:4 0 65 :4 0 66
:4 0 67 :4 0 8ef
:3 0 f58 f59 f5f
f57 f61 f60 :2 0
75 :3 0 4f :2 0
76 :4 0 8f7 f64
f66 :3 0 f62 f68
f67 :2 0 4c :3 0
6a :3 0 6b :4 0
8fa f6a f6d 6c
:2 0 6d :4 0 8fd
f6f f71 :3 0 f69
f73 f72 :3 0 f77
f78 :5 0 f46 f4a
0 900 0 f76
:2 0 f7a 902 f7b
f39 f7a 0 fb6
4c :3 0 5b :3 0
5b :2 0 4c :3 0
97 :3 0 11 :2 0
904 f7f f82 f7e
0 f83 0 11
:2 0 907 f7c f86
90a 18 :3 0 5f
:3 0 90c f8b fad
0 fae :3 0 60
:3 0 3 :3 0 4f
:2 0 910 f8f f90
:3 0 61 :3 0 5
:3 0 7 :3 0 f92
f93 f97 f94 f95
:2 0 f91 f98 f96
:2 0 62 :3 0 63
:4 0 64 :4 0 65
:4 0 66 :4 0 67
:4 0 65 :4 0 68
:4 0 913 :3 0 f9a
f9b fa3 f99 fa5
fa4 :2 0 75 :3 0
4f :2 0 76 :4 0
91d fa8 faa :3 0
fa6 fac fab :3 0
fb0 fb1 :5 0 f88
f8c 0 920 0
faf :2 0 fb3 922
fb5 e91 ee2 0
fb6 0 fb3 0
fb6 924 0 fb7
929 fc1 56 :3 0
18 :3 0 11 :2 0
fb9 fba 0 fbc
92b fbe 92d fbd
fbc :2 0 fbf 92f
:2 0 fc1 0 fc1
fc0 fb7 fbf :6 0
16e4 1 :3 0 58
:3 0 8 :3 0 59
:2 0 59 :2 0 931
fc3 fc7 4f :2 0
5a :4 0 937 fc9
fcb :3 0 4c :3 0
5b :3 0 5b :2 0
4c :3 0 5c :3 0
11 :2 0 93a fd0
fd3 5d :2 0 4c
:3 0 5e :3 0 11
:2 0 93d fd6 fd9
940 fd5 fdb :3 0
fcf 0 fdc 0
11 :2 0 943 fcd
fdf 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 74 :3 0 11
:2 0 946 fe4 fe7
fe3 0 fe8 0
11 :2 0 949 fe1
feb 94c 2d :3 0
2e :3 0 5f :3 0
94f ff1 1012 0
1013 :3 0 60 :3 0
2f :3 0 4f :2 0
953 ff5 ff6 :3 0
69 :3 0 3 :3 0
4f :2 0 958 ffa
ffb :3 0 ff7 ffd
ffc :2 0 58 :3 0
6a :3 0 59 :2 0
55 :2 0 95b fff
1003 4f :2 0 82
:4 0 961 1005 1007
:3 0 ffe 1009 1008
:2 0 61 :3 0 5
:3 0 7 :3 0 100b
100c 1010 100d 100e
:2 0 100a 1011 100f
:3 0 1015 1016 :5 0
fed ff2 0 964
0 1014 :2 0 1019
70 :3 0 967 1117
58 :3 0 8 :3 0
59 :2 0 59 :2 0
969 101a 101e 4f
:2 0 71 :4 0 96f
1020 1022 :3 0 4c
:3 0 5b :3 0 5b
:2 0 4c :3 0 5c
:3 0 11 :2 0 972
1027 102a 5d :2 0
4c :3 0 5e :3 0
11 :2 0 975 102d
1030 978 102c 1032
:3 0 1026 0 1033
0 11 :2 0 97b
1024 1036 4c :3 0
5b :3 0 5b :2 0
4c :3 0 74 :3 0
11 :2 0 97e 103b
103e 103a 0 103f
0 11 :2 0 981
1038 1042 984 2d
:3 0 2e :3 0 5f
:3 0 987 1048 1069
0 106a :3 0 60
:3 0 2f :3 0 4f
:2 0 98b 104c 104d
:3 0 69 :3 0 3
:3 0 4f :2 0 990
1051 1052 :3 0 104e
1054 1053 :2 0 58
:3 0 6a :3 0 59
:2 0 55 :2 0 993
1056 105a 4f :2 0
88 :4 0 999 105c
105e :3 0 1055 1060
105f :2 0 61 :3 0
5 :3 0 7 :3 0
1062 1063 1067 1064
1065 :2 0 1061 1068
1066 :3 0 106c 106d
:5 0 1044 1049 0
99c 0 106b :2 0
1070 70 :3 0 99f
1071 1023 1070 0
1119 58 :3 0 8
:3 0 59 :2 0 59
:2 0 9a1 1072 1076
4f :2 0 72 :4 0
9a7 1078 107a :3 0
4c :3 0 5b :3 0
5b :2 0 4c :3 0
5c :3 0 11 :2 0
9aa 107f 1082 5d
:2 0 4c :3 0 5e
:3 0 11 :2 0 9ad
1085 1088 9b0 1084
108a :3 0 107e 0
108b 0 11 :2 0
9b3 107c 108e 4c
:3 0 5b :3 0 5b
:2 0 4c :3 0 74
:3 0 11 :2 0 9b6
1093 1096 1092 0
1097 0 11 :2 0
9b9 1090 109a 9bc
2d :3 0 2e :3 0
5f :3 0 9bf 10a0
10c1 0 10c2 :3 0
60 :3 0 2f :3 0
4f :2 0 9c3 10a4
10a5 :3 0 69 :3 0
3 :3 0 4f :2 0
9c8 10a9 10aa :3 0
10a6 10ac 10ab :2 0
58 :3 0 6a :3 0
59 :2 0 55 :2 0
9cb 10ae 10b2 4f
:2 0 83 :4 0 9d1
10b4 10b6 :3 0 10ad
10b8 10b7 :2 0 61
:3 0 5 :3 0 7
:3 0 10ba 10bb 10bf
10bc 10bd :2 0 10b9
10c0 10be :3 0 10c4
10c5 :5 0 109c 10a1
0 9d4 0 10c3
:2 0 10c7 9d7 10c8
107b 10c7 0 1119
4c :3 0 5b :3 0
5b :2 0 4c :3 0
5c :3 0 11 :2 0
9d9 10cc 10cf 5d
:2 0 4c :3 0 5e
:3 0 11 :2 0 9dc
10d2 10d5 9df 10d1
10d7 :3 0 10cb 0
10d8 0 11 :2 0
9e2 10c9 10db 4c
:3 0 5b :3 0 5b
:2 0 4c :3 0 74
:3 0 11 :2 0 9e5
10e0 10e3 10df 0
10e4 0 11 :2 0
9e8 10dd 10e7 9eb
2d :3 0 2e :3 0
5f :3 0 9ee 10ed
1110 0 1111 :3 0
60 :3 0 2f :3 0
4f :2 0 9f2 10f1
10f2 :3 0 69 :3 0
3 :3 0 4f :2 0
9f7 10f6 10f7 :3 0
10f3 10f9 10f8 :2 0
58 :3 0 6a :3 0
59 :2 0 55 :2 0
9fa 10fb 10ff 82
:4 0 83 :4 0 88
:4 0 9fe :3 0 1100
1101 1105 10fa 1107
1106 :2 0 61 :3 0
5 :3 0 7 :3 0
1109 110a 110e 110b
110c :2 0 1108 110f
110d :3 0 1113 1114
:5 0 10e9 10ee 0
a02 0 1112 :2 0
1116 a05 1118 fcc
1019 0 1119 0
1116 0 1119 a07
0 1271 58 :3 0
8 :3 0 59 :2 0
59 :2 0 a0c 111a
111e 4f :2 0 5a
:4 0 a12 1120 1122
:3 0 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 5c :3 0 11
:2 0 a15 1127 112a
5d :2 0 4c :3 0
5e :3 0 11 :2 0
a18 112d 1130 a1b
112c 1132 :3 0 1126
0 1133 0 11
:2 0 a1e 1124 1136
4c :3 0 5b :3 0
5b :2 0 4c :3 0
74 :3 0 11 :2 0
a21 113b 113e 113a
0 113f 0 11
:2 0 a24 1138 1142
a27 34 :3 0 35
:3 0 5f :3 0 a2a
1148 1169 0 116a
:3 0 60 :3 0 32
:3 0 4f :2 0 a2e
114c 114d :3 0 69
:3 0 3 :3 0 4f
:2 0 a33 1151 1152
:3 0 114e 1154 1153
:2 0 58 :3 0 6a
:3 0 59 :2 0 55
:2 0 a36 1156 115a
4f :2 0 82 :4 0
a3c 115c 115e :3 0
1155 1160 115f :2 0
61 :3 0 5 :3 0
7 :3 0 1162 1163
1167 1164 1165 :2 0
1161 1168 1166 :3 0
116c 116d :5 0 1144
1149 0 a3f 0
116b :2 0 1170 70
:3 0 a42 126e 58
:3 0 8 :3 0 59
:2 0 59 :2 0 a44
1171 1175 4f :2 0
71 :4 0 a4a 1177
1179 :3 0 4c :3 0
5b :3 0 5b :2 0
4c :3 0 5c :3 0
11 :2 0 a4d 117e
1181 5d :2 0 4c
:3 0 5e :3 0 11
:2 0 a50 1184 1187
a53 1183 1189 :3 0
117d 0 118a 0
11 :2 0 a56 117b
118d 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 74 :3 0 11
:2 0 a59 1192 1195
1191 0 1196 0
11 :2 0 a5c 118f
1199 a5f 34 :3 0
35 :3 0 5f :3 0
a62 119f 11c0 0
11c1 :3 0 60 :3 0
32 :3 0 4f :2 0
a66 11a3 11a4 :3 0
69 :3 0 3 :3 0
4f :2 0 a6b 11a8
11a9 :3 0 11a5 11ab
11aa :2 0 58 :3 0
6a :3 0 59 :2 0
55 :2 0 a6e 11ad
11b1 4f :2 0 88
:4 0 a74 11b3 11b5
:3 0 11ac 11b7 11b6
:2 0 61 :3 0 5
:3 0 7 :3 0 11b9
11ba 11be 11bb 11bc
:2 0 11b8 11bf 11bd
:3 0 11c3 11c4 :5 0
119b 11a0 0 a77
0 11c2 :2 0 11c7
70 :3 0 a7a 11c8
117a 11c7 0 1270
58 :3 0 8 :3 0
59 :2 0 59 :2 0
a7c 11c9 11cd 4f
:2 0 72 :4 0 a82
11cf 11d1 :3 0 4c
:3 0 5b :3 0 5b
:2 0 4c :3 0 5c
:3 0 11 :2 0 a85
11d6 11d9 5d :2 0
4c :3 0 5e :3 0
11 :2 0 a88 11dc
11df a8b 11db 11e1
:3 0 11d5 0 11e2
0 11 :2 0 a8e
11d3 11e5 4c :3 0
5b :3 0 5b :2 0
4c :3 0 74 :3 0
11 :2 0 a91 11ea
11ed 11e9 0 11ee
0 11 :2 0 a94
11e7 11f1 a97 34
:3 0 35 :3 0 5f
:3 0 a9a 11f7 1218
0 1219 :3 0 60
:3 0 32 :3 0 4f
:2 0 a9e 11fb 11fc
:3 0 69 :3 0 3
:3 0 4f :2 0 aa3
1200 1201 :3 0 11fd
1203 1202 :2 0 58
:3 0 6a :3 0 59
:2 0 55 :2 0 aa6
1205 1209 4f :2 0
83 :4 0 aac 120b
120d :3 0 1204 120f
120e :2 0 61 :3 0
5 :3 0 7 :3 0
1211 1212 1216 1213
1214 :2 0 1210 1217
1215 :3 0 121b 121c
:5 0 11f3 11f8 0
aaf 0 121a :2 0
121e ab2 121f 11d2
121e 0 1270 4c
:3 0 5b :3 0 5b
:2 0 4c :3 0 5c
:3 0 11 :2 0 ab4
1223 1226 5d :2 0
4c :3 0 5e :3 0
11 :2 0 ab7 1229
122c aba 1228 122e
:3 0 1222 0 122f
0 11 :2 0 abd
1220 1232 4c :3 0
5b :3 0 5b :2 0
4c :3 0 74 :3 0
11 :2 0 ac0 1237
123a 1236 0 123b
0 11 :2 0 ac3
1234 123e ac6 34
:3 0 35 :3 0 5f
:3 0 ac9 1244 1267
0 1268 :3 0 60
:3 0 32 :3 0 4f
:2 0 acd 1248 1249
:3 0 69 :3 0 3
:3 0 4f :2 0 ad2
124d 124e :3 0 124a
1250 124f :2 0 58
:3 0 6a :3 0 59
:2 0 55 :2 0 ad5
1252 1256 82 :4 0
83 :4 0 88 :4 0
ad9 :3 0 1257 1258
125c 1251 125e 125d
:2 0 61 :3 0 5
:3 0 7 :3 0 1260
1261 1265 1262 1263
:2 0 125f 1266 1264
:3 0 126a 126b :5 0
1240 1245 0 add
0 1269 :2 0 126d
ae0 126f 1123 1170
0 1270 0 126d
0 1270 ae2 0
1271 ae7 127b 56
:3 0 2d :3 0 11
:2 0 1273 1274 0
1276 aea 1278 aec
1277 1276 :2 0 1279
aee :2 0 127b 0
127b 127a 1271 1279
:6 0 16e4 1 :3 0
58 :3 0 8 :3 0
59 :2 0 59 :2 0
af0 127d 1281 4f
:2 0 5a :4 0 af6
1283 1285 :3 0 4c
:3 0 5b :3 0 5b
:2 0 4c :3 0 5c
:3 0 11 :2 0 af9
128a 128d 5d :2 0
4c :3 0 5e :3 0
11 :2 0 afc 1290
1293 aff 128f 1295
:3 0 1289 0 1296
0 11 :2 0 b02
1287 1299 b05 12
:3 0 5f :3 0 b07
129e 12da 0 12db
:3 0 60 :3 0 39
:3 0 4f :2 0 b0b
12a2 12a3 :3 0 61
:3 0 5 :3 0 7
:3 0 12a5 12a6 12aa
12a7 12a8 :2 0 12a4
12ab 12a9 :2 0 62
:3 0 63 :4 0 64
:4 0 65 :4 0 66
:4 0 67 :4 0 68
:4 0 b0e :3 0 12ad
12ae 12b5 12ac 12b7
12b6 :2 0 69 :3 0
3 :3 0 28 :3 0
b15 :3 0 12b9 12ba
12bd 12b8 12bf 12be
:2 0 4c :3 0 6a
:3 0 6b :4 0 b18
12c1 12c4 6c :2 0
6d :4 0 b1b 12c6
12c8 :3 0 4c :3 0
6a :3 0 6b :4 0
b1e 12ca 12cd 6c
:2 0 6e :4 0 b21
12cf 12d1 :3 0 12c9
12d3 12d2 :2 0 12d4
:2 0 6f :2 0 b24
12d6 12d7 :3 0 12c0
12d9 12d8 :3 0 12dd
12de :5 0 129b 129f
0 b26 0 12dc
:2 0 12e1 70 :3 0
b28 13cf 58 :3 0
8 :3 0 59 :2 0
59 :2 0 b2a 12e2
12e6 4f :2 0 71
:4 0 b30 12e8 12ea
:3 0 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 5c :3 0 11
:2 0 b33 12ef 12f2
5d :2 0 4c :3 0
5e :3 0 11 :2 0
b36 12f5 12f8 b39
12f4 12fa :3 0 12ee
0 12fb 0 11
:2 0 b3c 12ec 12fe
b3f 12 :3 0 5f
:3 0 b41 1303 1330
0 1331 :3 0 60
:3 0 39 :3 0 4f
:2 0 b45 1307 1308
:3 0 61 :3 0 5
:3 0 7 :3 0 130a
130b 130f 130c 130d
:2 0 1309 1310 130e
:2 0 62 :3 0 63
:4 0 64 :4 0 65
:4 0 66 :4 0 67
:4 0 68 :4 0 b48
:3 0 1312 1313 131a
1311 131c 131b :2 0
69 :3 0 3 :3 0
28 :3 0 b4f :3 0
131e 131f 1322 131d
1324 1323 :2 0 4c
:3 0 6a :3 0 6b
:4 0 b52 1326 1329
6c :2 0 6e :4 0
b55 132b 132d :3 0
1325 132f 132e :3 0
1333 1334 :5 0 1300
1304 0 b58 0
1332 :2 0 1337 70
:3 0 b5a 1338 12eb
1337 0 13d1 58
:3 0 8 :3 0 59
:2 0 59 :2 0 b5c
1339 133d 4f :2 0
72 :4 0 b62 133f
1341 :3 0 4c :3 0
5b :3 0 5b :2 0
4c :3 0 5c :3 0
11 :2 0 b65 1346
1349 5d :2 0 4c
:3 0 5e :3 0 11
:2 0 b68 134c 134f
b6b 134b 1351 :3 0
1345 0 1352 0
11 :2 0 b6e 1343
1355 b71 12 :3 0
5f :3 0 b73 135a
1387 0 1388 :3 0
60 :3 0 39 :3 0
4f :2 0 b77 135e
135f :3 0 61 :3 0
5 :3 0 7 :3 0
1361 1362 1366 1363
1364 :2 0 1360 1367
1365 :2 0 62 :3 0
63 :4 0 64 :4 0
65 :4 0 66 :4 0
67 :4 0 68 :4 0
b7a :3 0 1369 136a
1371 1368 1373 1372
:2 0 69 :3 0 3
:3 0 28 :3 0 b81
:3 0 1375 1376 1379
1374 137b 137a :2 0
4c :3 0 6a :3 0
6b :4 0 b84 137d
1380 6c :2 0 6d
:4 0 b87 1382 1384
:3 0 137c 1386 1385
:3 0 138a 138b :5 0
1357 135b 0 b8a
0 1389 :2 0 138d
b8c 138e 1342 138d
0 13d1 4c :3 0
5b :3 0 5b :2 0
4c :3 0 5c :3 0
11 :2 0 b8e 1392
1395 5d :2 0 4c
:3 0 5e :3 0 11
:2 0 b91 1398 139b
b94 1397 139d :3 0
1391 0 139e 0
11 :2 0 b97 138f
13a1 b9a 12 :3 0
5f :3 0 b9c 13a6
13c8 0 13c9 :3 0
60 :3 0 39 :3 0
4f :2 0 ba0 13aa
13ab :3 0 61 :3 0
5 :3 0 7 :3 0
13ad 13ae 13b2 13af
13b0 :2 0 13ac 13b3
13b1 :2 0 62 :3 0
63 :4 0 64 :4 0
65 :4 0 66 :4 0
67 :4 0 68 :4 0
ba3 :3 0 13b5 13b6
13bd 13b4 13bf 13be
:2 0 69 :3 0 3
:3 0 28 :3 0 baa
:3 0 13c1 13c2 13c5
13c0 13c7 13c6 :3 0
13cb 13cc :5 0 13a3
13a7 0 bad 0
13ca :2 0 13ce baf
13d0 1286 12e1 0
13d1 0 13ce 0
13d1 bb1 0 13d2
bb6 13dc 56 :3 0
12 :3 0 11 :2 0
13d4 13d5 0 13d7
bb8 13d9 bba 13d8
13d7 :2 0 13da bbc
:2 0 13dc 0 13dc
13db 13d2 13da :6 0
16e4 1 :3 0 58
:3 0 8 :3 0 59
:2 0 59 :2 0 bbe
13de 13e2 4f :2 0
5a :4 0 bc4 13e4
13e6 :3 0 4c :3 0
5b :3 0 5b :2 0
4c :3 0 5c :3 0
11 :2 0 bc7 13eb
13ee 5d :2 0 4c
:3 0 5e :3 0 11
:2 0 bca 13f1 13f4
bcd 13f0 13f6 :3 0
13ea 0 13f7 0
11 :2 0 bd0 13e8
13fa bd3 13 :3 0
5f :3 0 bd5 13ff
143b 0 143c :3 0
60 :3 0 3b :3 0
4f :2 0 bd9 1403
1404 :3 0 61 :3 0
5 :3 0 7 :3 0
1406 1407 140b 1408
1409 :2 0 1405 140c
140a :2 0 62 :3 0
63 :4 0 64 :4 0
65 :4 0 66 :4 0
67 :4 0 68 :4 0
bdc :3 0 140e 140f
1416 140d 1418 1417
:2 0 69 :3 0 3
:3 0 28 :3 0 be3
:3 0 141a 141b 141e
1419 1420 141f :2 0
4c :3 0 6a :3 0
6b :4 0 be6 1422
1425 6c :2 0 6d
:4 0 be9 1427 1429
:3 0 4c :3 0 6a
:3 0 6b :4 0 bec
142b 142e 6c :2 0
6e :4 0 bef 1430
1432 :3 0 142a 1434
1433 :2 0 1435 :2 0
6f :2 0 bf2 1437
1438 :3 0 1421 143a
1439 :3 0 143e 143f
:5 0 13fc 1400 0
bf4 0 143d :2 0
1442 70 :3 0 bf6
1530 58 :3 0 8
:3 0 59 :2 0 59
:2 0 bf8 1443 1447
4f :2 0 71 :4 0
bfe 1449 144b :3 0
4c :3 0 5b :3 0
5b :2 0 4c :3 0
5c :3 0 11 :2 0
c01 1450 1453 5d
:2 0 4c :3 0 5e
:3 0 11 :2 0 c04
1456 1459 c07 1455
145b :3 0 144f 0
145c 0 11 :2 0
c0a 144d 145f c0d
13 :3 0 5f :3 0
c0f 1464 1491 0
1492 :3 0 60 :3 0
3b :3 0 4f :2 0
c13 1468 1469 :3 0
61 :3 0 5 :3 0
7 :3 0 146b 146c
1470 146d 146e :2 0
146a 1471 146f :2 0
62 :3 0 63 :4 0
64 :4 0 65 :4 0
66 :4 0 67 :4 0
68 :4 0 c16 :3 0
1473 1474 147b 1472
147d 147c :2 0 69
:3 0 3 :3 0 28
:3 0 c1d :3 0 147f
1480 1483 147e 1485
1484 :2 0 4c :3 0
6a :3 0 6b :4 0
c20 1487 148a 6c
:2 0 6e :4 0 c23
148c 148e :3 0 1486
1490 148f :3 0 1494
1495 :5 0 1461 1465
0 c26 0 1493
:2 0 1498 70 :3 0
c28 1499 144c 1498
0 1532 58 :3 0
8 :3 0 59 :2 0
59 :2 0 c2a 149a
149e 4f :2 0 72
:4 0 c30 14a0 14a2
:3 0 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 5c :3 0 11
:2 0 c33 14a7 14aa
5d :2 0 4c :3 0
5e :3 0 11 :2 0
c36 14ad 14b0 c39
14ac 14b2 :3 0 14a6
0 14b3 0 11
:2 0 c3c 14a4 14b6
c3f 13 :3 0 5f
:3 0 c41 14bb 14e8
0 14e9 :3 0 60
:3 0 3b :3 0 4f
:2 0 c45 14bf 14c0
:3 0 61 :3 0 5
:3 0 7 :3 0 14c2
14c3 14c7 14c4 14c5
:2 0 14c1 14c8 14c6
:2 0 62 :3 0 63
:4 0 64 :4 0 65
:4 0 66 :4 0 67
:4 0 68 :4 0 c48
:3 0 14ca 14cb 14d2
14c9 14d4 14d3 :2 0
69 :3 0 3 :3 0
28 :3 0 c4f :3 0
14d6 14d7 14da 14d5
14dc 14db :2 0 4c
:3 0 6a :3 0 6b
:4 0 c52 14de 14e1
6c :2 0 6d :4 0
c55 14e3 14e5 :3 0
14dd 14e7 14e6 :3 0
14eb 14ec :5 0 14b8
14bc 0 c58 0
14ea :2 0 14ee c5a
14ef 14a3 14ee 0
1532 4c :3 0 5b
:3 0 5b :2 0 4c
:3 0 5c :3 0 11
:2 0 c5c 14f3 14f6
5d :2 0 4c :3 0
5e :3 0 11 :2 0
c5f 14f9 14fc c62
14f8 14fe :3 0 14f2
0 14ff 0 11
:2 0 c65 14f0 1502
c68 13 :3 0 5f
:3 0 c6a 1507 1529
0 152a :3 0 60
:3 0 3b :3 0 4f
:2 0 c6e 150b 150c
:3 0 61 :3 0 5
:3 0 7 :3 0 150e
150f 1513 1510 1511
:2 0 150d 1514 1512
:2 0 62 :3 0 63
:4 0 64 :4 0 65
:4 0 66 :4 0 67
:4 0 68 :4 0 c71
:3 0 1516 1517 151e
1515 1520 151f :2 0
69 :3 0 3 :3 0
28 :3 0 c78 :3 0
1522 1523 1526 1521
1528 1527 :3 0 152c
152d :5 0 1504 1508
0 c7b 0 152b
:2 0 152f c7d 1531
13e7 1442 0 1532
0 152f 0 1532
c7f 0 1533 c84
153d 56 :3 0 12
:3 0 11 :2 0 1535
1536 0 1538 c86
153a c88 1539 1538
:2 0 153b c8a :2 0
153d 0 153d 153c
1533 153b :6 0 16e4
1 :3 0 98 :3 0
99 :3 0 153f 1540
0 9a :4 0 9b
:2 0 42 :3 0 c8c
1543 1545 :3 0 c8f
1541 1547 :2 0 15fc
46 :3 0 2c :4 0
1549 154a 0 15fc
58 :3 0 8 :3 0
59 :2 0 59 :2 0
c91 154c 1550 4f
:2 0 5a :4 0 c97
1552 1554 :3 0 46
:3 0 9c :4 0 1556
1557 0 155a 70
:3 0 c9a 156a 58
:3 0 8 :3 0 59
:2 0 59 :2 0 c9c
155b 155f 4f :2 0
72 :4 0 ca2 1561
1563 :3 0 46 :3 0
9d :4 0 1565 1566
0 1568 ca5 1569
1564 1568 0 156b
1555 155a 0 156b
ca7 0 15fc 44
:3 0 9e :4 0 9b
:2 0 42 :3 0 caa
156e 1570 :3 0 9b
:2 0 9f :4 0 cad
1572 1574 :3 0 9b
:2 0 3 :3 0 cb0
1576 1578 :3 0 9b
:2 0 a0 :4 0 cb3
157a 157c :3 0 9b
:2 0 46 :3 0 cb6
157e 1580 :3 0 9b
:2 0 a1 :4 0 cb9
1582 1584 :3 0 156c
1585 0 15fc a2
:3 0 59 :2 0 a3
:3 0 a4 :3 0 44
:3 0 cbc 158a 158c
a5 :2 0 a6 :2 0
cbe 158e 1590 :3 0
cc1 1589 1592 a7
:3 0 1588 1593 :2 0
1587 1595 98 :3 0
99 :3 0 1597 1598
0 58 :3 0 44
:3 0 59 :2 0 a8
:2 0 a2 :3 0 5d
:2 0 59 :2 0 cc3
159f 15a1 :3 0 15a2
:2 0 7b :2 0 a6
:2 0 cc6 15a4 15a6
:3 0 cc9 159d 15a8
:3 0 a6 :2 0 ccc
159a 15ab cd0 1599
15ad :2 0 15af cd2
15b1 a7 :3 0 1596
15af :4 0 15fc a9
:3 0 3f :3 0 44
:3 0 aa :3 0 5
:3 0 15b6 7 :3 0
15b8 15b3 15b4 15bb
cd4 15ba :2 0 15fc
a7 :3 0 3f :3 0
3d :3 0 3e :4 0
15c2 :2 0 15dd 15be
15c3 :3 0 cd7 :3 0
ab :3 0 3f :3 0
ac :3 0 15c5 15c6
:4 0 15c7 :3 0 15dd
98 :3 0 99 :3 0
15c9 15ca 0 ad
:4 0 9b :2 0 3d
:3 0 cda 15cd 15cf
:3 0 cdd 15cb 15d1
:2 0 15dd 98 :3 0
99 :3 0 15d3 15d4
0 ae :4 0 9b
:2 0 3e :3 0 cdf
15d7 15d9 :3 0 ce2
15d5 15db :2 0 15dd
ce4 15df a7 :4 0
15dd :4 0 15fc af
:3 0 3d :3 0 ce9
15e0 15e2 :2 0 15fc
af :3 0 3e :3 0
ceb 15e4 15e6 :2 0
15fc 98 :3 0 99
:3 0 15e8 15e9 0
ad :4 0 9b :2 0
3d :3 0 ced 15ec
15ee :3 0 cf0 15ea
15f0 :2 0 15fc 98
:3 0 99 :3 0 15f2
15f3 0 ae :4 0
9b :2 0 3e :3 0
cf2 15f6 15f8 :3 0
cf5 15f4 15fa :2 0
15fc cf7 15ff :3 0
15ff 0 15ff 15fe
15fc 15fd :6 0 16e4
1 :3 0 b :3 0
b0 :3 0 d :3 0
d03 1602 1604 9b
:2 0 b1 :4 0 d05
1606 1608 :3 0 9b
:2 0 b0 :3 0 14
:3 0 d08 160b 160d
d0a 160a 160f :3 0
9b :2 0 b1 :4 0
d0d 1611 1613 :3 0
9b :2 0 b0 :3 0
15 :3 0 d10 1616
1618 d12 1615 161a
:3 0 9b :2 0 b1
:4 0 d15 161c 161e
:3 0 9b :2 0 b0
:3 0 16 :3 0 d18
1621 1623 d1a 1620
1625 :3 0 9b :2 0
b1 :4 0 d1d 1627
1629 :3 0 9b :2 0
b0 :3 0 17 :3 0
d20 162c 162e d22
162b 1630 :3 0 9b
:2 0 b1 :4 0 d25
1632 1634 :3 0 9b
:2 0 b0 :3 0 21
:3 0 d28 1637 1639
d2a 1636 163b :3 0
9b :2 0 b1 :4 0
d2d 163d 163f :3 0
9b :2 0 22 :3 0
d30 1641 1643 :3 0
9b :2 0 b1 :4 0
d33 1645 1647 :3 0
9b :2 0 b0 :3 0
1b :3 0 d36 164a
164c d38 1649 164e
:3 0 9b :2 0 b1
:4 0 d3b 1650 1652
:3 0 9b :2 0 b0
:3 0 1c :3 0 d3e
1655 1657 d40 1654
1659 :3 0 9b :2 0
b1 :4 0 d43 165b
165d :3 0 9b :2 0
b0 :3 0 1d :3 0
d46 1660 1662 d48
165f 1664 :3 0 9b
:2 0 b1 :4 0 d4b
1666 1668 :3 0 9b
:2 0 b0 :3 0 1e
:3 0 d4e 166b 166d
d50 166a 166f :3 0
9b :2 0 b1 :4 0
d53 1671 1673 :3 0
9b :2 0 b0 :3 0
24 :3 0 d56 1676
1678 d58 1675 167a
:3 0 9b :2 0 b1
:4 0 d5b 167c 167e
:3 0 9b :2 0 b0
:3 0 18 :3 0 d5e
1681 1683 d60 1680
1685 :3 0 9b :2 0
b1 :4 0 d63 1687
1689 :3 0 9b :2 0
b0 :3 0 2d :3 0
d66 168c 168e d68
168b 1690 :3 0 9b
:2 0 b1 :4 0 d6b
1692 1694 :3 0 9b
:2 0 b0 :3 0 2e
:3 0 d6e 1697 1699
d70 1696 169b :3 0
9b :2 0 b1 :4 0
d73 169d 169f :3 0
9b :2 0 b0 :3 0
34 :3 0 d76 16a2
16a4 d78 16a1 16a6
:3 0 9b :2 0 b1
:4 0 d7b 16a8 16aa
:3 0 9b :2 0 b0
:3 0 35 :3 0 d7e
16ad 16af d80 16ac
16b1 :3 0 9b :2 0
b1 :4 0 d83 16b3
16b5 :3 0 9b :2 0
b0 :3 0 12 :3 0
d86 16b8 16ba d88
16b7 16bc :3 0 9b
:2 0 b1 :4 0 d8b
16be 16c0 :3 0 9b
:2 0 b0 :3 0 13
:3 0 d8e 16c3 16c5
d90 16c2 16c7 :3 0
9b :2 0 b1 :4 0
d93 16c9 16cb :3 0
9b :2 0 b0 :3 0
3d :3 0 d96 16ce
16d0 d98 16cd 16d2
:3 0 9b :2 0 b1
:4 0 d9b 16d4 16d6
:3 0 9b :2 0 b0
:3 0 3e :3 0 d9e
16d9 16db da0 16d8
16dd :3 0 1601 16de
0 16e4 a :3 0
b :3 0 16e1 :2 0
16e2 :2 0 16e4 da3
16e8 :3 0 16e8 2
:3 0 db5 16e8 16e7
16e4 16e5 :6 0 16e9
:2 0 2 16 16e8
16ec :3 0 16eb 16e9
16ed :8 0 
ddd
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 2 21
22 1 1f 2
2a 2b 1 28
2 33 34 1
31 2 3c 3d
1 3a 2 45
46 1 43 2
4e 4f 1 4c
2 57 58 1
55 2 60 61
1 5e 1 69
1 67 2 70
71 1 6e 2
79 7a 1 77
2 82 83 1
80 2 8b 8c
1 89 1 94
1 92 1 9b
1 99 2 a2
a3 1 a0 1
ab 1 a9 2
b2 b3 1 b0
1 bb 1 b9
1 c2 1 c0
1 c9 1 c7
1 ce 2 db
dc 1 d9 2
e4 e5 1 e2
1 eb 1 f6
2 103 104 1
101 2 10c 10d
1 10a 2 115
116 1 113 1
11c 1 126 1
130 2 13c 13d
1 13a 2 145
146 1 143 1
14c 1 153 1
15f 1 15d 1
166 1 164 b
16b 16c 16d 16e
16f 170 171 172
173 174 175 1
182 b 177 178
179 17a 17b 17c
17d 17e 17f 180
181 2 18c 18d
2 18a 18f 1
193 1 197 2
196 197 2 191
192 2 1a1 1a2
2 1a4 1a5 1
1a9 1 1ae 2
1ac 1ae 2 1a7
1a8 1 1b5 2
1ba 1bd 1 1b7
1 1c0 3 1c6
1c7 1c8 1 1cc
2 1ca 1cc 2
1d3 1d4 2 1d9
1da 2 1d6 1dc
2 1df 1e0 1
1e2 1 1e5 1
1e9 2 1e8 1e9
1 1ee 2 1ed
1ee 6 1ff 200
201 202 203 204
2 20b 20c 2
212 213 2 215
217 2 21b 21c
2 21e 220 1
225 1 1e4 1
22f 3 233 234
235 1 239 2
237 239 2 240
241 2 246 247
2 243 249 2
24c 24d 1 24f
1 252 1 256
2 255 256 1
25b 2 25a 25b
6 26c 26d 26e
26f 270 271 2
278 279 2 27f
280 2 282 284
1 251 1 28d
3 292 293 294
1 298 2 296
298 2 29f 2a0
2 2a5 2a6 2
2a2 2a8 2 2ab
2ac 1 2ae 1
2b1 1 2b5 2
2b4 2b5 1 2ba
2 2b9 2ba 6
2cb 2cc 2cd 2ce
2cf 2d0 2 2d7
2d8 2 2de 2df
2 2e1 2e3 1
2b0 1 2ec 2
2f3 2f4 2 2f9
2fa 2 2f6 2fc
2 2ff 300 1
302 1 305 1
309 2 308 309
1 30e 2 30d
30e 6 31f 320
321 322 323 324
2 32b 32c 1
304 1 335 4
337 290 2ee 338
1 339 1 33e
1 33b 1 341
3 347 348 349
1 34d 2 34b
34d 2 354 355
2 358 359 2
360 361 2 364
365 2 35b 367
1 36b 1 36f
2 36e 36f 6
37d 37e 37f 380
381 382 1 389
2 387 389 2
38f 390 2 392
394 2 398 399
2 39b 39d 1
3a2 2 369 36a
1 3ac 3 3b0
3b1 3b2 1 3b6
2 3b4 3b6 2
3bd 3be 2 3c1
3c2 2 3c9 3ca
2 3cd 3ce 2
3c4 3d0 1 3d4
1 3d8 2 3d7
3d8 6 3e6 3e7
3e8 3e9 3ea 3eb
1 3f2 2 3f0
3f2 2 3f8 3f9
2 3fb 3fd 2
3d2 3d3 1 406
3 40b 40c 40d
1 411 2 40f
411 2 418 419
2 41c 41d 2
424 425 2 428
429 2 41f 42b
1 42f 1 433
2 432 433 6
441 442 443 444
445 446 1 44d
2 44b 44d 2
453 454 2 456
458 2 42d 42e
1 461 2 468
469 2 46c 46d
2 474 475 2
478 479 2 46f
47b 1 47f 1
483 2 482 483
7 491 492 493
494 495 496 497
1 49e 2 49c
49e 2 47d 47e
1 4a7 4 4a9
409 463 4aa 1
4ab 1 4b0 1
4ad 1 4b3 3
4b9 4ba 4bb 1
4bf 2 4bd 4bf
2 4c5 4c6 2
4cd 4ce 2 4c9
4d1 2 4da 4db
2 4e0 4e1 2
4dd 4e3 1 4e5
2 4ea 4eb 2
4ef 4f0 1 4f5
2 4f2 4f7 4
4e7 4e8 4ed 4f9
2 502 503 2
4fe 508 1 50a
1 50f 2 50d
50f 1 513 2
512 513 2 522
523 2 525 527
2 52b 52c 2
52e 530 1 535
2 540 541 2
546 547 2 543
549 2 552 553
2 54e 558 1
55c 7 561 562
563 564 565 566
567 1 56a 1
56e 1 571 1
57b 2 577 57b
1 582 1 591
2 590 591 2
598 599 2 59b
59d 2 5a3 5a4
2 5a6 5a8 1
5b0 2 4d3 4d4
1 5b7 3 5bb
5bc 5bd 1 5c1
2 5bf 5c1 2
5c7 5c8 2 5cf
5d0 2 5cb 5d3
2 5dc 5dd 2
5e2 5e3 2 5df
5e5 1 5e7 2
5ec 5ed 2 5f1
5f2 1 5f7 2
5f4 5f9 4 5e9
5ea 5ef 5fb 2
604 605 2 600
60a 1 60c 1
611 2 60f 611
1 615 2 614
615 2 624 625
2 627 629 2
633 634 2 639
63a 2 636 63c
2 645 646 2
641 64b 1 64f
7 654 655 656
657 658 659 65a
1 65d 1 661
1 664 1 66e
2 66a 66e 1
675 1 684 2
683 684 2 68b
68c 2 68e 690
1 698 2 5d5
5d6 1 69f 3
6a4 6a5 6a6 1
6aa 2 6a8 6aa
2 6b0 6b1 2
6b8 6b9 2 6b4
6bc 2 6c5 6c6
2 6cb 6cc 2
6c8 6ce 1 6d0
2 6d5 6d6 2
6da 6db 1 6e0
2 6dd 6e2 4
6d2 6d3 6d8 6e4
2 6ed 6ee 2
6e9 6f3 1 6f5
1 6fa 2 6f8
6fa 1 6fe 2
6fd 6fe 2 70d
70e 2 710 712
2 71c 71d 2
722 723 2 71f
725 2 72e 72f
2 72a 734 1
738 7 73d 73e
73f 740 741 742
743 1 746 1
74a 1 74d 1
757 2 753 757
1 75e 1 76d
2 76c 76d 2
774 775 2 777
779 1 781 2
6be 6bf 1 788
2 78e 78f 2
796 797 2 792
79a 2 7a3 7a4
2 7a9 7aa 2
7a6 7ac 1 7ae
2 7b3 7b4 2
7b8 7b9 1 7be
2 7bb 7c0 4
7b0 7b1 7b6 7c2
2 7cb 7cc 2
7c7 7d1 1 7d3
1 7d8 2 7d6
7d8 1 7dc 2
7db 7dc 2 7ef
7f0 2 7f5 7f6
2 7f2 7f8 2
801 802 2 7fd
807 1 80b 3
80f 810 811 7
815 816 817 818
819 81a 81b 1
81e 1 822 1
825 1 82f 2
82b 82f 1 836
1 845 2 844
845 1 84e 2
79c 79d 1 855
4 857 6a2 78a
858 1 859 2
85e 861 1 85b
1 864 3 86a
86b 86c 1 870
2 86e 870 2
878 879 2 87b
87c 1 87e 1
881 1 88b 2
88a 88b 1 893
2 891 893 1
898 1 880 1
8a2 3 8a6 8a7
8a8 1 8ac 2
8aa 8ac 2 8b4
8b5 2 8b7 8b8
1 8ba 1 8bd
1 8c7 2 8c6
8c7 1 8cf 2
8cd 8cf 1 8bc
1 8d8 3 8dd
8de 8df 1 8e3
2 8e1 8e3 2
8eb 8ec 2 8ee
8ef 1 8f1 1
8f4 1 8fe 2
8fd 8fe 1 906
2 904 906 1
90b 1 8f3 1
915 2 91b 91c
1 91f 2 927
928 2 92a 92b
1 92f 1 931
1 93b 2 93a
93b 1 943 2
941 943 2 94f
950 2 952 953
1 957 1 959
1 963 2 962
963 1 96b 2
969 96b 1 973
1 921 1 97a
4 97c 8db 917
97d 1 981 2
97f 981 1 988
2 985 98a 1
98d 1 98f 2
97e 990 1 995
1 992 1 998
3 99e 99f 9a0
1 9a4 2 9a2
9a4 2 9ab 9ac
2 9b1 9b2 2
9ae 9b4 2 9b7
9b8 2 9bf 9c0
2 9c3 9c4 2
9ba 9c6 1 9ca
1 9ce 2 9cd
9ce 1 9d3 2
9d2 9d3 6 9e3
9e4 9e5 9e6 9e7
9e8 1 9ef 2
9ed 9ef 2 9f5
9f6 2 9f8 9fa
2 9fe 9ff 2
a01 a03 1 a08
2 9c8 9c9 1
a12 3 a16 a17
a18 1 a1c 2
a1a a1c 2 a23
a24 2 a29 a2a
2 a26 a2c 2
a2f a30 2 a37
a38 2 a3b a3c
2 a32 a3e 1
a42 1 a46 2
a45 a46 1 a4b
2 a4a a4b 6
a5b a5c a5d a5e
a5f a60 1 a67
2 a65 a67 2
a6d a6e 2 a70
a72 2 a40 a41
1 a7b 3 a80
a81 a82 1 a86
2 a84 a86 2
a8d a8e 2 a93
a94 2 a90 a96
2 a99 a9a 2
aa1 aa2 2 aa5
aa6 2 a9c aa8
1 aac 1 ab0
2 aaf ab0 1
ab5 2 ab4 ab5
6 ac5 ac6 ac7
ac8 ac9 aca 1
ad1 2 acf ad1
2 ad7 ad8 2
ada adc 2 aaa
aab 1 ae5 2
aec aed 2 af2
af3 2 aef af5
2 af8 af9 2
b00 b01 2 b04
b05 2 afb b07
1 b0b 1 b0f
2 b0e b0f 1
b14 2 b13 b14
6 b24 b25 b26
b27 b28 b29 1
b30 2 b2e b30
2 b09 b0a 1
b39 4 b3b a7e
ae7 b3c 1 b3d
2 b42 b45 1
b3f 1 b48 3
b4e b4f b50 1
b54 2 b52 b54
2 b5b b5c 2
b61 b62 2 b5e
b64 2 b67 b68
2 b6f b70 2
b73 b74 2 b6a
b76 1 b7a 1
b7e 2 b7d b7e
1 b83 2 b82
b83 6 b93 b94
b95 b96 b97 b98
3 b9e b9f ba0
1 ba4 2 ba2
ba4 2 ba8 ba9
2 bab bad 2
bb1 bb2 2 bb4
bb6 2 b78 b79
1 bc5 3 bc9
bca bcb 1 bcf
2 bcd bcf 2
bd6 bd7 2 bdc
bdd 2 bd9 bdf
2 be2 be3 2
bea beb 2 bee
bef 2 be5 bf1
1 bf5 1 bf9
2 bf8 bf9 1
bfe 2 bfd bfe
6 c0e c0f c10
c11 c12 c13 3
c19 c1a c1b 1
c1f 2 c1d c1f
2 c23 c24 2
c26 c28 2 bf3
bf4 1 c34 3
c39 c3a c3b 1
c3f 2 c3d c3f
2 c46 c47 2
c4c c4d 2 c49
c4f 2 c52 c53
2 c5a c5b 2
c5e c5f 2 c55
c61 1 c65 1
c69 2 c68 c69
1 c6e 2 c6d
c6e 6 c7e c7f
c80 c81 c82 c83
3 c89 c8a c8b
1 c8f 2 c8d
c8f 2 c93 c94
2 c96 c98 2
c63 c64 1 ca4
2 cab cac 2
cb1 cb2 2 cae
cb4 2 cb7 cb8
2 cbf cc0 2
cc3 cc4 2 cba
cc6 1 cca 1
cce 2 ccd cce
1 cd3 2 cd2
cd3 6 ce3 ce4
ce5 ce6 ce7 ce8
2 cc8 cc9 1
cf1 4 cf3 c37
ca6 cf4 1 cf5
2 cfa cfd 1
cf7 1 d00 3
d06 d07 d08 1
d0c 2 d0a d0c
2 d13 d14 2
d19 d1a 2 d16
d1c 2 d1f d20
2 d27 d28 2
d2b d2c 2 d22
d2e 1 d32 1
d3c 2 d3b d3c
1 d43 2 d42
d43 2 d4a d4b
2 d4d d4f 2
d53 d54 2 d56
d58 1 d5d 1
d65 2 d63 d65
2 d30 d31 1
d6e 3 d72 d73
d74 1 d78 2
d76 d78 2 d7f
d80 2 d85 d86
2 d82 d88 2
d8b d8c 2 d93
d94 2 d97 d98
2 d8e d9a 1
d9e 1 da8 2
da7 da8 1 daf
2 dae daf 2
db6 db7 2 db9
dbb 1 dc2 2
dc0 dc2 2 d9c
d9d 1 dcb 3
dd0 dd1 dd2 1
dd6 2 dd4 dd6
2 ddd dde 2
de3 de4 2 de0
de6 2 de9 dea
2 df1 df2 2
df5 df6 2 dec
df8 1 dfc 1
e06 2 e05 e06
1 e0d 2 e0c
e0d 2 e14 e15
2 e17 e19 1
e20 2 e1e e20
2 dfa dfb 1
e29 2 e30 e31
2 e36 e37 2
e33 e39 2 e3c
e3d 2 e44 e45
2 e48 e49 2
e3f e4b 1 e4f
1 e59 2 e58
e59 1 e60 2
e5f e60 1 e68
2 e66 e68 2
e4d e4e 1 e71
4 e73 dce e2b
e74 1 e75 3
e7a e7d e80 1
e77 1 e83 3
e89 e8a e8b 1
e8f 2 e8d e8f
2 e96 e97 2
e9a e9b 1 e9d
1 ea0 1 ea4
2 ea3 ea4 5
eb2 eb3 eb4 eb5
eb6 1 ebd 2
ebb ebd 2 ec3
ec4 2 ec6 ec8
2 ecc ecd 2
ecf ed1 1 ed6
1 e9f 1 ee0
3 ee4 ee5 ee6
1 eea 2 ee8
eea 2 ef1 ef2
2 ef5 ef6 1
ef8 1 efb 1
eff 2 efe eff
5 f0d f0e f0f
f10 f11 1 f18
2 f16 f18 2
f1e f1f 2 f21
f23 1 efa 1
f2c 3 f31 f32
f33 1 f37 2
f35 f37 2 f3e
f3f 2 f42 f43
1 f45 1 f48
1 f4c 2 f4b
f4c 5 f5a f5b
f5c f5d f5e 1
f65 2 f63 f65
2 f6b f6c 2
f6e f70 1 f47
1 f79 2 f80
f81 2 f84 f85
1 f87 1 f8a
1 f8e 2 f8d
f8e 7 f9c f9d
f9e f9f fa0 fa1
fa2 1 fa9 2
fa7 fa9 1 f89
1 fb2 4 fb4
f2f f7b fb5 1
fb6 1 fbb 1
fb8 1 fbe 3
fc4 fc5 fc6 1
fca 2 fc8 fca
2 fd1 fd2 2
fd7 fd8 2 fd4
fda 2 fdd fde
2 fe5 fe6 2
fe9 fea 2 fe0
fec 1 ff0 1
ff4 2 ff3 ff4
1 ff9 2 ff8
ff9 3 1000 1001
1002 1 1006 2
1004 1006 2 fee
fef 1 1017 3
101b 101c 101d 1
1021 2 101f 1021
2 1028 1029 2
102e 102f 2 102b
1031 2 1034 1035
2 103c 103d 2
1040 1041 2 1037
1043 1 1047 1
104b 2 104a 104b
1 1050 2 104f
1050 3 1057 1058
1059 1 105d 2
105b 105d 2 1045
1046 1 106e 3
1073 1074 1075 1
1079 2 1077 1079
2 1080 1081 2
1086 1087 2 1083
1089 2 108c 108d
2 1094 1095 2
1098 1099 2 108f
109b 1 109f 1
10a3 2 10a2 10a3
1 10a8 2 10a7
10a8 3 10af 10b0
10b1 1 10b5 2
10b3 10b5 2 109d
109e 1 10c6 2
10cd 10ce 2 10d3
10d4 2 10d0 10d6
2 10d9 10da 2
10e1 10e2 2 10e5
10e6 2 10dc 10e8
1 10ec 1 10f0
2 10ef 10f0 1
10f5 2 10f4 10f5
3 10fc 10fd 10fe
3 1102 1103 1104
2 10ea 10eb 1
1115 4 1117 1071
10c8 1118 3 111b
111c 111d 1 1121
2 111f 1121 2
1128 1129 2 112e
112f 2 112b 1131
2 1134 1135 2
113c 113d 2 1140
1141 2 1137 1143
1 1147 1 114b
2 114a 114b 1
1150 2 114f 1150
3 1157 1158 1159
1 115d 2 115b
115d 2 1145 1146
1 116e 3 1172
1173 1174 1 1178
2 1176 1178 2
117f 1180 2 1185
1186 2 1182 1188
2 118b 118c 2
1193 1194 2 1197
1198 2 118e 119a
1 119e 1 11a2
2 11a1 11a2 1
11a7 2 11a6 11a7
3 11ae 11af 11b0
1 11b4 2 11b2
11b4 2 119c 119d
1 11c5 3 11ca
11cb 11cc 1 11d0
2 11ce 11d0 2
11d7 11d8 2 11dd
11de 2 11da 11e0
2 11e3 11e4 2
11eb 11ec 2 11ef
11f0 2 11e6 11f2
1 11f6 1 11fa
2 11f9 11fa 1
11ff 2 11fe 11ff
3 1206 1207 1208
1 120c 2 120a
120c 2 11f4 11f5
1 121d 2 1224
1225 2 122a 122b
2 1227 122d 2
1230 1231 2 1238
1239 2 123c 123d
2 1233 123f 1
1243 1 1247 2
1246 1247 1 124c
2 124b 124c 3
1253 1254 1255 3
1259 125a 125b 2
1241 1242 1 126c
4 126e 11c8 121f
126f 2 1119 1270
1 1275 1 1272
1 1278 3 127e
127f 1280 1 1284
2 1282 1284 2
128b 128c 2 1291
1292 2 128e 1294
2 1297 1298 1
129a 1 129d 1
12a1 2 12a0 12a1
6 12af 12b0 12b1
12b2 12b3 12b4 2
12bb 12bc 2 12c2
12c3 2 12c5 12c7
2 12cb 12cc 2
12ce 12d0 1 12d5
1 129c 1 12df
3 12e3 12e4 12e5
1 12e9 2 12e7
12e9 2 12f0 12f1
2 12f6 12f7 2
12f3 12f9 2 12fc
12fd 1 12ff 1
1302 1 1306 2
1305 1306 6 1314
1315 1316 1317 1318
1319 2 1320 1321
2 1327 1328 2
132a 132c 1 1301
1 1335 3 133a
133b 133c 1 1340
2 133e 1340 2
1347 1348 2 134d
134e 2 134a 1350
2 1353 1354 1
1356 1 1359 1
135d 2 135c 135d
6 136b 136c 136d
136e 136f 1370 2
1377 1378 2 137e
137f 2 1381 1383
1 1358 1 138c
2 1393 1394 2
1399 139a 2 1396
139c 2 139f 13a0
1 13a2 1 13a5
1 13a9 2 13a8
13a9 6 13b7 13b8
13b9 13ba 13bb 13bc
2 13c3 13c4 1
13a4 1 13cd 4
13cf 1338 138e 13d0
1 13d1 1 13d6
1 13d3 1 13d9
3 13df 13e0 13e1
1 13e5 2 13e3
13e5 2 13ec 13ed
2 13f2 13f3 2
13ef 13f5 2 13f8
13f9 1 13fb 1
13fe 1 1402 2
1401 1402 6 1410
1411 1412 1413 1414
1415 2 141c 141d
2 1423 1424 2
1426 1428 2 142c
142d 2 142f 1431
1 1436 1 13fd
1 1440 3 1444
1445 1446 1 144a
2 1448 144a 2
1451 1452 2 1457
1458 2 1454 145a
2 145d 145e 1
1460 1 1463 1
1467 2 1466 1467
6 1475 1476 1477
1478 1479 147a 2
1481 1482 2 1488
1489 2 148b 148d
1 1462 1 1496
3 149b 149c 149d
1 14a1 2 149f
14a1 2 14a8 14a9
2 14ae 14af 2
14ab 14b1 2 14b4
14b5 1 14b7 1
14ba 1 14be 2
14bd 14be 6 14cc
14cd 14ce 14cf 14d0
14d1 2 14d8 14d9
2 14df 14e0 2
14e2 14e4 1 14b9
1 14ed 2 14f4
14f5 2 14fa 14fb
2 14f7 14fd 2
1500 1501 1 1503
1 1506 1 150a
2 1509 150a 6
1518 1519 151a 151b
151c 151d 2 1524
1525 1 1505 1
152e 4 1530 1499
14ef 1531 1 1532
1 1537 1 1534
1 153a 2 1542
1544 1 1546 3
154d 154e 154f 1
1553 2 1551 1553
1 1558 3 155c
155d 155e 1 1562
2 1560 1562 1
1567 2 156a 1569
2 156d 156f 2
1571 1573 2 1575
1577 2 1579 157b
2 157d 157f 2
1581 1583 1 158b
2 158d 158f 1
1591 2 159e 15a0
2 15a3 15a5 2
159c 15a7 3 159b
15a9 15aa 1 15ac
1 15ae 2 15b7
15b9 2 15bf 15c0
2 15cc 15ce 1
15d0 2 15d6 15d8
1 15da 4 15c1
15c8 15d2 15dc 1
15e1 1 15e5 2
15eb 15ed 1 15ef
2 15f5 15f7 1
15f9 b 1548 154b
156b 1586 15b1 15bc
15df 15e3 15e7 15f1
15fb 1 1603 2
1605 1607 1 160c
2 1609 160e 2
1610 1612 1 1617
2 1614 1619 2
161b 161d 1 1622
2 161f 1624 2
1626 1628 1 162d
2 162a 162f 2
1631 1633 1 1638
2 1635 163a 2
163c 163e 2 1640
1642 2 1644 1646
1 164b 2 1648
164d 2 164f 1651
1 1656 2 1653
1658 2 165a 165c
1 1661 2 165e
1663 2 1665 1667
1 166c 2 1669
166e 2 1670 1672
1 1677 2 1674
1679 2 167b 167d
1 1682 2 167f
1684 2 1686 1688
1 168d 2 168a
168f 2 1691 1693
1 1698 2 1695
169a 2 169c 169e
1 16a3 2 16a0
16a5 2 16a7 16a9
1 16ae 2 16ab
16b0 2 16b2 16b4
1 16b9 2 16b6
16bb 2 16bd 16bf
1 16c4 2 16c1
16c6 2 16c8 16ca
1 16cf 2 16cc
16d1 2 16d3 16d5
1 16da 2 16d7
16dc 11 189 19f
1c3 344 4b6 867
99b b4b d03 e86
fc1 127b 13dc 153d
15ff 16df 16e3 27
1d 26 2f 38
41 4a 53 5c
65 6c 75 7e
87 90 97 9e
a7 ae b7 be
c5 cc d7 e0
e9 f4 ff 108
111 11a 124 12e
138 141 14a 151
15b 162 169 
1
4
0 
16ec
0
1
14
10
2d
0 1 1 1 1 1 1 1
1 1 1 1 1 1 e e
0 0 0 0 
55 1 0
99 1 0
4c 1 0
e2 1 0
77 1 0
126 1 0
80 1 0
f 1 0
3 1 0
130 1 0
a0 1 0
164 1 0
b0 1 0
113 1 0
18 1 0
6e 1 0
92 1 0
5e 1 0
c0 1 0
101 1 0
f6 1 0
eb 1 0
d9 1 0
7 1 0
2 0 1
11c 1 0
c7 1 0
89 1 0
31 1 0
15d 1 0
1f 1 0
143 1 0
28 1 0
a9 1 0
b 1 0
1587 f 0
67 1 0
43 1 0
13a 1 0
10a 1 0
14c 1 0
ce 1 0
3a 1 0
b9 1 0
153 1 0
0

/
/* ------this functions is for Stamp Duty Branch - Capital -- */
CREATE OR REPLACE PROCEDURE GetCalStampDutyMah wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
a9
2 :e:
1GETCALSTAMPDUTYMAH:
1ICLIENTCD:
1VARCHAR2:
1IDATE:
1DATE:
1ISETTYPE:
1ISCRIPCD:
1XJOBBING:
1OUT:
1NUMBER:
1XDELV:
1RETNSTAMP_DELV:
1RETNSTAMP_JOBB:
1ISTAMP:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1C2:
1VTOTSTAMP:
115:
12:
10:
1VTOTJOBBING:
1VTOTDELV:
1VPOS:
1VJOBBING:
1VSPREAD:
1VDELV:
1VQTY:
1VRATE:
1VVAL:
1SQL88:
13000:
1:
1VPURQTY:
1VSALEQTY:
1VPURVAL:
1VSALEVAL:
1VNETQTY:
1VSTAMP:
118:
17:
1VJOBBRATE:
1STAMPDUTYMASTER:
1STAMPJOBB:
1TYPE:
1VDELVRATE:
1STAMPDELV:
1VJOBBMAX:
1STAMPJOBBMAX:
1VDELVMAX:
1VSETTNO:
1SETTFILE:
1SETTNO:
1XCPFLAG:
1PARTYMST:
1STAMPAPPLY:
1SQLSCRIP:
1VMULTIPLEOF:
1VCAL:
1VMULTIPLEOF_EFFDATE:
1SQLRATE:
1VNWBO_TURNOVER:
1SQLSHPH:
1SQLBA:
1VBRANCH:
1BRANCHIND:
1LSTAMPDUTY_RATE:
1PARA:
1STAMPDUTY_RATE:
1VSETTYPE:
16:
1LSTAMPDUTYROUND:
1STAMPDUTYROUNDCAP:
1LSTAMPDUTYONAUCTION:
1STAMPDUTYONAUCTION:
1VSTN:
11:
1SQL1:
1200:
1SQL3:
1NCTR:
1XDUMMY:
110:
1ISCRIP:
1SQLSTATEMENT:
14000:
1SQLSTATEMENT2:
1SQLIGNORE:
125:
1VBONDPER:
1BONDPER:
1VBONDTYPE:
1SHAREMST:
1BONDTYPE:
1VDELV_BOND:
1VTOTDELV_BOND:
1VSTAMP_DELV_BOND:
1SUBSTR:
1LENGTH:
1>:
1COUNT:
1SETTLETYPE:
1STATION:
1=:
1SETTTYPE:
1NVL:
1IGNORESTAMPDUTY:
1N:
1Y:
1 and 1=2 :
1trn_netrate:
1M:
1trn_mktrate:
1IS NOT NULL:
1 and trn_scrip=::iscripcd :
13:
1PAR_CODE:
1P:
1 and trn_delvsettno not like 'NL%':
1 and (trn_carryflag !='Y' or trn_carryflag is null):
1 and nvl(trn_source,'$$') not in ('SH','PS'):
1DATEFROM:
1DATETO:
1CLIENTCODE:
1STAMPDELVMAX:
1MULTIPLEOF:
1MULTIPLEOF_EFFDATE:
131-DEC-2050:
1GOVESEC:
1ZZZZZZ:
1IS NULL:
1.002:
1.01:
1 and substr(trn_delvsettno,1,2)= ::vsettype :
1BA:
1 and trn_delvsettno=::vsettype :
1select	 trn_delvsettno,trn_scrip,sum(trn_pur),sum(trn_sale),:n		 sum(trn_pur*+
1trn_mktrate), sum(trn_sale*trn_mktrate), sum(trn_qty),:n		      sum(decode(su+
1bstr(trn_delvsettno,1,2),:n           'NW',abs(trn_qty)*trn_mktrate,:n       +
1    'BO',abs(trn_qty)*trn_mktrate,:n           'MW',abs(trn_qty)*trn_mktrate,+
1:n           decode(bondtype,'GOVT',abs(trn_qty)*trn_mktrate,0))),:n         +
1  bondtype               :n	from 	 trnmast,sharemst:n	where 	 trn_clientcd=::+
1iclientcd and trn_date=::idate and trn_scrip=sh_code :n                 and d+
1ecode(nvl(stamp_apply,'Y'),'Y','OK','ER')='OK' :n                 and trn_trn+
1type not in ('X','*','M','B') :n	:
1||:
1:n	group by trn_delvsettno,trn_clientcd,trn_date,trn_scrip,bondtype :n	order +
1by 1,2:
1select trn_delvsettno,trn_scrip,sum(trn_pur),sum(trn_sale),:n		 sum(trn_pur*t+
1rn_netrate),sum(trn_sale*trn_netrate),sum(trn_qty),:n		 sum(decode(substr(trn+
1_delvsettno,1,2),:n           'NW',abs(trn_qty)*trn_netrate,:n           'BO'+
1,abs(trn_qty)*trn_netrate,:n           'MW',abs(trn_qty)*trn_netrate,:n      +
1     decode(bondtype,'GOVT',abs(trn_qty)*trn_netrate,0))),:n           bondty+
1pe                :n	from 	 trnmast,sharemst:n	where 	 trn_clientcd=::iclient+
1cd and trn_date=::idate and trn_scrip=sh_code :n                 and decode(n+
1vl(stamp_apply,'Y'),'Y','OK','ER')='OK':n		     and trn_trntype not in ('X','+
1*','M','B') 		 :n	:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1GOVT:
1ELSIF:
1+:
1<:
1 and trn_qty<0:
1 and trn_qty>0:
1select	 abs(trn_qty),trn_mktrate,abs(trn_qty)*trn_mktrate :n						from trnmas+
1t where trn_date= ::idate and trn_clientcd=::iclientcd:n					        and trn_+
1scrip=::iscrip and trn_trntype not in ('X','*','M','B','Y'):n						and substr+
1(trn_delvsettno,1,2)=::vsettype :
1:n						order by trn_slno:
1select	 abs(trn_qty),trn_netrate,abs(trn_qty)*trn_netrate :n						from trnmas+
1t where trn_date= ::idate and trn_clientcd=::iclientcd:n					        and trn_+
1scrip=::iscrip and trn_trntype not in ('X','*','M','B','Y'):n						and substr+
1(trn_delvsettno,1,2)=::vsettype :
1>=:
1<=:
1*:
1-:
1CLOSE:
1/:
1100:
1TO_DATE:
1!=:
1WHILE:
1TRUNC:
1CEIL:
1ROUND:
1NO_DATA_FOUND:
0

0
0
6fa
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 :2 a0 6b 1c 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 :2 a0 6b :2 a0 f 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 :3 a0 ac :4 a0 b2 ee ac e5
d0 b2 e9 :2 a0 d :3 a0 :2 51 a5
b d a0 6e d :2 a0 a5 b
7e 51 b4 2e a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e a0 :2 51 a5
b b4 2e :2 a0 7e a0 :2 51 a5
b b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 6e d b7 19 3c b7
19 3c a0 51 d a0 51 d
a0 51 d a0 51 d a0 51
d a0 6e d a0 7e 6e b4
2e a0 6e d b7 19 3c a0
6e d a0 7e b4 2e a0 6e
d b7 19 3c :2 a0 :2 51 a5 b
7e 6e b4 2e a0 6e d :3 a0
:2 51 a5 b d b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 6e a5 b 3e :2 6e 5 48
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 6e a5
b 3e :2 6e 5 48 a 10 ac
e5 d0 b2 e9 b7 a0 ac :2 a0
b2 ee 51 7e 51 b4 2e ac
e5 d0 b2 e9 b7 :2 19 3c b7
:2 19 3c a0 7e 6e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c a0 6e d a0 7e 6e b4
2e a0 6e d b7 19 3c a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 51 d
a0 d2 9f ac :2 a0 b2 ee a0
7e 6e b4 2e a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :2 a0 51 a5 b :2 a0 51 a5
b :2 a0 51 a5 b :2 a0 51 a5
b :3 a0 6e a5 b :3 a0 a5 b
a0 b9 ac :8 a0 b2 ee a0 7e
6e b4 2e a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 a0 51 a5 b
:2 a0 51 a5 b :2 a0 51 a5 b
:2 a0 51 a5 b :3 a0 6e a5 b
:3 a0 a5 b a0 b9 ac :8 a0 b2
ee a0 7e 6e b4 2e a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c a0 7e b4 2e
a0 7e b4 2e 52 10 a0 51
d a0 51 d a0 51 d a0
51 d b7 19 3c a0 6e d
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e d b7 19 3c a0 7e
6e b4 2e a0 6e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 a0
6e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e d b7 :2 19 3c a0 7e b4
2e :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :b a0 e9 d3 5 :3 a0 f 2b
a0 7e 51 b4 2e a0 7e 6e
b4 2e a 10 a0 51 d :2 a0
d a0 51 d a0 b7 a0 7e
51 b4 2e :2 a0 d a0 51 d
a0 51 d b7 19 a0 7e 51
b4 2e :2 a0 7e a0 b4 2e d
a0 51 d a0 b7 a0 7e 51
b4 2e a0 7e 51 b4 2e a
10 5a a0 7e 51 b4 2e a0
7e 51 b4 2e a 10 5a 52
10 a0 51 d :2 a0 7e a0 b4
2e d b7 19 :2 a0 7e b4 2e
a0 6e d :2 a0 d :2 a0 d b7
a0 6e d :2 a0 d :2 a0 d b7
:2 19 3c a0 7e 6e b4 2e a0
6e 7e a0 b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 a0
6e 7e a0 b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 :2 19
3c :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d :5 a0 e9 d3 5
:3 a0 f 2b a0 7e 51 b4 2e
:2 a0 7e b4 2e :2 a0 7e a0 b4
2e d b7 :2 a0 7e a0 7e a0
b4 2e 5a b4 2e d :2 a0 7e
a0 b4 2e 5a 7e a0 b4 2e
d b7 :2 19 3c b7 :2 a0 7e a0
b4 2e d b7 :2 19 3c :2 a0 7e
a0 b4 2e d b7 a0 47 :2 a0
e9 c1 b7 :2 19 3c b7 :2 19 3c
:2 a0 7e a0 b4 2e d :2 a0 7e
a0 b4 2e d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
b7 a0 47 :2 a0 e9 c1 :2 a0 7e
a0 5a b4 2e 7e 51 b4 2e
5a d :2 a0 7e a0 7e a0 5a
b4 2e 7e 51 b4 2e 5a b4
2e 7e a0 7e a0 5a b4 2e
7e 51 b4 2e 5a b4 2e 7e
:2 a0 51 a5 b b4 2e d :2 a0
7e a0 5a b4 2e 7e 51 b4
2e 5a 7e :2 a0 51 a5 b b4
2e d :2 a0 7e a0 5a b4 2e
7e 51 b4 2e 5a d a0 7e
51 b4 2e :2 a0 7e b4 2e :2 a0
7e 4d a5 b b4 2e 52 10
5a a 10 :2 a0 51 a5 b 7e
51 b4 2e a 10 :2 a0 7e b4
2e :2 a0 d b7 :2 a0 d a0 51
d :3 a0 7e a0 b4 2e 82 :2 a0
7e a0 b4 2e d :2 a0 7e a0
b4 2e d b7 a0 47 a0 7e
51 b4 2e :2 a0 7e a0 b4 2e
d b7 19 3c b7 :2 19 3c b7
19 3c :2 a0 d :2 a0 d a0 7e
a0 b4 2e 5a 7e 51 b4 2e
a0 7e a0 7e a0 b4 2e 5a
b4 2e a 10 :2 a0 7e a0 b4
2e 5a d b7 19 3c a0 7e
6e b4 2e a0 7e b4 2e 52
10 5a a0 7e b4 2e a 10
a0 7e :2 a0 a5 b b4 2e 5a
7e 51 b4 2e :3 a0 a5 b d
b7 19 3c b7 a0 7e b4 2e
:3 a0 51 a5 b d b7 19 3c
b7 :2 19 3c :2 a0 d a0 7e 6e
b4 2e a0 51 7e a0 b4 2e
d b7 19 3c b7 a0 4f b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
6fa
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6f 67 6b 55 76 87
7f 83 52 8e 9b 93 97 7e
a2 b3 ab af 7b ba c7 bf
c3 aa ce a7 d3 d7 f7 df
e3 e7 ea f2 de 117 102 106
db 10a 112 101 13a 122 fe 126
129 12a 132 135 121 15d 145 11e
149 14c 14d 155 158 144 180 168
141 16c 16f 170 178 17b 167 1a3
18b 164 18f 192 193 19b 19e 18a
1c6 1ae 187 1b2 1b5 1b6 1be 1c1
1ad 1e9 1d1 1aa 1d5 1d8 1d9 1e1
1e4 1d0 20c 1f4 1cd 1f8 1fb 1fc
204 207 1f3 22f 217 1f0 21b 21e
21f 227 22a 216 252 23a 213 23e
241 242 24a 24d 239 275 25d 236
261 264 265 26d 270 25c 297 280
259 284 285 28d 292 27f 2ba 2a2
27c 2a6 2a9 2aa 2b2 2b5 2a1 2dd
2c5 29e 2c9 2cc 2cd 2d5 2d8 2c4
300 2e8 2c1 2ec 2ef 2f0 2f8 2fb
2e7 323 30b 2e4 30f 312 313 31b
31e 30a 346 32e 307 332 335 336
33e 341 32d 369 351 32a 355 358
359 361 364 350 399 374 378 34d
37c 380 384 389 391 394 373 3c9
3a4 3a8 370 3ac 3b0 3b4 3b9 3c1
3c4 3a3 3f9 3d4 3d8 3a0 3dc 3e0
3e4 3e9 3f1 3f4 3d3 429 404 408
3d0 40c 410 414 419 421 424 403
456 434 438 400 43c 440 444 449
451 433 488 461 465 430 469 46d
471 476 47e 483 460 4aa 493 45d
497 498 4a0 4a5 492 4cd 4b5 48f
4b9 4bc 4bd 4c5 4c8 4b4 4f0 4d8
4b1 4dc 4df 4e0 4e8 4eb 4d7 50c
4fb 4ff 507 4d4 52d 513 517 51a
51b 523 528 4fa 550 538 4f7 53c
53f 540 548 54b 537 572 55b 534
55f 560 568 56d 55a 594 57d 557
581 582 58a 58f 57c 5c1 59f 5a3
579 5a7 5ab 5af 5b4 5bc 59e 5ee
5cc 5d0 59b 5d4 5d8 5dc 5e1 5e9
5cb 610 5f9 5c8 5fd 5fe 606 60b
5f8 642 61b 61f 5f5 623 627 62b
630 638 63d 61a 674 64d 651 617
655 659 65d 662 66a 66f 64c 696
67f 649 683 684 68c 691 67e 6b8
6a1 67b 6a5 6a6 6ae 6b3 6a0 6da
6c3 69d 6c7 6c8 6d0 6d5 6c2 6fa
6e5 6bf 6e9 6ea 6f2 6f5 6e4 71c
705 6e1 709 70a 712 717 704 73e
727 701 72b 72c 734 739 726 760
749 723 74d 74e 756 75b 748 782
76b 745 76f 770 778 77d 76a 7a4
78d 767 791 792 79a 79f 78c 7d1
7af 7b3 789 7b7 7bb 7bf 7c4 7cc
7ae 7fe 7dc 7e0 7ab 7e4 7e8 7ec
7f1 7f9 7db 821 809 7d8 80d 810
811 819 81c 808 844 82c 805 830
833 834 83c 83f 82b 867 84f 828
853 856 857 85f 862 84e 86e 872
876 84b 87a 87e 882 886 88a 88b
892 893 899 89d 89e 8a3 8a7 8ab
8af 8b3 8b7 8bb 8be 8c1 8c2 8c4
8c8 8cc 8d1 8d5 8d9 8dd 8de 8e0
8e3 8e6 8e7 8ec 8f0 8f4 8f7 8f8
8fc 900 901 908 90c 910 913 917
91a 91d 91e 920 921 926 92a 92e
931 935 938 93b 93c 93e 93f 1
944 949 94d 951 956 957 959 95c
961 962 1 967 96c 96d 973 977
978 97d 981 984 987 988 98d 991
996 99a 99c 9a0 9a3 9a5 9a9 9ac
9b0 9b3 9b7 9bb 9be 9c2 9c6 9c9
9cd 9d1 9d4 9d8 9dc 9df 9e3 9e7
9ec 9f0 9f4 9f7 9fc 9fd a02 a06
a0b a0f a11 a15 a18 a1c a21 a25
a29 a2c a2d a32 a36 a3b a3f a41
a45 a48 a4c a50 a53 a56 a57 a59
a5c a61 a62 a67 a6b a70 a74 a78
a7c a80 a83 a86 a87 a89 a8d a8f
a93 a97 a9a a9b a9f aa3 aa4 aab
aaf ab3 ab6 ab7 abc ac0 ac4 ac9
aca 1 acc ad1 ad6 ada 1 add
ae2 ae3 ae9 aed aee af3 af7 afa
afd afe b03 b07 b08 b0c b10 b11
b18 b1c b20 b23 b24 b29 b2d b31
b36 b37 1 b39 b3e b43 b47 1
b4a b4f b50 b56 b5a b5b b60 b62
b66 b67 b6b b6f b70 b77 b7a b7d
b80 b81 b86 b87 b8d b91 b92 b97
b99 b9d ba1 ba4 ba6 baa bae bb1
bb5 bb8 bbd bbe bc3 bc7 bcc bd0
bd2 bd6 bdb bdf be1 be5 be9 bec
bf0 bf5 bf9 bfd c00 c05 c06 c0b
c0f c14 c18 c1a c1e c21 c25 c26
c2a c2e c2f c36 c3a c3e c41 c42
c47 c48 c4e c52 c53 c58 c5c c5f
c63 c67 c6b c6e c6f c73 c77 c78
c7f c83 c86 c8b c8c c91 1 c95
c99 c9d ca0 1 ca4 ca9 cad cb1
cb4 cb5 1 cba cbf cc3 cc6 cc7
1 ccc cd1 cd2 cd8 cdc cdd ce2
ce6 ce9 cec ced cf2 cf6 cfa cfd
cfe d00 d04 d08 d0b d0c d0e d12
d16 d19 d1a d1c d20 d24 d27 d28
d2a d2e d32 d36 d3b d3c d3e d42
d46 d4a d4b d4d d51 d53 d54 d58
d5c d60 d64 d68 d6c d70 d74 d75
d7c d80 d83 d88 d89 d8e 1 d92
d96 d9a d9d 1 da1 da6 daa dae
db1 db2 1 db7 dbc dc0 dc3 dc4
1 dc9 dce dcf dd5 dd9 dda ddf
de1 de5 de9 dec ded def df3 df7
dfa dfb dfd e01 e05 e08 e09 e0b
e0f e13 e16 e17 e19 e1d e21 e25
e2a e2b e2d e31 e35 e39 e3a e3c
e40 e42 e43 e47 e4b e4f e53 e57
e5b e5f e63 e64 e6b e6f e72 e77
e78 e7d 1 e81 e85 e89 e8c 1
e90 e95 e99 e9c ea1 ea2 1 ea7
eac ead eb3 eb7 eb8 ebd ebf ec3
ec7 eca ece ed1 ed2 ed7 edb ede
edf 1 ee4 ee9 eed ef0 ef4 ef8
efb eff f03 f06 f0a f0e f11 f15
f17 f1b f1e f22 f27 f2b f2f f33
f36 f39 f3a f3c f3f f44 f45 f4a
f4e f53 f57 f59 f5d f60 f64 f67
f6c f6d f72 f76 f7b f7e f82 f83
f88 f8b f8f f90 f95 f98 f9c f9d
fa2 fa5 fa9 faa faf fb2 fb6 fb7
fbc fbf fc4 fc5 fca fce fd0 fd4
fd9 fdc fe0 fe1 fe6 fe9 fed fee
ff3 ff6 ffa ffb 1000 1003 1007 1008
100d 1010 1014 1015 101a 101d 1022 1023
1028 102c 102e 1032 1036 1039 103d 1040
1041 1046 104a 104e 1052 1056 105a 105b
105f 1060 1064 1065 1069 106a 106d 106e
1072 1074 1078 107c 1080 1084 1088 1089
108d 108e 1092 1093 1096 1097 109b 109d
10a1 10a5 10a8 10ac 10b0 10b4 10b8 10bc
10c0 10c4 10c8 10cc 10d0 10d4 10d9 10de
10e2 10e6 10ea 10ee 10f3 10f9 10fd 1100
1103 1104 1109 110d 1110 1115 1116 1
111b 1120 1124 1127 112b 112f 1133 1137
113b 113e 1142 1146 1148 114c 114f 1152
1153 1158 115c 1160 1164 1168 116b 116f
1173 1176 117a 117c 1180 1184 1187 118a
118b 1190 1194 1198 119b 119f 11a0 11a5
11a9 11ad 11b0 11b4 11b8 11ba 11be 11c1
11c4 11c5 11ca 11ce 11d1 11d4 11d5 1
11da 11df 11e2 11e6 11e9 11ec 11ed 11f2
11f6 11f9 11fc 11fd 1 1202 1207 1
120a 120f 1213 1216 121a 121e 1222 1225
1229 122a 122f 1233 1235 1239 123d 1241
1244 1245 124a 124e 1253 1257 125b 125f
1263 1267 126b 126f 1271 1275 127a 127e
1282 1286 128a 128e 1292 1296 1298 129c
12a0 12a3 12a7 12aa 12af 12b0 12b5 12b9
12be 12c1 12c5 12c6 12cb 12ce 12d2 12d3
12d8 12db 12e0 12e1 12e6 12ea 12ec 12f0
12f5 12f8 12fc 12fd 1302 1305 1309 130a
130f 1312 1317 1318 131d 1321 1323 1327
132b 132e 1332 1336 133a 133e 1342 1343
1347 1348 134c 134d 1351 1352 1355 1356
135a 135e 1362 1366 136a 136e 1373 1378
137c 1380 1384 1388 138d 1393 1397 139a
139d 139e 13a3 13a7 13ab 13ae 13af 13b4
13b8 13bc 13bf 13c3 13c4 13c9 13cd 13cf
13d3 13d7 13da 13de 13e1 13e5 13e6 13eb
13ee 13ef 13f4 13f8 13fc 1400 1403 1407
1408 140d 1410 1413 1417 1418 141d 1421
1423 1427 142b 142e 1430 1434 1438 143b
143f 1440 1445 1449 144b 144f 1453 1456
145a 145e 1461 1465 1466 146b 146f 1471
1475 147c 1480 1484 1489 148b 148d 1491
1495 1498 149a 149e 14a2 14a5 14a9 14ad
14b0 14b4 14b5 14ba 14be 14c2 14c6 14c9
14cd 14ce 14d3 14d7 14db 14df 14e3 14e6
14e7 14e9 14ec 14f0 14f4 14f7 14f8 14fa
14fb 1500 1504 1506 150a 1511 1515 1519
151e 1520 1524 1528 152b 152f 1532 1533
1538 153b 153e 153f 1544 1547 154b 154f
1553 1556 155a 155d 1561 1564 1565 156a
156d 1570 1571 1576 1579 157a 157f 1582
1586 1589 158d 1590 1591 1596 1599 159c
159d 15a2 15a5 15a6 15ab 15ae 15b2 15b6
15b9 15ba 15bc 15bd 15c2 15c6 15ca 15ce
15d1 15d5 15d8 15d9 15de 15e1 15e4 15e5
15ea 15ed 15f0 15f4 15f8 15fb 15fc 15fe
15ff 1604 1608 160c 1610 1613 1617 161a
161b 1620 1623 1626 1627 162c 162f 1633
1637 163a 163d 163e 1643 1647 164b 164e
164f 1654 1658 165c 165f 1660 1661 1663
1664 1 1669 166e 1 1671 1676 167a
167e 1681 1682 1684 1687 168a 168b 1
1690 1695 1699 169d 16a0 16a1 16a6 16aa
16ae 16b2 16b4 16b8 16bc 16c0 16c4 16c7
16cb 16cf 16d3 16d7 16da 16de 16df 16e4
16e6 16ea 16ee 16f1 16f5 16f6 16fb 16ff
1703 1707 170a 170e 170f 1714 1718 171a
171e 1725 1729 172c 172f 1730 1735 1739
173d 1740 1744 1745 174a 174e 1750 1754
1757 1759 175d 1761 1764 1766 176a 176d
1771 1775 1779 177d 1781 1785 1789 178c
1790 1791 1796 1799 179c 179f 17a0 17a5
17a9 17ac 17b0 17b3 17b7 17b8 17bd 17c0
17c1 1 17c6 17cb 17cf 17d3 17d6 17da
17db 17e0 17e3 17e7 17e9 17ed 17f0 17f4
17f7 17fc 17fd 1802 1806 1809 180a 1
180f 1814 1817 181b 181e 181f 1 1824
1829 182d 1830 1834 1838 1839 183b 183c
1841 1844 1847 184a 184b 1850 1854 1858
185c 185d 185f 1863 1865 1869 186c 186e
1872 1875 1876 187b 187f 1883 1887 188a
188b 188d 1891 1893 1897 189a 189c 18a0
18a4 18a7 18ab 18af 18b3 18b7 18ba 18bf
18c0 18c5 18c9 18cc 18cf 18d3 18d4 18d9
18dd 18df 18e3 18e6 18e8 18ec 18ee 18f0
18f1 18f6 18fa 18fe 1900 190c 1910 1912
1913 191c 
6fa
2
0 b 1e 2b :2 1e 34 3d :2 34
4 10 :2 4 19 25 :2 19 2e 37
3b :2 2e 4 a e :2 4 15 24
28 :2 15 2f 3e 42 :2 2f 4 b
f :2 4 1d :3 1 4 d :3 4 :2 1
4 d :3 4 :2 1 d 14 17 13
d 1d d :2 1 f 16 19 15
f 1f f :2 1 c 13 16 12
c 1e c :2 1 9 10 13 f
9 1b 9 :2 1 c 13 16 12
c 1e c :2 1 b 12 15 11
b 1d b :2 1 a 11 14 10
a 1c a :2 1 9 10 13 f
9 1b 9 :2 1 a 11 14 10
a 1c a :2 1 9 10 13 f
9 1b 9 :2 1 a 13 12 a
1c a :2 1 b 12 15 11 b
1b b :2 1 c 13 16 12 c
1c c :2 1 b 12 15 11 b
1b b :2 1 c 13 16 12 c
1c c :2 1 b 12 15 11 b
1b b :2 1 b 12 15 11 b
1b b :2 1 d 1d d :2 27 :2 d
2f d :2 1 d 1d d :2 27 :2 d
2f d :2 1 c 1c c :2 29 :2 c
31 c :2 1 c 1c c :2 29 :2 c
31 c :2 1 b 14 b :2 1b :3 b
:2 1 b 14 b :2 1f :2 b 26 b
:2 1 c 15 14 c 1e c :2 1
f 16 19 15 f 1f f :2 1
9 10 13 f 9 19 9 :2 1
:3 16 :2 1 b 14 13 b 1d b
:2 1 12 19 1c 18 12 22 12
:2 1 b 14 13 b 1d b :2 1
a 13 12 a 1c a :2 1 b
14 b :2 1e :3 b :2 1 12 17 12
:2 26 :3 12 :2 1 b 14 13 b 19
b :2 1 19 1e 19 :2 30 :2 19 37
19 :2 1 19 1e 19 :2 31 :2 19 38
19 :2 1 8 11 10 8 16 8
:2 1 8 11 10 8 18 8 :2 1
8 11 10 8 18 8 :2 1 8
f e 8 14 8 :2 1 a 13
12 a 19 a :2 1 a 13 12
a 18 a :2 1 f 18 17 f
20 f :2 1 10 19 18 10 21
10 :2 1 11 1a 19 11 20 11
:2 1 11 21 11 :2 29 :3 11 :2 1 11
1a 11 :2 23 :3 11 :2 1 18 1f 22
1e 18 28 18 :2 1 17 1e 21
1d 17 27 17 :2 1 18 1f 22
1e 18 28 18 1 8 17 29
8 6 16 26 3f 3a 3f 3a
:5 1 d :2 1 a 11 1a 1c :2 a
:2 1 d 1 4 b :2 4 15 16
:2 15 :4 a 18 22 1d 22 33 3c
3a 43 4c 4e :2 3c :2 3a 7 10
f 17 20 22 :2 10 :2 f :2 33 29
2d 3d :2 29 42 44 :2 42 :2 33 1d
:4 3 6 b c :2 b 5 12 5
e :2 3 18 :3 1 a :2 1 a :2 1
b :2 1 9 :2 1 11 :2 1 c 1
4 13 14 :2 13 2 c 2 18
:3 1 d 1 :4 4 2 c 2 19
:2 1 4 b 14 16 :2 4 18 19
:2 18 2 d :2 2 d 14 1d 1f
:2 d 2 1f :4 9 17 21 1c 21
30 39 :3 38 47 4b 56 :3 47 5f
63 :2 47 :2 30 1c :4 2 5 a b
:4 a 1a 27 22 27 36 3f :3 3e
4d 51 5c :3 4d 65 69 :2 4d :2 36
22 :4 3 d :2 a 18 24 1f 24
33 34 35 :2 34 1f :4 3 :4 2 :4 1
4 9 a :2 9 2 9 2 e
2 8 2 :5 1 b 1 4 17
18 :2 17 2 b 2 1c :2 1 :2 8
17 24 1f 24 33 3c :3 3b 1f
:5 1 9 1 :4 8 16 20 1b 20
36 3a 3b :2 3a :2 43 51 5e :2 43
:2 36 69 74 :3 73 :2 36 :4 80 :2 36 1b
:4 1 4 9 b :3 9 d 17 :2 9
1b 1f 2c :2 1b 30 34 3e :2 30
42 46 53 :2 42 56 61 65 78
:2 61 b f 17 :2 b 22 b 9
a 14 1d 27 30 3c 50 8
2 8 9 d e :2 d :2 16 24
31 :2 16 :2 9 3c 47 :3 46 :2 9 :4 53
:2 9 :5 2 d a e 18 :2 a 1c
20 2d :2 1c 31 35 3f :2 31 43
47 54 :2 43 57 62 66 79 :2 62
b f 17 :2 b 22 b a 8
12 1b 25 2e 3a 4e 8 2
8 9 d e :2 d :2 16 24 31
:2 16 :2 9 3c 46 47 :2 46 :2 9 :5 2
:4 1 :4 4 :4 1a :2 4 2 e :2 2 e
:2 2 e :2 2 e 2 2c :3 1 9
1 4 b 14 16 :2 4 18 19
:2 18 2 a 2 1e :2 1 4 13
14 :2 13 2 11 3 5 :2 11 a
c :2 11 13 15 :2 11 1d 1f :2 11
23 25 :2 11 2e 30 :2 11 2 18
2 11 3 5 :2 11 a c :2 11
13 15 :2 11 1d 1f :2 11 23 25
:2 11 2e 30 :2 11 2 :4 1 :4 4 2
7 e 1b 21 1b 2b 2a 31
30 3a 39 :2 e 2 19 2 7
e 1b 21 1b 2b 2a 31 30
:2 e 2 :5 1 8 10 18 1f 27
30 38 41 49 58 :4 2 c f
c 2 6 15 16 :2 15 1c 25
26 :2 25 :2 6 4 11 4 7 15
7 4 12 4 3 2d 9 17
18 :2 17 4 11 :2 4 12 4 7
14 7 1a 2d 7 f 10 :2 f
6 12 19 1a :2 12 6 5 f
5 4 12 c 13 14 :2 13 1a
22 23 :2 22 :2 c b 2a 31 32
:2 31 38 40 41 :2 40 :2 2a 29 :2 b
5 11 :2 5 f 16 17 :2 f 5
45 12 8 10 :3 f 6 e :2 6
10 :2 6 10 6 19 6 d :2 6
10 :2 6 10 6 :4 5 8 17 18
:2 17 6 17 31 33 :2 17 37 39
:2 17 3d 3f :2 17 6 1c 6 17
31 33 :2 17 37 39 :2 17 3d 3f
:2 17 6 :5 5 a 11 1f 25 1f
2b 2a 35 34 3c 3b :2 11 :2 5
c 14 19 1f :4 6 10 13 10
6 9 10 12 :2 10 a 10 :3 e
8 12 1a 1b :2 12 8 18 8
12 1a 1c 23 24 :2 1c 1b :2 12
:2 8 11 15 16 :2 11 10 1e 1f
:2 10 8 :4 7 14 7 f 14 15
:2 f 7 :4 6 5 10 17 18 :2 10
:2 5 9 4 5 b :2 5 :4 4 :4 3
1 10 1b 1c :2 10 :2 1 10 18
19 :2 10 :2 1 12 16 24 :2 12 27
29 2d 38 :2 29 :2 12 :2 1 5 :2 1
7 :3 1 16 23 25 24 :2 16 2e
2f :2 16 15 :2 1 b 11 13 1e
20 1f :2 13 2a 2b :2 13 12 :2 b
2f 31 39 3b 3a :2 31 45 46
:2 31 30 :2 b 4b 4d 51 62 :2 4d
:2 b :2 1 14 1c 1e 1d :2 14 28
29 :2 14 13 2e 30 34 45 :2 30
:2 13 :2 1 14 1f 21 20 :2 14 2b
2c :2 14 13 1 4 f 10 :2 f
17 1e :3 1c 35 49 48 51 :2 49
:2 48 :2 17 16 :2 4 5c 60 67 :2 5c
6a 6c :2 6a :2 4 5 c :3 b 3
d 3 18 3 b :2 3 d :2 3
9 e d 3 :2 d 3 4 e
14 15 :2 e :2 4 e 12 13 :2 e
4 3 7 3 6 b d :2 b
4 e 14 15 :2 e 4 f :2 3
:4 2 6e :3 1 d :2 1 b 1 5
d e :2 5 4 17 18 :2 17 1e
24 26 2e 2f :2 26 25 :2 24 :2 4
2 d 15 16 :2 d c 2 39
:2 1 5 14 15 :2 14 :4 1c :2 5 4
:4 39 :2 4 6 c d 13 :2 d :2 6
5 1b 1c :2 1b 3 d 12 :2 d
3 1e :2 2 4a :4 5 3 d 13
1a :2 d 3 17 :2 2 :5 1 b 1
4 b c :2 b 2 c d e
:2 c 2 10 :3 1 7 3 16 :2 2
1 5 :7 1 
6fa
4
0 :9 1 :d 2 :f 3
:5 4 :3 1 :7 5 :7 6
:9 7 :9 8 :9 9 :9 a
:9 b :9 c :9 d :9 e
:9 f :9 10 :8 11 :9 12
:9 13 :9 14 :9 15 :9 16
:9 17 :b 18 :b 19 :b 1a
:b 1b :a 1c :b 1d :8 1e
:9 1f :9 20 :5 21 :8 22
:9 23 :8 24 :8 25 :a 26
:a 27 :8 28 :b 29 :b 2a
:8 2b :8 2c :8 2d :8 2e
:8 2f :8 30 :8 31 :8 32
:8 33 :a 34 :a 35 :9 36
:9 37 :9 38 :4 3a :7 3b
:4 3a :3 3c :8 3d :3 3e
:8 3f :12 40 :a 41 :2 40
:9 41 :7 40 :5 42 :3 43
:3 42 :3 3f :3 46 :3 47
:3 48 :3 49 :3 4a :3 4b
:5 4c :3 4d :3 4c :3 4f
:4 50 :3 51 :3 50 :a 53
:3 54 :8 55 53 :1e 57
:5 58 :1c 59 58 :10 5b
5a :3 58 56 :3 53
:5 5e :3 5f 5e :3 61
60 :3 5e :3 63 :5 64
:3 65 :3 64 :10 67 :3 68
:27 69 :5 6a :1a 6b :7 6c
6b :7 6d :3 6e :1a 6f
6e :4 6b 6a :1a 71
:7 72 71 :7 73 :3 74
:14 75 74 :4 71 70
:3 6a :a 77 :3 78 :3 79
:3 7a :3 7b :3 77 :3 7d
:a 7e :3 7f :3 7e :5 82
:2 83 :2 8f :2 83 :2 8f
:2 83 :2 8f :2 83 :2 8f
:2 83 :2 8f :2 83 :2 8f
:3 83 82 :2 93 :2 9f
:2 93 :2 9f :2 93 :2 9f
:2 93 :2 9f :2 93 :2 9f
:2 93 :2 9f :3 93 92
:3 82 :4 a3 :f a4 a3
:d a6 a5 :3 a3 a8
:d a9 :5 aa :c ab :3 ac
:3 ad :3 ae af ab
:5 af :3 b0 :3 b1 :3 b2
af ab :5 b4 :7 b5
:3 b6 b7 b4 :1c b7
:3 b8 :7 b9 b7 b4
:5 bb :3 bc :3 bd :3 be
bb :3 c0 :3 c1 :3 c2
bf :3 bb :5 c4 :2 c5
:2 c8 :2 c5 :2 c8 :2 c5
:2 c8 :3 c5 c4 :2 cb
:2 ce :2 cb :2 ce :2 cb
:2 ce :3 cb ca :3 c4
:f d1 d2 :7 d3 :5 d4
:5 d5 :5 d6 :7 d7 d6
:c d9 :c da d8 :3 d6
d5 :7 dd dc :3 d5
:7 df d2 e0 ba
:4 e1 ba :3 b4 b3
:3 ab :7 e4 :7 e5 :f e6
a8 e7 39 :4 e8
:d e9 :27 ea :15 eb :d ec
:22 ed :5 ee :3 ef ee
:3 f1 :3 f2 :4 f3 f4
:3 f3 :7 f5 :7 f6 f4
f7 f3 :5 f8 :7 f9
:3 f8 f0 :3 ee :3 ed
:3 fd :3 fe :16 ff :8 100
:3 ff :12 102 :d 103 :6 104
:3 103 102 :4 107 :7 108
:3 107 106 :3 102 :3 10b
:5 10c :7 10d :3 10c 39
110 111 :3 110 10f
112 :7 1 
191e
4
:3 0 1 :a 0 6f5
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 d 7b
0 b 3 :3 0
7 :7 0 10 f
:3 0 9 :3 0 a
:3 0 8 :6 0 15
14 :3 0 11 a7
0 f 9 :3 0
a :3 0 b :6 0
1a 19 :3 0 9
:3 0 a :3 0 c
:6 0 1f 1e :3 0
15 :2 0 13 9
:3 0 a :3 0 d
:6 0 24 23 :3 0
9 :3 0 a :3 0
e :6 0 29 28
:3 0 2b :2 0 6f5
1 2c :2 0 36
37 0 1f 10
:3 0 11 :2 0 4
2f 30 0 31
:7 0 34 32 0
6f3 0 f :6 0
14 :2 0 21 10
:3 0 11 :2 0 4
38 :7 0 3b 39
0 6f3 0 12
:6 0 14 :2 0 26
a :3 0 15 :2 0
23 3d 40 :6 0
16 :2 0 44 41
42 6f3 0 13
:6 0 14 :2 0 2b
a :3 0 15 :2 0
28 46 49 :6 0
16 :2 0 4d 4a
4b 6f3 0 17
:6 0 14 :2 0 30
a :3 0 15 :2 0
2d 4f 52 :6 0
16 :2 0 56 53
54 6f3 0 18
:6 0 14 :2 0 35
a :3 0 15 :2 0
32 58 5b :6 0
16 :2 0 5f 5c
5d 6f3 0 19
:6 0 14 :2 0 3a
a :3 0 15 :2 0
37 61 64 :6 0
16 :2 0 68 65
66 6f3 0 1a
:6 0 14 :2 0 3f
a :3 0 15 :2 0
3c 6a 6d :6 0
16 :2 0 71 6e
6f 6f3 0 1b
:6 0 14 :2 0 44
a :3 0 15 :2 0
41 73 76 :6 0
16 :2 0 7a 77
78 6f3 0 1c
:6 0 14 :2 0 49
a :3 0 15 :2 0
46 7c 7f :6 0
16 :2 0 83 80
81 6f3 0 1d
:6 0 14 :2 0 4e
a :3 0 15 :2 0
4b 85 88 :6 0
16 :2 0 8c 89
8a 6f3 0 1e
:6 0 21 :2 0 53
a :3 0 15 :2 0
50 8e 91 :6 0
16 :2 0 95 92
93 6f3 0 1f
:6 0 14 :2 0 57
3 :3 0 55 97
99 :6 0 22 :4 0
9d 9a 9b 6f3
0 20 :6 0 14
:2 0 5c a :3 0
15 :2 0 59 9f
a2 :6 0 16 :2 0
a6 a3 a4 6f3
0 23 :6 0 14
:2 0 61 a :3 0
15 :2 0 5e a8
ab :6 0 16 :2 0
af ac ad 6f3
0 24 :6 0 14
:2 0 66 a :3 0
15 :2 0 63 b1
b4 :6 0 16 :2 0
b8 b5 b6 6f3
0 25 :6 0 14
:2 0 6b a :3 0
15 :2 0 68 ba
bd :6 0 16 :2 0
c1 be bf 6f3
0 26 :6 0 29
:2 0 70 a :3 0
15 :2 0 6d c3
c6 :6 0 16 :2 0
ca c7 c8 6f3
0 27 :6 0 d5
d6 0 75 a
:3 0 2a :2 0 72
cc cf :6 0 16
:2 0 d3 d0 d1
6f3 0 28 :6 0
e0 e1 0 77
2c :3 0 2d :2 0
4 2e :3 0 2e
:2 0 1 d7 d9
:3 0 da :7 0 16
:2 0 de db dc
6f3 0 2b :6 0
eb ec 0 79
2c :3 0 30 :2 0
4 2e :3 0 2e
:2 0 1 e2 e4
:3 0 e5 :7 0 16
:2 0 e9 e6 e7
6f3 0 2f :6 0
f6 f7 0 7b
2c :3 0 32 :2 0
4 2e :3 0 2e
:2 0 1 ed ef
:3 0 f0 :7 0 16
:2 0 f4 f1 f2
6f3 0 31 :6 0
101 102 0 7d
2c :3 0 32 :2 0
4 2e :3 0 2e
:2 0 1 f8 fa
:3 0 fb :7 0 16
:2 0 ff fc fd
6f3 0 33 :6 0
10b 10c 0 7f
35 :3 0 36 :2 0
4 2e :3 0 2e
:2 0 1 103 105
:3 0 106 :7 0 109
107 0 6f3 0
34 :6 0 21 :2 0
81 38 :3 0 39
:2 0 4 2e :3 0
2e :2 0 1 10d
10f :3 0 110 :7 0
22 :4 0 114 111
112 6f3 0 37
:6 0 14 :2 0 85
3 :3 0 83 116
118 :6 0 22 :4 0
11c 119 11a 6f3
0 3a :6 0 29
:2 0 8a a :3 0
15 :2 0 87 11e
121 :6 0 16 :2 0
125 122 123 6f3
0 3b :6 0 91
4f7 0 8f a
:3 0 2a :2 0 8c
127 12a :6 0 16
:2 0 12e 12b 12c
6f3 0 3c :6 0
14 :2 0 95 5
:3 0 130 :7 0 133
131 0 6f3 0
3d :6 0 3 :3 0
21 :2 0 93 135
137 :6 0 22 :4 0
13b 138 139 6f3
0 3e :6 0 21
:2 0 9a a :3 0
15 :2 0 97 13d
140 :6 0 16 :2 0
144 141 142 6f3
0 3f :6 0 21
:2 0 9e 3 :3 0
9c 146 148 :6 0
22 :4 0 14c 149
14a 6f3 0 40
:6 0 156 157 0
a2 3 :3 0 a0
14e 150 :6 0 22
:4 0 154 151 152
6f3 0 41 :6 0
160 161 0 a4
38 :3 0 43 :2 0
4 2e :3 0 2e
:2 0 1 158 15a
:3 0 15b :7 0 15e
15c 0 6f3 0
42 :6 0 48 :2 0
a6 45 :3 0 46
:2 0 4 2e :3 0
2e :2 0 1 162
164 :3 0 165 :7 0
168 166 0 6f3
0 44 :6 0 172
173 0 aa 3
:3 0 a8 16a 16c
:6 0 22 :4 0 170
16d 16e 6f3 0
47 :6 0 17d 17e
0 ac 45 :3 0
4a :2 0 4 2e
:3 0 2e :2 0 1
174 176 :3 0 177
:7 0 22 :4 0 17b
178 179 6f3 0
49 :6 0 4e :2 0
ae 45 :3 0 4c
:2 0 4 2e :3 0
2e :2 0 1 17f
181 :3 0 182 :7 0
22 :4 0 186 183
184 6f3 0 4b
:6 0 50 :2 0 b2
3 :3 0 b0 188
18a :6 0 22 :4 0
18e 18b 18c 6f3
0 4d :6 0 50
:2 0 b6 3 :3 0
b4 190 192 :6 0
22 :4 0 196 193
194 6f3 0 4f
:6 0 15 :2 0 ba
3 :3 0 b8 198
19a :6 0 22 :4 0
19e 19b 19c 6f3
0 51 :6 0 54
:2 0 be a :3 0
bc 1a0 1a2 :6 0
16 :2 0 1a6 1a3
1a4 6f3 0 52
:6 0 48 :2 0 c2
3 :3 0 c0 1a8
1aa :6 0 22 :4 0
1ae 1ab 1ac 6f3
0 53 :6 0 57
:2 0 c6 3 :3 0
c4 1b0 1b2 :6 0
22 :4 0 1b6 1b3
1b4 6f3 0 55
:6 0 57 :2 0 ca
3 :3 0 c8 1b8
1ba :6 0 22 :4 0
1be 1bb 1bc 6f3
0 56 :6 0 5a
:2 0 ce 3 :3 0
cc 1c0 1c2 :6 0
22 :4 0 1c6 1c3
1c4 6f3 0 58
:6 0 1d0 1d1 0
d2 3 :3 0 d0
1c8 1ca :6 0 22
:4 0 1ce 1cb 1cc
6f3 0 59 :6 0
1da 1db 0 d4
2c :3 0 5c :2 0
4 2e :3 0 2e
:2 0 1 1d2 1d4
:3 0 1d5 :7 0 1d8
1d6 0 6f3 0
5b :6 0 14 :2 0
d6 5e :3 0 5f
:2 0 4 2e :3 0
2e :2 0 1 1dc
1de :3 0 1df :7 0
1e2 1e0 0 6f3
0 5d :6 0 14
:2 0 db a :3 0
15 :2 0 d8 1e4
1e7 :6 0 16 :2 0
1eb 1e8 1e9 6f3
0 60 :6 0 14
:2 0 e0 a :3 0
15 :2 0 dd 1ed
1f0 :6 0 16 :2 0
1f4 1f1 1f2 6f3
0 61 :6 0 e7
:2 0 e5 a :3 0
15 :2 0 e2 1f6
1f9 :6 0 16 :2 0
1fd 1fa 1fb 6f3
0 62 :6 0 46
:3 0 4a :3 0 4c
:3 0 44 :3 0 49
:3 0 4b :3 0 45
:3 0 eb 206 :2 0
208 :4 0 20a 20b
:5 0 201 207 0
ed 0 209 :2 0
6eb 47 :3 0 6
:3 0 20d 20e 0
6eb 4d :3 0 63
:3 0 47 :3 0 4e
:2 0 4e :2 0 f1
211 215 210 216
0 6eb 59 :3 0
22 :4 0 218 219
0 6eb 64 :3 0
47 :3 0 f5 21b
21d 65 :2 0 4e
:2 0 f9 21f 221
:3 0 66 :3 0 225
:3 0 66 :2 0 fc
52 :3 0 67 :3 0
fe 229 24b 0
24c :3 0 68 :3 0
63 :3 0 69 :2 0
47 :3 0 4e :2 0
4e :2 0 100 22c
231 106 22d 233
:3 0 6a :3 0 63
:3 0 69 :2 0 47
:3 0 15 :2 0 4e
:2 0 109 236 23b
10f 237 23d :3 0
234 23f 23e :2 0
6b :3 0 6c :3 0
6d :4 0 112 241
244 69 :2 0 6e
:4 0 117 246 248
:3 0 240 24a 249
:3 0 24e 24f :5 0
226 22a 0 11a
0 24d :2 0 25c
52 :3 0 65 :2 0
16 :2 0 11e 252
254 :3 0 59 :3 0
6f :4 0 256 257
0 259 121 25a
255 259 0 25b
123 0 25c 125
25d 222 25c 0
25e 128 0 6eb
e :3 0 16 :2 0
25f 260 0 6eb
28 :3 0 16 :2 0
262 263 0 6eb
8 :3 0 16 :2 0
265 266 0 6eb
b :3 0 16 :2 0
268 269 0 6eb
3f :3 0 16 :2 0
26b 26c 0 6eb
3e :3 0 70 :4 0
26e 26f 0 6eb
44 :3 0 69 :2 0
71 :4 0 12c 272
274 :3 0 3e :3 0
72 :4 0 276 277
0 279 12f 27a
275 279 0 27b
131 0 6eb 3a
:3 0 22 :4 0 27c
27d 0 6eb 7
:3 0 73 :2 0 133
280 281 :3 0 3a
:3 0 74 :4 0 283
284 0 286 135
287 282 286 0
288 137 0 6eb
63 :3 0 47 :3 0
75 :2 0 4e :2 0
139 289 28d 69
:2 0 6e :4 0 13f
28f 291 :3 0 37
:3 0 6e :4 0 293
294 0 29e 47
:3 0 63 :3 0 47
:3 0 4e :2 0 15
:2 0 142 297 29b
296 29c 0 29e
146 2f4 66 :3 0
2a1 :3 0 66 :2 0
149 52 :3 0 38
:3 0 14b 2a5 2b7
0 2b8 :3 0 76
:3 0 2 :3 0 69
:2 0 14f 2a9 2aa
:3 0 6b :3 0 39
:3 0 6e :4 0 152
2ac 2af 6e :4 0
77 :4 0 155 :3 0
2b0 2b1 2b4 2ab
2b6 2b5 :3 0 2ba
2bb :5 0 2a2 2a6
0 158 0 2b9
:2 0 2f3 52 :3 0
65 :2 0 16 :2 0
15c 2be 2c0 :3 0
39 :3 0 15f 37
:3 0 38 :3 0 161
2c6 2d8 0 2d9
:3 0 76 :3 0 2
:3 0 69 :2 0 165
2ca 2cb :3 0 6b
:3 0 39 :3 0 6e
:4 0 168 2cd 2d0
6e :4 0 77 :4 0
16b :3 0 2d1 2d2
2d5 2cc 2d7 2d6
:3 0 2db 2dc :5 0
2c3 2c7 0 16e
0 2da :2 0 2de
170 2f0 76 :3 0
172 53 :3 0 38
:3 0 174 2e3 2e9
0 2ea :3 0 4e
:2 0 69 :2 0 15
:2 0 178 2e6 2e8
:4 0 2ec 2ed :5 0
2e0 2e4 0 17b
0 2eb :2 0 2ef
17d 2f1 2c1 2de
0 2f2 0 2ef
0 2f2 17f 0
2f3 182 2f5 292
29e 0 2f6 0
2f3 0 2f6 185
0 6eb 4d :3 0
69 :2 0 6d :4 0
18a 2f8 2fa :3 0
4f :3 0 78 :4 0
2fc 2fd 0 2ff
18d 304 4f :3 0
79 :4 0 300 301
0 303 18f 305
2fb 2ff 0 306
0 303 0 306
191 0 6eb 40
:3 0 7a :4 0 307
308 0 6eb 4b
:3 0 69 :2 0 6e
:4 0 196 30b 30d
:3 0 40 :3 0 22
:4 0 30f 310 0
312 199 313 30e
312 0 314 19b
0 6eb 43 :3 0
19d 42 :3 0 38
:3 0 19f 319 31f
0 320 :3 0 76
:3 0 2 :3 0 69
:2 0 1a3 31d 31e
:4 0 322 323 :5 0
316 31a 0 1a6
0 321 :2 0 6eb
52 :3 0 16 :2 0
325 326 0 6eb
66 :3 0 32a :3 0
66 :2 0 1a8 52
:3 0 2c :3 0 1aa
32e 349 0 34a
:3 0 2e :3 0 69
:2 0 71 :4 0 1ae
331 333 :3 0 4
:3 0 7b :3 0 7c
:3 0 335 336 33a
337 338 :2 0 334
33b 339 :2 0 7d
:3 0 42 :3 0 69
:2 0 1b3 33f 340
:3 0 33c 342 341
:2 0 2d :3 0 73
:2 0 1b6 345 346
:3 0 343 348 347
:3 0 34c 34d :5 0
32b 32f 0 1b8
0 34b :2 0 6eb
52 :3 0 65 :2 0
16 :2 0 1bc 350
352 :3 0 6b :3 0
2d :3 0 16 :2 0
1bf 354 357 6b
:3 0 32 :3 0 16
:2 0 1c2 359 35c
6b :3 0 30 :3 0
16 :2 0 1c5 35e
361 6b :3 0 7e
:3 0 16 :2 0 1c8
363 366 7f :3 0
6b :3 0 80 :3 0
81 :4 0 1cb 369
36c 6b :3 0 5c
:3 0 30 :3 0 1ce
36e 371 82 :3 0
372 373 1d1 2b
:3 0 31 :3 0 2f
:3 0 33 :3 0 3b
:3 0 3d :3 0 5b
:3 0 2c :3 0 1d9
37e 399 0 39a
:3 0 2e :3 0 69
:2 0 71 :4 0 1dd
381 383 :3 0 4
:3 0 7b :3 0 7c
:3 0 385 386 38a
387 388 :2 0 384
38b 389 :2 0 7d
:3 0 42 :3 0 69
:2 0 1e2 38f 390
:3 0 38c 392 391
:2 0 2d :3 0 73
:2 0 1e5 395 396
:3 0 393 398 397
:3 0 39c 39d :5 0
375 37f 0 1e7
0 39b :2 0 39f
1ef 3e6 6b :3 0
2d :3 0 16 :2 0
1f1 3a0 3a3 6b
:3 0 32 :3 0 16
:2 0 1f4 3a5 3a8
6b :3 0 30 :3 0
16 :2 0 1f7 3aa
3ad 6b :3 0 7e
:3 0 16 :2 0 1fa
3af 3b2 7f :3 0
6b :3 0 80 :3 0
81 :4 0 1fd 3b5
3b8 6b :3 0 5c
:3 0 30 :3 0 200
3ba 3bd 82 :3 0
3be 3bf 203 2b
:3 0 31 :3 0 2f
:3 0 33 :3 0 3b
:3 0 3d :3 0 5b
:3 0 2c :3 0 20b
3ca 3df 0 3e0
:3 0 2e :3 0 69
:2 0 71 :4 0 20f
3cd 3cf :3 0 4
:3 0 7b :3 0 7c
:3 0 3d1 3d2 3d6
3d3 3d4 :2 0 3d0
3d7 3d5 :2 0 7d
:3 0 69 :2 0 83
:4 0 214 3da 3dc
:3 0 3d8 3de 3dd
:3 0 3e2 3e3 :5 0
3c1 3cb 0 217
0 3e1 :2 0 3e5
21f 3e7 353 39f
0 3e8 0 3e5
0 3e8 221 0
6eb 2b :3 0 84
:2 0 224 3ea 3eb
:3 0 2f :3 0 84
:2 0 226 3ee 3ef
:3 0 3ec 3f1 3f0
:2 0 2b :3 0 85
:2 0 3f3 3f4 0
3ff 31 :3 0 16
:2 0 3f6 3f7 0
3ff 2f :3 0 86
:2 0 3f9 3fa 0
3ff 33 :3 0 16
:2 0 3fc 3fd 0
3ff 228 400 3f2
3ff 0 401 22d
0 6eb 41 :3 0
87 :4 0 402 403
0 6eb 63 :3 0
47 :3 0 4e :2 0
15 :2 0 22f 405
409 69 :2 0 88
:4 0 235 40b 40d
:3 0 41 :3 0 89
:4 0 40f 410 0
412 238 413 40e
412 0 414 23a
0 6eb 44 :3 0
69 :2 0 71 :4 0
23e 416 418 :3 0
56 :3 0 8a :4 0
8b :2 0 41 :3 0
241 41c 41e :3 0
8b :2 0 40 :3 0
244 420 422 :3 0
8b :2 0 3a :3 0
247 424 426 :3 0
8b :2 0 4f :3 0
24a 428 42a :3 0
8b :2 0 59 :3 0
24d 42c 42e :3 0
8b :2 0 8c :4 0
250 430 432 :3 0
41a 433 0 435
253 452 56 :3 0
8d :4 0 8b :2 0
41 :3 0 255 438
43a :3 0 8b :2 0
40 :3 0 258 43c
43e :3 0 8b :2 0
3a :3 0 25b 440
442 :3 0 8b :2 0
4f :3 0 25e 444
446 :3 0 8b :2 0
59 :3 0 261 448
44a :3 0 8b :2 0
8c :4 0 264 44c
44e :3 0 436 44f
0 451 267 453
419 435 0 454
0 451 0 454
269 0 6eb 7
:3 0 73 :2 0 26c
456 457 :3 0 8e
:3 0 f :3 0 56
:3 0 8f :3 0 2
:3 0 45d 4 :3 0
45f 47 :3 0 461
7 :3 0 463 45a
45b 466 26e 465
:2 0 468 273 477
8e :3 0 f :3 0
56 :3 0 8f :3 0
2 :3 0 46d 4
:3 0 46f 47 :3 0
471 46a 46b 474
275 473 :2 0 476
279 478 458 468
0 479 0 476
0 479 27b 0
6eb 90 :3 0 f
:3 0 34 :3 0 55
:3 0 23 :3 0 24
:3 0 25 :3 0 26
:3 0 27 :3 0 3f
:3 0 5d :4 0 486
:2 0 5ba 47b 487
:3 0 27e :3 0 91
:3 0 f :3 0 92
:3 0 489 48a :4 0
48b :3 0 5ba 3f
:3 0 65 :2 0 16
:2 0 28a 48e 490
:3 0 5d :3 0 69
:2 0 93 :4 0 28f
493 495 :3 0 491
497 496 :2 0 1c
:3 0 16 :2 0 499
49a 0 4a3 60
:3 0 3f :3 0 49c
49d 0 4a3 1a
:3 0 16 :2 0 49f
4a0 0 4a3 94
:3 0 292 59a 3f
:3 0 65 :2 0 16
:2 0 298 4a5 4a7
:3 0 1c :3 0 3f
:3 0 4a9 4aa 0
4b2 1a :3 0 16
:2 0 4ac 4ad 0
4b2 60 :3 0 16
:2 0 4af 4b0 0
4b2 29b 4b3 4a8
4b2 0 59c 27
:3 0 69 :2 0 16
:2 0 2a1 4b5 4b7
:3 0 1a :3 0 25
:3 0 95 :2 0 26
:3 0 2a4 4bb 4bd
:3 0 4b9 4be 0
4c4 1c :3 0 16
:2 0 4c0 4c1 0
4c4 94 :3 0 2a7
596 23 :3 0 65
:2 0 16 :2 0 2ac
4c6 4c8 :3 0 24
:3 0 69 :2 0 16
:2 0 2b1 4cb 4cd
:3 0 4c9 4cf 4ce
:2 0 4d0 :2 0 23
:3 0 69 :2 0 16
:2 0 2b6 4d3 4d5
:3 0 24 :3 0 65
:2 0 16 :2 0 2bb
4d8 4da :3 0 4d6
4dc 4db :2 0 4dd
:2 0 4d1 4df 4de
:2 0 1a :3 0 16
:2 0 4e1 4e2 0
4eb 1c :3 0 25
:3 0 95 :2 0 26
:3 0 2be 4e6 4e8
:3 0 4e4 4e9 0
4eb 2c1 4ec 4e0
4eb 0 598 23
:3 0 24 :3 0 96
:2 0 2c6 4ef 4f0
:3 0 51 :3 0 97
:4 0 4f2 4f3 0
4fb 1b :3 0 23
:3 0 4f5 4f6 0
4fb 1a :3 0 25
:3 0 4f8 4f9 0
4fb 2c9 506 51
:3 0 98 :4 0 4fc
4fd 0 505 1b
:3 0 24 :3 0 4ff
500 0 505 1a
:3 0 26 :3 0 502
503 0 505 2cd
507 4f1 4fb 0
508 0 505 0
508 2d1 0 595
44 :3 0 69 :2 0
71 :4 0 2d6 50a
50c :3 0 58 :3 0
99 :4 0 8b :2 0
4f :3 0 2d9 510
512 :3 0 8b :2 0
51 :3 0 2dc 514
516 :3 0 8b :2 0
9a :4 0 2df 518
51a :3 0 50e 51b
0 51d 2e2 52e
58 :3 0 9b :4 0
8b :2 0 4f :3 0
2e4 520 522 :3 0
8b :2 0 51 :3 0
2e7 524 526 :3 0
8b :2 0 9a :4 0
2ea 528 52a :3 0
51e 52b 0 52d
2ed 52f 50d 51d
0 530 0 52d
0 530 2ef 0
595 8e :3 0 12
:3 0 58 :3 0 8f
:3 0 4 :3 0 535
2 :3 0 537 55
:3 0 539 47 :3 0
53b 532 533 53e
2f2 53d :2 0 595
90 :3 0 12 :3 0
1d :3 0 1e :3 0
1f :4 0 546 :2 0
58e 541 547 :3 0
2f7 :3 0 91 :3 0
12 :3 0 92 :3 0
549 54a :4 0 54b
:3 0 58e 1b :3 0
9c :2 0 16 :2 0
2fd 54e 550 :3 0
1d :3 0 1b :3 0
9d :2 0 302 554
555 :3 0 1a :3 0
1a :3 0 95 :2 0
1f :3 0 305 559
55b :3 0 557 55c
0 55e 308 578
1a :3 0 1a :3 0
95 :2 0 1b :3 0
9e :2 0 1e :3 0
30a 563 565 :3 0
566 :2 0 30d 561
568 :3 0 55f 569
0 577 1c :3 0
1d :3 0 9f :2 0
1b :3 0 310 56d
56f :3 0 570 :2 0
9e :2 0 1e :3 0
313 572 574 :3 0
56b 575 0 577
316 579 556 55e
0 57a 0 577
0 57a 319 0
57b 31c 584 1c
:3 0 1c :3 0 95
:2 0 1f :3 0 31e
57e 580 :3 0 57c
581 0 583 321
585 551 57b 0
586 0 583 0
586 323 0 58e
1b :3 0 1b :3 0
9f :2 0 1d :3 0
326 589 58b :3 0
587 58c 0 58e
329 590 90 :4 0
58e :4 0 595 a0
:3 0 12 :4 0 594
:2 0 595 592 0
32e 597 4b8 4c4
0 598 0 595
0 598 334 0
599 338 59b 498
4a3 0 59c 0
599 0 59c 33a
0 5ba 17 :3 0
17 :3 0 95 :2 0
1a :3 0 33e 59f
5a1 :3 0 59d 5a2
0 5ba 18 :3 0
18 :3 0 95 :2 0
1c :3 0 341 5a6
5a8 :3 0 5a4 5a9
0 5ba 61 :3 0
6b :3 0 61 :3 0
16 :2 0 344 5ac
5af 95 :2 0 6b
:3 0 60 :3 0 16
:2 0 347 5b2 5b5
34a 5b1 5b7 :3 0
5ab 5b8 0 5ba
34d 5bc 90 :4 0
5ba :4 0 6eb a0
:3 0 f :4 0 5c0
:2 0 6eb 5be 0
62 :3 0 61 :3 0
9e :2 0 5b :3 0
5c4 :2 0 354 5c3
5c6 :3 0 a1 :2 0
a2 :2 0 357 5c8
5ca :3 0 5cb :2 0
5c1 5cc 0 6eb
28 :3 0 28 :3 0
95 :2 0 17 :3 0
9e :2 0 2b :3 0
5d3 :2 0 35a 5d2
5d5 :3 0 a1 :2 0
a2 :2 0 35d 5d7
5d9 :3 0 5da :2 0
360 5d0 5dc :3 0
95 :2 0 18 :3 0
9e :2 0 2f :3 0
5e1 :2 0 363 5e0
5e3 :3 0 a1 :2 0
a2 :2 0 366 5e5
5e7 :3 0 5e8 :2 0
369 5de 5ea :3 0
95 :2 0 6b :3 0
62 :3 0 16 :2 0
36c 5ed 5f0 36f
5ec 5f2 :3 0 5ce
5f3 0 6eb c
:3 0 18 :3 0 9e
:2 0 2f :3 0 5f8
:2 0 372 5f7 5fa
:3 0 a1 :2 0 a2
:2 0 375 5fc 5fe
:3 0 5ff :2 0 95
:2 0 6b :3 0 62
:3 0 16 :2 0 378
602 605 37b 601
607 :3 0 5f5 608
0 6eb d :3 0
17 :3 0 9e :2 0
2b :3 0 60d :2 0
37e 60c 60f :3 0
a1 :2 0 a2 :2 0
381 611 613 :3 0
614 :2 0 60a 615
0 6eb 3b :3 0
65 :2 0 16 :2 0
386 618 61a :3 0
4 :3 0 3d :3 0
9c :2 0 38b 61e
61f :3 0 3d :3 0
a3 :3 0 69 :3 0
38e 622 625 392
623 627 :3 0 620
629 628 :2 0 62a
:2 0 61b 62c 62b
:2 0 6b :3 0 28
:3 0 16 :2 0 395
62e 631 a4 :2 0
16 :2 0 39a 633
635 :3 0 62d 637
636 :2 0 28 :3 0
3b :3 0 96 :2 0
39f 63b 63c :3 0
28 :3 0 3b :3 0
63e 63f 0 641
3a2 671 3c :3 0
28 :3 0 642 643
0 670 28 :3 0
16 :2 0 645 646
0 670 a5 :3 0
3c :3 0 3b :3 0
65 :2 0 90 :3 0
3a6 64b 64d :3 0
64e 660 28 :3 0
28 :3 0 95 :2 0
3b :3 0 3a9 652
654 :3 0 650 655
0 65e 3c :3 0
3c :3 0 9f :2 0
3b :3 0 3ac 659
65b :3 0 657 65c
0 65e 3af 660
90 :3 0 64f 65e
:4 0 670 3c :3 0
a4 :2 0 16 :2 0
3b4 662 664 :3 0
28 :3 0 28 :3 0
95 :2 0 3b :3 0
3b7 668 66a :3 0
666 66b 0 66d
3ba 66e 665 66d
0 66f 3bc 0
670 3be 672 63d
641 0 673 0
670 0 673 3c3
0 674 3c6 675
638 674 0 676
3c8 0 6eb 8
:3 0 17 :3 0 677
678 0 6eb b
:3 0 18 :3 0 67a
67b 0 6eb 31
:3 0 95 :2 0 33
:3 0 3ca 67e 680
:3 0 681 :2 0 65
:2 0 16 :2 0 3cf
683 685 :3 0 28
:3 0 65 :2 0 31
:3 0 95 :2 0 33
:3 0 3d2 68a 68c
:3 0 68d :2 0 3d7
688 68f :3 0 686
691 690 :2 0 28
:3 0 31 :3 0 95
:2 0 33 :3 0 3da
695 697 :3 0 698
:2 0 693 699 0
69b 3dd 69c 692
69b 0 69d 3df
0 6eb 49 :3 0
69 :2 0 6e :4 0
3e3 69f 6a1 :3 0
49 :3 0 84 :2 0
3e6 6a4 6a5 :3 0
6a2 6a7 6a6 :2 0
6a8 :2 0 7 :3 0
84 :2 0 3e8 6ab
6ac :3 0 6a9 6ae
6ad :2 0 28 :3 0
9f :2 0 a6 :3 0
28 :3 0 3ea 6b2
6b4 3ec 6b1 6b6
:3 0 6b7 :2 0 65
:2 0 16 :2 0 3f1
6b9 6bb :3 0 28
:3 0 a7 :3 0 28
:3 0 3f4 6be 6c0
6bd 6c1 0 6c3
3f6 6c4 6bc 6c3
0 6c5 3f8 0
6c6 3fa 6d6 7
:3 0 84 :2 0 3fc
6c8 6c9 :3 0 28
:3 0 a8 :3 0 28
:3 0 15 :2 0 3fe
6cc 6cf 6cb 6d0
0 6d2 401 6d3
6ca 6d2 0 6d4
403 0 6d5 405
6d7 6af 6c6 0
6d8 0 6d5 0
6d8 407 0 6eb
e :3 0 28 :3 0
6d9 6da 0 6eb
37 :3 0 69 :2 0
77 :4 0 40c 6dd
6df :3 0 e :3 0
16 :2 0 9f :2 0
e :3 0 40f 6e3
6e5 :3 0 6e1 6e6
0 6e8 412 6e9
6e0 6e8 0 6ea
414 0 6eb 416
6f4 a9 :4 0 6ee
43f 6f0 441 6ef
6ee :2 0 6f1 443
:2 0 6f4 1 :3 0
445 6f4 6f3 6eb
6f1 :6 0 6f5 :2 0
1 2c 6f4 6f8
:3 0 6f7 6f5 6f9
:8 0 
47a
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
17 1 1c 1
21 1 26 9
5 9 d 11
16 1b 20 25
2a 1 2e 1
35 2 3e 3f
1 3c 2 47
48 1 45 2
50 51 1 4e
2 59 5a 1
57 2 62 63
1 60 2 6b
6c 1 69 2
74 75 1 72
2 7d 7e 1
7b 2 86 87
1 84 2 8f
90 1 8d 1
98 1 96 2
a0 a1 1 9e
2 a9 aa 1
a7 2 b2 b3
1 b0 2 bb
bc 1 b9 2
c4 c5 1 c2
2 cd ce 1
cb 1 d4 1
df 1 ea 1
f5 1 100 1
10a 1 117 1
115 2 11f 120
1 11d 2 128
129 1 126 1
12f 1 136 1
134 2 13e 13f
1 13c 1 147
1 145 1 14f
1 14d 1 155
1 15f 1 16b
1 169 1 171
1 17c 1 189
1 187 1 191
1 18f 1 199
1 197 1 1a1
1 19f 1 1a9
1 1a7 1 1b1
1 1af 1 1b9
1 1b7 1 1c1
1 1bf 1 1c9
1 1c7 1 1cf
1 1d9 2 1e5
1e6 1 1e3 2
1ee 1ef 1 1ec
2 1f7 1f8 1
1f5 3 1fe 1ff
200 1 205 3
202 203 204 3
212 213 214 1
21c 1 220 2
21e 220 1 224
1 228 3 22e
22f 230 1 232
2 22b 232 3
238 239 23a 1
23c 2 235 23c
2 242 243 1
247 2 245 247
1 227 1 253
2 251 253 1
258 1 25a 2
250 25b 1 25d
1 273 2 271
273 1 278 1
27a 1 27f 1
285 1 287 3
28a 28b 28c 1
290 2 28e 290
3 298 299 29a
2 295 29d 1
2a0 1 2a4 1
2a8 2 2a7 2a8
2 2ad 2ae 2
2b2 2b3 1 2a3
1 2bf 2 2bd
2bf 1 2c2 1
2c5 1 2c9 2
2c8 2c9 2 2ce
2cf 2 2d3 2d4
1 2c4 1 2dd
1 2df 1 2e2
1 2e7 2 2e5
2e7 1 2e1 1
2ee 2 2f0 2f1
2 2bc 2f2 2
2f4 2f5 1 2f9
2 2f7 2f9 1
2fe 1 302 2
304 305 1 30c
2 30a 30c 1
311 1 313 1
315 1 318 1
31c 2 31b 31c
1 317 1 329
1 32d 1 332
2 330 332 1
33e 2 33d 33e
1 344 1 32c
1 351 2 34f
351 2 355 356
2 35a 35b 2
35f 360 2 364
365 2 36a 36b
2 36f 370 7
358 35d 362 367
368 36d 374 1
37d 1 382 2
380 382 1 38e
2 38d 38e 1
394 7 376 377
378 379 37a 37b
37c 1 39e 2
3a1 3a2 2 3a6
3a7 2 3ab 3ac
2 3b0 3b1 2
3b6 3b7 2 3bb
3bc 7 3a4 3a9
3ae 3b3 3b4 3b9
3c0 1 3c9 1
3ce 2 3cc 3ce
1 3db 2 3d9
3db 7 3c2 3c3
3c4 3c5 3c6 3c7
3c8 1 3e4 2
3e6 3e7 1 3e9
1 3ed 4 3f5
3f8 3fb 3fe 1
400 3 406 407
408 1 40c 2
40a 40c 1 411
1 413 1 417
2 415 417 2
41b 41d 2 41f
421 2 423 425
2 427 429 2
42b 42d 2 42f
431 1 434 2
437 439 2 43b
43d 2 43f 441
2 443 445 2
447 449 2 44b
44d 1 450 2
452 453 1 455
4 45e 460 462
464 1 467 3
46e 470 472 1
475 2 477 478
9 47c 47d 47e
47f 480 481 482
483 484 1 48f
2 48d 48f 1
494 2 492 494
3 49b 49e 4a1
1 4a6 2 4a4
4a6 3 4ab 4ae
4b1 1 4b6 2
4b4 4b6 2 4ba
4bc 2 4bf 4c2
1 4c7 2 4c5
4c7 1 4cc 2
4ca 4cc 1 4d4
2 4d2 4d4 1
4d9 2 4d7 4d9
2 4e5 4e7 2
4e3 4ea 1 4ee
2 4ed 4ee 3
4f4 4f7 4fa 3
4fe 501 504 2
506 507 1 50b
2 509 50b 2
50f 511 2 513
515 2 517 519
1 51c 2 51f
521 2 523 525
2 527 529 1
52c 2 52e 52f
4 536 538 53a
53c 3 542 543
544 1 54f 2
54d 54f 1 553
2 552 553 2
558 55a 1 55d
2 562 564 2
560 567 2 56c
56e 2 571 573
2 56a 576 2
578 579 1 57a
2 57d 57f 1
582 2 584 585
2 588 58a 4
545 54c 586 58d
5 508 530 53f
590 593 3 596
4ec 597 1 598
3 59a 4b3 59b
2 59e 5a0 2
5a5 5a7 2 5ad
5ae 2 5b3 5b4
2 5b0 5b6 6
485 48c 59c 5a3
5aa 5b9 2 5c2
5c5 2 5c7 5c9
2 5d1 5d4 2
5d6 5d8 2 5cf
5db 2 5df 5e2
2 5e4 5e6 2
5dd 5e9 2 5ee
5ef 2 5eb 5f1
2 5f6 5f9 2
5fb 5fd 2 603
604 2 600 606
2 60b 60e 2
610 612 1 619
2 617 619 1
61d 2 61c 61d
1 624 1 626
2 621 626 2
62f 630 1 634
2 632 634 1
63a 2 639 63a
1 640 1 64a
2 649 64a 2
651 653 2 658
65a 2 656 65d
1 663 2 661
663 2 667 669
1 66c 1 66e
4 644 647 660
66f 2 671 672
1 673 1 675
2 67d 67f 1
684 2 682 684
2 689 68b 1
68e 2 687 68e
2 694 696 1
69a 1 69c 1
6a0 2 69e 6a0
1 6a3 1 6aa
1 6b3 2 6b0
6b5 1 6ba 2
6b8 6ba 1 6bf
1 6c2 1 6c4
1 6c5 1 6c7
2 6cd 6ce 1
6d1 1 6d3 1
6d4 2 6d6 6d7
1 6de 2 6dc
6de 2 6e2 6e4
1 6e7 1 6e9
28 20c 20f 217
21a 25e 261 264
267 26a 26d 270
27b 27e 288 2f6
306 309 314 324
327 34e 3e8 401
404 414 454 479
5bc 5bf 5cd 5f4
609 616 676 679
67c 69d 6d8 6db
6ea 1 6ed 1
6ec 1 6f0 34
33 3a 43 4c
55 5e 67 70
79 82 8b 94
9c a5 ae b7
c0 c9 d2 dd
e8 f3 fe 108
113 11b 124 12d
132 13a 143 14b
153 15d 167 16f
17a 185 18d 195
19d 1a5 1ad 1b5
1bd 1c5 1cd 1d7
1e1 1ea 1f3 1fc

1
4
0 
6f8
0
1
14
4
3e
0 1 2 1 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
145 1 0
3c 1 0
21 1 0
100 1 0
6 1 0
4e 1 0
45 1 0
b9 1 0
e 1 0
10a 1 0
1b7 1 0
1c7 1 0
169 1 0
84 1 0
b0 1 0
26 1 0
2 1 0
12 1 0
171 1 0
72 1 0
1a7 1 0
1ec 1 0
8d 1 0
19f 1 0
17c 1 0
cb 1 0
96 1 0
a7 1 0
57 1 0
1af 1 0
12f 1 0
c2 1 0
115 1 0
1c 1 0
1d9 1 0
9e 1 0
126 1 0
d4 1 0
a 1 0
187 1 0
155 1 0
17 1 0
7b 1 0
69 1 0
134 1 0
60 1 0
1e3 1 0
14d 1 0
11d 1 0
ea 1 0
1 0 1
2e 1 0
35 1 0
1f5 1 0
13c 1 0
18f 1 0
197 1 0
1cf 1 0
15f 1 0
df 1 0
1bf 1 0
f5 1 0
0

/
/* ------this functions is for Stamp Duty State - Capital -- */
CREATE OR REPLACE PROCEDURE GetCalStampDutyState wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
ba
2 :e:
1GETCALSTAMPDUTYSTATE:
1ICLIENTCD:
1VARCHAR2:
1IDATE:
1DATE:
1ISETTYPE:
1ISCRIPCD:
1XJOBBING:
1OUT:
1NUMBER:
1XDELV:
1RETNSTAMP_DELV:
1RETNSTAMP_JOBB:
1ISTAMP:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1C2:
1VTOTSTAMP:
115:
12:
10:
1VTOTJOBBING:
1VTOTDELV:
1VPOS:
1VJOBBING:
118:
1VSPREAD:
1VDELV:
1VQTY:
1VRATE:
1VVAL:
1SQL88:
13000:
1:
1VPURQTY:
1VSALEQTY:
1VPURVAL:
1VSALEVAL:
1VNETQTY:
1VSTAMP:
17:
1VJOBBRATE:
1STAMPDUTYMASTER:
1STAMPJOBB:
1TYPE:
1VDELVRATE:
1STAMPDELV:
1VJOBBRATE_OLD:
1VDELVRATE_OLD:
1VJOBBMAX:
1STAMPJOBBMAX:
1VDELVMAX:
1VSETTNO:
1SETTFILE:
1SETTNO:
1XCPFLAG:
1PARTYMST:
1STAMPAPPLY:
1SQLSCRIP:
1VMULTIPLEOF:
1VCAL:
1VMULTIPLEOF_EFFDATE:
1SQLSETTNO:
1100:
1SQLRATE:
1VNWBO_TURNOVER:
1SQLSHPH:
1SQLBA:
1VBRANCH:
1BRANCHIND:
1LSTAMPDUTY_RATE:
1PARA:
1STAMPDUTY_RATE:
1VCOUNT:
110:
1VSETTYPE:
1LSTAMPDUTYROUND:
1STAMPDUTYROUNDCAP:
1XSTAMPROUND:
1XSTAMPMIN:
1STAMPMIN:
1LSTAMPDUTYONAUCTION:
1STAMPDUTYONAUCTION:
1VSTN:
11:
1SQL1:
1200:
1SQL3:
1NCTR:
1XDUMMY:
1ISCRIP:
16:
1SQLSTATEMENT:
14000:
1SQLSTATEMENT2:
1VSTATE:
1STATECODE:
1SQLIGNORE:
130:
1VBONDPER:
1BONDPER:
1VBONDTYPE:
1SHAREMST:
1BONDTYPE:
1VDELV_BOND:
1VTOTDELV_BOND:
1VSTAMP_DELV_BOND:
1SUBSTR:
1LENGTH:
1>:
1COUNT:
1SETTLETYPE:
1STATION:
1=:
1SETTTYPE:
1NVL:
1IGNORESTAMPDUTY:
1N:
1Y:
1 and 1=2 :
1trn_netrate:
1M:
1trn_mktrate:
1IS NOT NULL:
1 and trn_scrip=::iscripcd :
13:
1PAR_CODE:
1P:
1 and trn_delvsettno not like 'NL%':
1 and (trn_carryflag !='Y' or trn_carryflag is null):
1 and trn_delvsettno=::vsettype :
1!=:
1BA:
1NA:
1MA:
1 and substr(trn_delvsettno,1,1)=::vsettype :
1 and substr(trn_delvsettno,1,2)=::vsettype :
1 and substr(trn_delvsettno,1,2)=substr(::vsettype,1,2) :
1 and nvl(trn_source,'$$') not in ('SH','PS'):
1DEF:
1$:
1DATEFROM:
1DATETO:
1CLIENTCODE:
1STAMPDELVMAX:
1MULTIPLEOF:
1MULTIPLEOF_EFFDATE:
131-DEC-2050:
1STAMPROUNDOFF:
1GOVESEC:
1IS NULL:
1.002:
1.01:
1 and substr(trn_delvsettno,2,2)= ::vsettype :
1 and substr(trn_delvsettno,1,2) = substr(::vsettype,1,2) :
1select trn_delvsettno,trn_scrip,sum(trn_pur),sum(trn_sale),:n		 sum(trn_pur*t+
1rn_mktrate), sum(trn_sale*trn_mktrate), sum(trn_qty),:n		 sum(decode(substr(t+
1rn_delvsettno,1,2),:n           'NW',abs(trn_qty)*trn_mktrate,:n           'B+
1O',abs(trn_qty)*trn_mktrate,:n           'MW',abs(trn_qty)*trn_mktrate,:n    +
1       decode(bondtype,'GOVT',abs(trn_qty)*trn_mktrate,0))),:n           uppe+
1r(bondtype) :n	from 	 trnmast,sharemst:n	where 	 trn_clientcd=::iclientcd and+
1 trn_date=::idate and trn_scrip=sh_code :n             and decode(nvl(stamp_a+
1pply,'Y'),'Y','OK','ER')='OK'	:n             and trn_trntype not in ('X','*',+
1'M','B') :n	:
1||:
1:n	group by trn_delvsettno,trn_clientcd,trn_date,trn_scrip,bondtype :n	order +
1by 1,2:
1select trn_delvsettno,trn_scrip,sum(trn_pur),sum(trn_sale),:n		 sum(trn_pur*t+
1rn_netrate),sum(trn_sale*trn_netrate),sum(trn_qty),:n      sum(decode(substr(+
1trn_delvsettno,1,2),:n           'NW',abs(trn_qty)*trn_mktrate,:n           '+
1BO',abs(trn_qty)*trn_mktrate,:n           'MW',abs(trn_qty)*trn_mktrate,:n   +
1        decode(bondtype,'GOVT',abs(trn_qty)*trn_mktrate,0))),:n           upp+
1er(bondtype)               :n	from 	 trnmast,sharemst:n	where 	 trn_clientcd=+
1::iclientcd and trn_date=::idate and trn_scrip=sh_code :n             and dec+
1ode(nvl(stamp_apply,'Y'),'Y','OK','ER')='OK':n		     and trn_trntype not in (+
1'X','*','M','B') 		 :n	:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1GOVT:
1ELSIF:
1+:
1<:
1 and trn_qty<0:
1 and trn_qty>0:
1select abs(trn_qty),trn_mktrate,abs(trn_qty)*trn_mktrate :n						from trnmast+
1 where trn_date= ::idate and trn_clientcd=::iclientcd:n					        and trn_s+
1crip=::iscrip and trn_trntype not in ('X','*','M','B','Y'):n						:
1:n						order by trn_slno:
1select abs(trn_qty),trn_netrate,abs(trn_qty)*trn_netrate :n						from trnmast+
1 where trn_date= ::idate and trn_clientcd=::iclientcd:n					        and trn_s+
1crip=::iscrip and trn_trntype not in ('X','*','M','B','Y'):n						:
1>=:
1<=:
1*:
1-:
1CLOSE:
1/:
1TO_DATE:
1WHILE:
1TRUNC:
1CEIL:
1ROUND:
1NO_DATA_FOUND:
0

0
0
7ff
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 :2 a0 6b 1c 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 :2 a0 6b :2 a0 f 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a3 :2 a0 6b :2 a0 f 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 :3 a0 ac :4 a0 b2
ee ac e5 d0 b2 e9 :2 a0 d
:3 a0 :2 51 a5 b d a0 6e d
:2 a0 a5 b 7e 51 b4 2e a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
a0 :2 51 a5 b b4 2e :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 6e d b7
19 3c b7 19 3c a0 51 d
a0 51 d a0 51 d a0 51
d a0 51 d a0 51 d a0
6e d a0 7e 6e b4 2e a0
6e d b7 19 3c a0 6e d
a0 7e b4 2e a0 6e d b7
19 3c :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d :3 a0 :2 51 a5
b d b7 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 6e
a5 b 3e :2 6e 5 48 a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 6e a5 b 3e
:2 6e 5 48 a 10 ac e5 d0
b2 e9 b7 a0 ac :2 a0 b2 ee
51 7e 51 b4 2e ac e5 d0
b2 e9 b7 :2 19 3c b7 :2 19 3c
a0 7e 6e b4 2e a0 6e d
b7 a0 6e d b7 :2 19 3c a0
6e d :2 a0 a5 b 7e 51 b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e a 10 :2 a0 :2 51 a5 b 7e
6e b4 2e a 10 :2 a0 :2 51 a5
b 7e 6e b4 2e a 10 a0
6e d b7 19 3c :2 a0 a5 b
7e 51 b4 2e :2 a0 :2 51 a5 b
7e 6e b4 2e a 10 :2 a0 :2 51
a5 b 7e 6e b4 2e a 10
:2 a0 :2 51 a5 b 7e 6e b4 2e
a 10 a0 6e d b7 19 3c
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
52 10 :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 5a a0 7e 6e
b4 2e a 10 a0 6e d :2 a0
:2 51 a5 b 7e 6e b4 2e :2 a0
a5 b 7e 51 b4 2e a 10
a0 6e d b7 19 3c b7 19
3c a0 6e d a0 7e 6e b4
2e a0 6e d b7 19 3c :2 a0
6e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 51 d a0 d2 9f ac :2 a0
b2 ee a0 7e 6e b4 2e a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 51
a5 b :2 a0 51 a5 b :2 a0 51
a5 b :2 a0 51 a5 b :3 a0 6e
a5 b :2 a0 6e a5 b :4 a0 a5
b a0 b9 ac :a a0 b2 ee a0
7e 6e b4 2e a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 :2 a0 d
:2 a0 d b7 19 3c a0 7e b4
2e :2 a0 d b7 19 3c a0 7e
b4 2e a0 7e b4 2e 52 10
a0 51 d a0 51 d a0 51
d a0 51 d b7 19 3c a0
6e d :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 :2 a0 :2 51 a5 b
7e 6e b4 2e 52 10 a0 6e
d :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 a5 b 7e 51 b4 2e
a 10 a0 6e d b7 19 3c
b7 19 3c a0 6e d a0 7e
6e b4 2e a0 6e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e d b7 a0 6e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e d b7 :2 19 3c a0 7e b4
2e :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :b a0 e9 d3 5 :3 a0 f 2b
a0 7e 51 b4 2e a0 7e 6e
b4 2e a 10 a0 51 d :2 a0
d a0 51 d a0 b7 a0 7e
51 b4 2e :2 a0 d a0 51 d
b7 19 a0 7e 51 b4 2e :2 a0
7e a0 b4 2e d a0 51 d
a0 b7 a0 7e 51 b4 2e a0
7e 51 b4 2e a 10 5a a0
7e 51 b4 2e a0 7e 51 b4
2e a 10 5a 52 10 a0 51
d :2 a0 7e a0 b4 2e d b7
19 :2 a0 7e b4 2e a0 6e d
:2 a0 d :2 a0 d b7 a0 6e d
:2 a0 d :2 a0 d b7 :2 19 3c a0
7e 6e b4 2e a0 6e 7e a0
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e 6e b4 2e d b7
a0 6e 7e a0 b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d b7 :2 19 3c :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d :5 a0 e9 d3 5 :3 a0 f 2b
a0 7e 51 b4 2e :2 a0 7e b4
2e :2 a0 7e a0 b4 2e d b7
:2 a0 7e a0 7e a0 b4 2e 5a
b4 2e d :2 a0 7e a0 b4 2e
5a 7e a0 b4 2e d b7 :2 19
3c b7 :2 a0 7e a0 b4 2e d
b7 :2 19 3c :2 a0 7e a0 b4 2e
d b7 a0 47 :2 a0 e9 c1 b7
:2 19 3c b7 :2 19 3c :2 a0 7e a0
b4 2e d :2 a0 7e a0 b4 2e
d :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d b7 a0 47
:2 a0 e9 c1 :2 a0 7e a0 5a b4
2e 7e 51 b4 2e 5a d :2 a0
7e a0 7e a0 5a b4 2e 7e
51 b4 2e 5a b4 2e 7e a0
7e a0 5a b4 2e 7e 51 b4
2e 5a b4 2e 7e a0 b4 2e
d :2 a0 7e a0 5a b4 2e 7e
51 b4 2e :2 5a 7e a0 b4 2e
d :2 a0 7e a0 5a b4 2e 7e
51 b4 2e 5a d a0 7e 51
b4 2e :2 a0 7e b4 2e :2 a0 7e
4d a5 b b4 2e 52 10 5a
a 10 :2 a0 51 a5 b 7e 51
b4 2e a 10 :2 a0 7e b4 2e
:2 a0 d b7 :2 a0 d a0 51 d
:3 a0 7e a0 b4 2e 82 :2 a0 7e
a0 b4 2e d :2 a0 7e a0 b4
2e d b7 a0 47 :2 a0 51 a5
b 7e 51 b4 2e :2 a0 7e a0
b4 2e d b7 19 3c b7 :2 19
3c b7 19 3c :2 a0 d :2 a0 d
a0 7e a0 b4 2e 5a 7e 51
b4 2e a0 7e a0 7e a0 b4
2e 5a b4 2e a 10 :2 a0 7e
a0 b4 2e 5a d b7 :2 a0 7e
b4 2e a0 7e 51 b4 2e a
10 :2 a0 d b7 19 3c b7 :2 19
3c a0 7e 6e b4 2e a0 7e
b4 2e 52 10 5a a0 7e b4
2e a 10 a0 7e :2 a0 a5 b
b4 2e 5a 7e 51 b4 2e :3 a0
a5 b d b7 19 3c b7 a0
7e b4 2e :3 a0 51 a5 b d
b7 19 3c b7 :2 19 3c :2 a0 d
a0 7e 6e b4 2e a0 51 7e
a0 b4 2e d b7 19 3c b7
a0 4f b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
7ff
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6f 67 6b 55 76 87
7f 83 52 8e 9b 93 97 7e
a2 b3 ab af 7b ba c7 bf
c3 aa ce a7 d3 d7 f7 df
e3 e7 ea f2 de 117 102 106
db 10a 112 101 13a 122 fe 126
129 12a 132 135 121 15d 145 11e
149 14c 14d 155 158 144 180 168
141 16c 16f 170 178 17b 167 1a3
18b 164 18f 192 193 19b 19e 18a
1c6 1ae 187 1b2 1b5 1b6 1be 1c1
1ad 1e9 1d1 1aa 1d5 1d8 1d9 1e1
1e4 1d0 20c 1f4 1cd 1f8 1fb 1fc
204 207 1f3 22f 217 1f0 21b 21e
21f 227 22a 216 252 23a 213 23e
241 242 24a 24d 239 275 25d 236
261 264 265 26d 270 25c 297 280
259 284 285 28d 292 27f 2ba 2a2
27c 2a6 2a9 2aa 2b2 2b5 2a1 2dd
2c5 29e 2c9 2cc 2cd 2d5 2d8 2c4
300 2e8 2c1 2ec 2ef 2f0 2f8 2fb
2e7 323 30b 2e4 30f 312 313 31b
31e 30a 346 32e 307 332 335 336
33e 341 32d 369 351 32a 355 358
359 361 364 350 399 374 378 34d
37c 380 384 389 391 394 373 3c9
3a4 3a8 370 3ac 3b0 3b4 3b9 3c1
3c4 3a3 3f9 3d4 3d8 3a0 3dc 3e0
3e4 3e9 3f1 3f4 3d3 429 404 408
3d0 40c 410 414 419 421 424 403
459 434 438 400 43c 440 444 449
451 454 433 489 464 468 430 46c
470 474 479 481 484 463 4b6 494
498 460 49c 4a0 4a4 4a9 4b1 493
4e8 4c1 4c5 490 4c9 4cd 4d1 4d6
4de 4e3 4c0 50a 4f3 4bd 4f7 4f8
500 505 4f2 52d 515 4ef 519 51c
51d 525 528 514 550 538 511 53c
53f 540 548 54b 537 56c 55b 55f
567 534 58d 573 577 57a 57b 583
588 55a 5af 598 557 59c 59d 5a5
5aa 597 5d2 5ba 594 5be 5c1 5c2
5ca 5cd 5b9 5f4 5dd 5b6 5e1 5e2
5ea 5ef 5dc 616 5ff 5d9 603 604
60c 611 5fe 643 621 625 5fb 629
62d 631 636 63e 620 670 64e 652
61d 656 65a 65e 663 66b 64d 690
67b 64a 67f 680 688 68b 67a 6b2
69b 677 69f 6a0 6a8 6ad 69a 6e4
6bd 6c1 697 6c5 6c9 6cd 6d2 6da
6df 6bc 716 6ef 6f3 6b9 6f7 6fb
6ff 704 70c 711 6ee 743 721 725
6eb 729 72d 731 736 73e 720 775
74e 752 71d 756 75a 75e 763 76b
770 74d 797 780 74a 784 785 78d
792 77f 7b9 7a2 77c 7a6 7a7 7af
7b4 7a1 7db 7c4 79e 7c8 7c9 7d1
7d6 7c3 7fb 7e6 7c0 7ea 7eb 7f3
7f6 7e5 81d 806 7e2 80a 80b 813
818 805 83f 828 802 82c 82d 835
83a 827 861 84a 824 84e 84f 857
85c 849 883 86c 846 870 871 879
87e 86b 8b0 88e 892 868 896 89a
89e 8a3 8ab 88d 8d2 8bb 88a 8bf
8c0 8c8 8cd 8ba 8ff 8dd 8e1 8b7
8e5 8e9 8ed 8f2 8fa 8dc 92c 90a
90e 8d9 912 916 91a 91f 927 909
94f 937 906 93b 93e 93f 947 94a
936 972 95a 933 95e 961 962 96a
96d 959 995 97d 956 981 984 985
98d 990 97c 99c 9a0 9a4 979 9a8
9ac 9b0 9b4 9b8 9b9 9c0 9c1 9c7
9cb 9cc 9d1 9d5 9d9 9dd 9e1 9e5
9e9 9ec 9ef 9f0 9f2 9f6 9fa 9ff
a03 a07 a0b a0c a0e a11 a14 a15
a1a a1e a22 a25 a26 a2a a2e a2f
a36 a3a a3e a41 a45 a48 a4b a4c
a4e a4f a54 a58 a5c a5f a63 a66
a69 a6a a6c a6d 1 a72 a77 a7b
a7f a84 a85 a87 a8a a8f a90 1
a95 a9a a9b aa1 aa5 aa6 aab aaf
ab2 ab5 ab6 abb abf ac4 ac8 aca
ace ad1 ad3 ad7 ada ade ae1 ae5
ae9 aec af0 af4 af7 afb aff b02
b06 b0a b0d b11 b15 b18 b1c b20
b25 b29 b2d b30 b35 b36 b3b b3f
b44 b48 b4a b4e b51 b55 b5a b5e
b62 b65 b66 b6b b6f b74 b78 b7a
b7e b81 b85 b89 b8c b8f b90 b92
b95 b9a b9b ba0 ba4 ba9 bad bb1
bb5 bb9 bbc bbf bc0 bc2 bc6 bc8
bcc bd0 bd3 bd4 bd8 bdc bdd be4
be8 bec bef bf0 bf5 bf9 bfd c02
c03 1 c05 c0a c0f c13 1 c16
c1b c1c c22 c26 c27 c2c c30 c33
c36 c37 c3c c40 c41 c45 c49 c4a
c51 c55 c59 c5c c5d c62 c66 c6a
c6f c70 1 c72 c77 c7c c80 1
c83 c88 c89 c8f c93 c94 c99 c9b
c9f ca0 ca4 ca8 ca9 cb0 cb3 cb6
cb9 cba cbf cc0 cc6 cca ccb cd0
cd2 cd6 cda cdd cdf ce3 ce7 cea
cee cf1 cf6 cf7 cfc d00 d05 d09
d0b d0f d14 d18 d1a d1e d22 d25
d29 d2e d32 d36 d3a d3b d3d d40
d43 d44 d49 d4d d51 d54 d57 d58
d5a d5d d62 d63 1 d68 d6d d71
d75 d78 d7b d7c d7e d81 d86 d87
1 d8c d91 d95 d99 d9c d9f da0
da2 da5 daa dab 1 db0 db5 db9
dbe dc2 dc4 dc8 dcb dcf dd3 dd4
dd6 dd9 ddc ddd de2 de6 dea ded
df0 df1 df3 df6 dfb dfc 1 e01
e06 e0a e0e e11 e14 e15 e17 e1a
e1f e20 1 e25 e2a e2e e32 e35
e38 e39 e3b e3e e43 e44 1 e49
e4e e52 e57 e5b e5d e61 e64 e68
e6c e6f e72 e73 e75 e78 e7d e7e
e83 e87 e8b e8e e91 e92 e94 e97
e9c e9d 1 ea2 ea7 eab eaf eb2
eb5 eb6 eb8 ebb ec0 ec1 1 ec6
ecb ece ed2 ed5 eda edb 1 ee0
ee5 ee9 eee ef2 ef6 efa efd f00
f01 f03 f06 f0b f0c f11 f15 f19
f1a f1c f1f f22 f23 1 f28 f2d
f31 f36 f3a f3c f40 f43 f45 f49
f4c f50 f55 f59 f5d f60 f65 f66
f6b f6f f74 f78 f7a f7e f81 f85
f89 f8e f8f f91 f92 f96 f9a f9b
fa2 fa6 faa fad fae fb3 fb4 fba
fbe fbf fc4 fc8 fcb fcf fd3 fd7
fda fdb fdf fe3 fe4 feb fef ff2
ff7 ff8 ffd 1 1001 1005 1009 100c
1 1010 1015 1019 101d 1020 1021 1
1026 102b 102c 1032 1036 1037 103c 1040
1043 1046 1047 104c 1050 1054 1057 1058
105a 105e 1062 1065 1066 1068 106c 1070
1073 1074 1076 107a 107e 1081 1082 1084
1088 108c 1090 1095 1096 1098 109c 10a0
10a5 10a6 10a8 10ac 10b0 10b4 10b8 10b9
10bb 10bf 10c1 10c2 10c6 10ca 10ce 10d2
10d6 10da 10de 10e2 10e6 10ea 10eb 10f2
10f6 10f9 10fe 10ff 1104 1 1108 110c
1110 1113 1 1117 111c 1120 1124 1127
1128 1 112d 1132 1133 1139 113d 113e
1143 1147 114b 114f 1153 1157 115b 115d
1161 1164 1168 116b 116c 1171 1175 1179
117d 117f 1183 1186 118a 118d 118e 1193
1197 119a 119b 1 11a0 11a5 11a9 11ac
11b0 11b4 11b7 11bb 11bf 11c2 11c6 11ca
11cd 11d1 11d3 11d7 11da 11de 11e3 11e7
11eb 11ef 11f2 11f5 11f6 11f8 11fb 1200
1201 1206 120a 120e 1211 1214 1215 1217
121a 121f 1220 1 1225 122a 122e 1232
1235 1238 1239 123b 123e 1243 1244 1
1249 124e 1252 1257 125b 125f 1263 1266
1269 126a 126c 126f 1274 1275 127a 127e
1282 1283 1285 1288 128b 128c 1 1291
1296 129a 129f 12a3 12a5 12a9 12ac 12ae
12b2 12b5 12b9 12be 12c2 12c6 12c9 12ce
12cf 12d4 12d8 12dd 12e0 12e4 12e5 12ea
12ed 12f1 12f2 12f7 12fa 12fe 12ff 1304
1307 130b 130c 1311 1314 1319 131a 131f
1323 1325 1329 132e 1331 1335 1336 133b
133e 1342 1343 1348 134b 134f 1350 1355
1358 135c 135d 1362 1365 136a 136b 1370
1374 1376 137a 137e 1381 1385 1388 1389
138e 1392 1396 139a 139e 13a2 13a3 13a7
13a8 13ac 13ad 13b1 13b2 13b5 13b6 13ba
13bc 13c0 13c4 13c8 13cc 13d0 13d1 13d5
13d6 13da 13db 13de 13df 13e3 13e5 13e9
13ed 13f0 13f4 13f8 13fc 1400 1404 1408
140c 1410 1414 1418 141c 1421 1426 142a
142e 1432 1436 143b 1441 1445 1448 144b
144c 1451 1455 1458 145d 145e 1 1463
1468 146c 146f 1473 1477 147b 147f 1483
1486 148a 148e 1490 1494 1497 149a 149b
14a0 14a4 14a8 14ac 14b0 14b3 14b7 14b9
14bd 14c1 14c4 14c7 14c8 14cd 14d1 14d5
14d8 14dc 14dd 14e2 14e6 14ea 14ed 14f1
14f5 14f7 14fb 14fe 1501 1502 1507 150b
150e 1511 1512 1 1517 151c 151f 1523
1526 1529 152a 152f 1533 1536 1539 153a
1 153f 1544 1 1547 154c 1550 1553
1557 155b 155f 1562 1566 1567 156c 1570
1572 1576 157a 157e 1581 1582 1587 158b
1590 1594 1598 159c 15a0 15a4 15a8 15ac
15ae 15b2 15b7 15bb 15bf 15c3 15c7 15cb
15cf 15d3 15d5 15d9 15dd 15e0 15e4 15e7
15ec 15ed 15f2 15f6 15fb 15fe 1602 1603
1608 160b 160f 1610 1615 1618 161c 161d
1622 1625 162a 162b 1630 1634 1636 163a
163f 1642 1646 1647 164c 164f 1653 1654
1659 165c 1660 1661 1666 1669 166e 166f
1674 1678 167a 167e 1682 1685 1689 168d
1691 1695 1699 169a 169e 169f 16a3 16a4
16a8 16a9 16ac 16ad 16b1 16b5 16b9 16bd
16c1 16c5 16ca 16cf 16d3 16d7 16db 16df
16e4 16ea 16ee 16f1 16f4 16f5 16fa 16fe
1702 1705 1706 170b 170f 1713 1716 171a
171b 1720 1724 1726 172a 172e 1731 1735
1738 173c 173d 1742 1745 1746 174b 174f
1753 1757 175a 175e 175f 1764 1767 176a
176e 176f 1774 1778 177a 177e 1782 1785
1787 178b 178f 1792 1796 1797 179c 17a0
17a2 17a6 17aa 17ad 17b1 17b5 17b8 17bc
17bd 17c2 17c6 17c8 17cc 17d3 17d7 17db
17e0 17e2 17e4 17e8 17ec 17ef 17f1 17f5
17f9 17fc 1800 1804 1807 180b 180c 1811
1815 1819 181d 1820 1824 1825 182a 182e
1832 1836 183a 183d 183e 1840 1843 1847
184b 184e 184f 1851 1852 1857 185b 185d
1861 1868 186c 1870 1875 1877 187b 187f
1882 1886 1889 188a 188f 1892 1895 1896
189b 189e 18a2 18a6 18aa 18ad 18b1 18b4
18b8 18bb 18bc 18c1 18c4 18c7 18c8 18cd
18d0 18d1 18d6 18d9 18dd 18e0 18e4 18e7
18e8 18ed 18f0 18f3 18f4 18f9 18fc 18fd
1902 1905 1909 190a 190f 1913 1917 191b
191e 1922 1925 1926 192b 192e 1931 1932
1937 193a 193d 1940 1944 1945 194a 194e
1952 1956 1959 195d 1960 1961 1966 1969
196c 196d 1972 1975 1979 197d 1980 1983
1984 1989 198d 1991 1994 1995 199a 199e
19a2 19a5 19a6 19a7 19a9 19aa 1 19af
19b4 1 19b7 19bc 19c0 19c4 19c7 19c8
19ca 19cd 19d0 19d1 1 19d6 19db 19df
19e3 19e6 19e7 19ec 19f0 19f4 19f8 19fa
19fe 1a02 1a06 1a0a 1a0d 1a11 1a15 1a19
1a1d 1a20 1a24 1a25 1a2a 1a2c 1a30 1a34
1a37 1a3b 1a3c 1a41 1a45 1a49 1a4d 1a50
1a54 1a55 1a5a 1a5e 1a60 1a64 1a6b 1a6f
1a73 1a76 1a77 1a79 1a7c 1a7f 1a80 1a85
1a89 1a8d 1a90 1a94 1a95 1a9a 1a9e 1aa0
1aa4 1aa7 1aa9 1aad 1ab1 1ab4 1ab6 1aba
1abd 1ac1 1ac5 1ac9 1acd 1ad1 1ad5 1ad9
1adc 1ae0 1ae1 1ae6 1ae9 1aec 1aef 1af0
1af5 1af9 1afc 1b00 1b03 1b07 1b08 1b0d
1b10 1b11 1 1b16 1b1b 1b1f 1b23 1b26
1b2a 1b2b 1b30 1b33 1b37 1b39 1b3d 1b41
1b44 1b45 1b4a 1b4e 1b51 1b54 1b55 1
1b5a 1b5f 1b63 1b67 1b6b 1b6d 1b71 1b74
1b76 1b7a 1b7e 1b81 1b85 1b88 1b8d 1b8e
1b93 1b97 1b9a 1b9b 1 1ba0 1ba5 1ba8
1bac 1baf 1bb0 1 1bb5 1bba 1bbe 1bc1
1bc5 1bc9 1bca 1bcc 1bcd 1bd2 1bd5 1bd8
1bdb 1bdc 1be1 1be5 1be9 1bed 1bee 1bf0
1bf4 1bf6 1bfa 1bfd 1bff 1c03 1c06 1c07
1c0c 1c10 1c14 1c18 1c1b 1c1c 1c1e 1c22
1c24 1c28 1c2b 1c2d 1c31 1c35 1c38 1c3c
1c40 1c44 1c48 1c4b 1c50 1c51 1c56 1c5a
1c5d 1c60 1c64 1c65 1c6a 1c6e 1c70 1c74
1c77 1c79 1c7d 1c7f 1c81 1c82 1c87 1c8b
1c8f 1c91 1c9d 1ca1 1ca3 1ca4 1cad 
7ff
2
0 b 20 2d :2 20 7 10 :2 7
15 21 :2 15 2a 36 :2 2a 3f 48
4c :2 3f 7 d 11 :2 7 18 27
2b :2 18 32 41 45 :2 32 4 b
f :2 4 1f :3 1 4 d :3 4 :2 1
4 d :3 4 :2 1 c 13 16 12
c 1c c :2 1 e 15 18 14
e 1e e :2 1 b 12 15 11
b 1b b :2 1 8 f 12 e
8 18 8 :2 1 b 12 15 11
b 1b b :2 1 a 11 14 10
a 1a a :2 1 9 10 13 f
9 19 9 :2 1 8 f 12 e
8 18 8 :2 1 9 10 13 f
9 19 9 :2 1 8 f 12 e
8 18 8 :2 1 9 12 11 9
1b 9 :2 1 a 11 14 10 a
1a a :2 1 b 12 15 11 b
1b b :2 1 a 11 14 10 a
1a a :2 1 b 12 15 11 b
1b b :2 1 a 11 14 10 a
1a a :2 1 a 11 14 10 a
1a a :2 1 c 1c c :2 26 :2 c
2e c :2 1 c 1c c :2 26 :2 c
2e c :2 1 10 20 10 :2 2a :2 10
32 10 :2 1 10 20 10 :2 2a :2 10
32 10 :2 1 b 1b b :2 28 :2 b
30 b :2 1 b 1b b :2 28 :2 b
30 b :2 1 a 13 a :2 1a :3 a
:2 1 a 13 a :2 1e :2 a 25 a
:2 1 b 14 13 b 1d b :2 1
e 15 18 14 e 1e e :2 1
8 f 12 e 8 18 8 :2 1
:3 15 :2 1 b 14 13 b 1b b
:2 1 a 13 12 a 1c a :2 1
11 18 1b 17 11 21 11 :2 1
a 13 12 a 1c a :2 1 9
12 11 9 1b 9 :2 1 a 13
a :2 1d :3 a :2 1 11 16 11 :2 25
:3 11 :2 1 9 10 f 9 18 9
:2 1 a 13 12 a 19 a :2 1
17 1c 17 :2 2e :2 17 35 17 :2 1
13 18 13 :2 2a :2 13 31 13 :2 1
11 21 11 :2 2a :3 11 :2 1 17 1c
17 :2 2f :2 17 36 17 :2 1 7 10
f 7 15 7 :2 1 7 10 f
7 17 7 :2 1 7 10 f 7
17 7 :2 1 7 e d 7 14
7 :2 1 9 12 11 9 18 9
:2 1 9 12 11 9 17 9 :2 1
e 17 16 e 1f e :2 1 f
18 17 f 20 f :2 1 9 12
9 :2 1c :3 9 :2 1 b 14 13 b
1a b :2 1 11 21 11 :2 29 :3 11
:2 1 11 1a 11 :2 23 :3 11 :2 1 18
1f 22 1e 18 28 18 :2 1 17
1e 21 1d 17 27 17 :2 1 18
1f 22 1e 18 28 18 1 d
1c 2e :2 d 1d 2d 46 41 46
41 :4 3 1 d :2 1 9 10 19
1b :2 9 :2 1 d 1 4 b :2 4
15 16 :2 15 :4 a 18 22 1d 22
33 3c 3a 43 4c 4e :2 3c :2 3a
7 10 f 17 20 22 :2 10 :2 f
:2 33 29 2d 3d :2 29 42 44 :2 42
:2 33 1d :4 3 6 b c :2 b 5
12 5 e :2 3 18 :3 1 a :2 1
a :2 1 a :2 1 b :2 1 9 :2 1
11 :2 1 c 1 4 13 14 :2 13
2 c 2 18 :3 1 d 1 :4 4
2 c 2 19 :2 1 4 b 14
16 :2 4 18 19 :2 18 2 d :2 2
d 14 1d 1f :2 d 2 1f :4 9
17 21 1c 21 30 39 :3 38 47
4b 56 :3 47 5f 63 :2 47 :2 30 1c
:4 2 5 a b :4 a 1a 27 22
27 36 3f :3 3e 4d 51 5c :3 4d
65 69 :2 4d :2 36 22 :4 3 d :2 a
18 24 1f 24 33 34 35 :2 34
1f :4 3 :4 2 :4 1 4 9 a :2 9
2 9 2 e 2 8 2 :5 1
d 1 4 b :2 4 14 15 :2 14
1b 22 2b 2d :2 1b 30 32 :2 30
:2 4 1b 22 2b 2d :2 1b 30 32
:2 30 :2 4 1b 22 2b 2d :2 1b 30
32 :2 30 :2 4 2 e 2 37 :2 1
4 b :2 4 14 15 :2 14 1b 22
2b 2d :2 1b 30 32 :2 30 :2 4 1b
22 2b 2d :2 1b 30 32 :2 30 :2 4
1b 22 2b 2d :2 1b 30 32 :2 30
:2 4 2 e 2 37 :2 1 5 c
15 17 :2 5 19 1a :2 19 22 29
32 34 :2 22 36 37 :2 36 :2 5 3f
46 4f 51 :2 3f 53 54 :2 53 :2 5
4 5e 71 72 :2 71 :2 4 2 e
2 6 d 16 18 :2 6 1a 1b
:2 1a 24 2b :2 24 34 35 :2 34 :2 6
9 15 9 37 :2 3 77 :3 1 b
1 4 17 18 :2 17 2 b 2
1c :2 1 8 c 16 :3 8 23 2f
2a 2f 3e 47 :3 46 2a :5 1 9
1 :4 8 16 20 1b 20 36 3a
3b :2 3a :2 43 51 5e :2 43 :2 36 69
74 :3 73 :2 36 1b :4 1 4 9 b
:3 9 d 17 :2 9 1b 1f 2c :2 1b
30 34 3e :2 30 42 46 53 :2 42
56 a e 21 :2 a 30 34 42
:2 30 47 b f 17 :2 b 22 b
9 a 14 1d 27 30 3c 50
5c b a 2 a 9 d e
:2 d :2 16 24 31 :2 16 :2 9 3c 47
:3 46 :2 9 :5 2 3 14 :2 3 14 3
d :2 1 :4 4 2 11 2 18 :2 1
:4 4 :4 1a :2 4 2 e :2 2 e :2 2
e :2 2 e 2 2c :3 1 9 1
4 b 14 16 :2 4 18 19 :2 18
21 28 31 33 :2 21 35 36 :2 35
:2 4 3e 45 4e 50 :2 3e 52 53
:2 52 :2 4 2 a 2 6 d 16
18 :2 6 1a 1b :2 1a 24 2b :2 24
34 35 :2 34 :3 6 e 6 37 :2 3
58 :3 1 d 1 4 13 14 :2 13
2 11 3 5 :2 11 e 10 :2 11
18 1a :2 11 1e 20 :2 11 29 2b
:2 11 2 18 2 11 3 5 :2 11
e 10 :2 11 18 1a :2 11 1e 20
:2 11 29 2b :2 11 2 :4 1 :4 4 2
7 e 1b 21 1b 2b 2a 31
30 3a 39 :2 e 2 19 2 7
e 1b 21 1b 2b 2a 31 30
:2 e 2 :5 1 8 10 18 1f 27
30 38 41 49 58 :4 2 c f
c 2 8 17 18 :2 17 1e 27
28 :2 27 :2 8 4 11 4 7 15
7 4 12 4 3 2f 9 17
18 :2 17 4 e :2 4 f 4 1a
2f 7 f 10 :2 f 6 12 19
1a :2 12 6 5 f 5 4 12
c 13 14 :2 13 1a 22 23 :2 22
:2 c b 2a 31 32 :2 31 38 40
41 :2 40 :2 2a 29 :2 b 5 11 :2 5
f 16 17 :2 f 5 45 12 8
10 :3 f 6 e :2 6 10 :2 6 10
6 19 6 d :2 6 10 :2 6 10
6 :4 5 8 17 18 :2 17 6 17
8 a :2 17 13 15 :2 17 19 1b
:2 17 1f 21 :2 17 6 1c 6 17
8 a :2 17 13 15 :2 17 19 1b
:2 17 1f 21 :2 17 6 :5 5 a 11
1f 25 1f 2b 2a 35 34 3c
3b :2 11 :2 5 c 14 19 1f :4 6
10 13 10 6 9 10 12 :2 10
a 10 :3 e 8 12 1a 1b :2 12
8 18 8 12 1a 1c 23 24
:2 1c 1b :2 12 :2 8 11 15 16 :2 11
10 1e 1f :2 10 8 :4 7 14 7
f 14 15 :2 f 7 :4 6 5 10
17 18 :2 10 :2 5 9 4 5 b
:2 5 :4 4 3 :3 5 1 10 1b 1c
:2 10 :2 1 10 18 19 :2 10 :2 1 12
16 24 :2 12 27 29 2d 38 :2 29
:2 12 :2 1 5 :2 1 7 :3 1 16 23
25 24 :2 16 2e 2f :2 16 15 :2 1
b 11 13 1e 20 1f :2 13 2a
2b :2 13 12 :2 b 2f 31 39 3b
3a :2 31 45 46 :2 31 30 :2 b 4b
4d :2 b :2 1 1a 22 24 23 :2 1a
2e 2f :2 1a 19 18 35 37 :2 18
:2 1 19 24 26 25 :2 19 30 31
:2 19 18 1 4 f 10 :2 f 17
1e :3 1c 35 49 48 51 :2 49 :2 48
:2 17 16 :2 4 5c 60 67 :2 5c 6a
6c :2 6a :2 4 5 c :3 b 3 d
3 18 3 b :2 3 d :2 3 9
e d 3 :2 d 3 4 e 14
15 :2 e :2 4 e 12 13 :2 e 4
3 7 3 6 a f :2 6 12
14 :2 12 4 e 14 15 :2 e 4
16 :2 3 :4 2 6e :3 1 d :2 1 b
1 5 d e :2 5 4 17 18
:2 17 1e 24 26 2e 2f :2 26 25
:2 24 :2 4 2 d 15 16 :2 d c
2 39 5 e :3 c 1c 26 27
:2 26 :2 5 3 d 3 29 :2 2 :4 1
5 10 11 :2 10 :4 18 :2 5 4 :4 31
:2 4 6 c d 13 :2 d :2 6 5
1b 1c :2 1b 3 d 12 :2 d 3
1e :2 2 42 :4 5 3 d 13 1a
:2 d 3 17 :2 2 :5 1 b 1 4
b c :2 b 2 c d e :2 c
2 10 :3 1 7 3 16 :2 2 1
5 :7 1 
7ff
4
0 :5 1 :11 2 :f 3
:5 4 :3 1 :7 5 :7 6
:9 7 :9 8 :9 9 :9 a
:9 b :9 c :9 d :9 e
:9 f :9 10 :8 11 :9 12
:9 13 :9 14 :9 15 :9 16
:9 17 :b 18 :b 19 :b 1a
:b 1b :b 1c :b 1d :a 1e
:b 1f :8 20 :9 21 :9 22
:5 23 :8 24 :8 25 :9 26
:8 27 :8 28 :a 29 :a 2a
:8 2b :8 2c :b 2d :b 2e
:a 2f :b 30 :8 31 :8 32
:8 33 :8 34 :8 35 :8 36
:8 37 :8 38 :a 39 :8 3a
:a 3b :a 3c :9 3d :9 3e
:9 3f :4 41 :7 42 :4 41
:3 43 :8 44 :3 45 :8 46
:12 47 :a 48 :2 47 :9 48
:7 47 :5 49 :3 4a :3 49
:3 46 :3 4d :3 4e :3 4f
:3 50 :3 51 :3 52 :3 53
:5 54 :3 55 :3 54 :3 57
:4 58 :3 59 :3 58 :a 5b
:3 5c :8 5d 5b :1e 5f
:5 60 :1c 61 60 :10 63
62 :3 60 5e :3 5b
:5 66 :3 67 66 :3 69
68 :3 66 :3 6b :14 6c
:a 6d :2 6c :a 6e :2 6c
:3 6f 6e :2 6c :14 71
:a 72 :2 71 :a 73 :2 71
:3 74 73 :2 71 :2a 76
:3 77 :14 78 :3 79 :3 78
:3 76 :3 7c :5 7d :3 7e
:3 7d :14 80 :3 81 :21 82
:5 83 :15 84 :b 85 :7 86
84 :8 87 88 :3 89
:14 8a 89 :4 84 :3 8b
:3 8c :3 83 :4 8e :3 8f
:3 8e :a 91 :3 92 :3 93
:3 94 :3 95 :3 91 :3 97
:22 98 :3 99 :14 9a :3 9b
:3 9a :3 98 :3 9f :5 a0
:2 a1 :2 ad :2 a1 :2 ad
:2 a1 :2 ad :2 a1 :2 ad
:2 a1 :2 ad :3 a1 a0
:2 b1 :2 bd :2 b1 :2 bd
:2 b1 :2 bd :2 b1 :2 bd
:2 b1 :2 bd :3 b1 b0
:3 a0 :4 c1 :f c2 c1
:d c4 c3 :3 c1 c6
:d c7 :5 c8 :c c9 :3 ca
:3 cb :3 cc cd c9
:5 cd :3 ce :3 cf cd
c9 :5 d1 :7 d2 :3 d3
d4 d1 :1c d4 :3 d5
:7 d6 d4 d1 :5 d8
:3 d9 :3 da :3 db d8
:3 dd :3 de :3 df dc
:3 d8 :5 e1 :2 e2 :2 e5
:2 e2 :2 e5 :2 e2 :2 e5
:2 e2 :2 e5 :3 e2 e1
:2 e8 :2 eb :2 e8 :2 eb
:2 e8 :2 eb :2 e8 :2 eb
:3 e8 e7 :3 e1 :f ee
ef :7 f0 :5 f1 :5 f2
:5 f3 :7 f4 f3 :c f6
:c f7 f5 :3 f3 f2
:7 fa f9 :3 f2 :7 fc
ef fd d7 :4 fe
d7 :3 d1 d0 :3 c9
:7 101 :7 102 :f 103 c6
104 40 :4 105 :d 106
:23 107 :12 108 :d 109 :22 10a
:5 10b :3 10c 10b :3 10e
:3 10f :4 110 111 :3 110
:7 112 :7 113 111 114
110 :9 115 :7 116 :3 115
10d :3 10b :3 10a :3 11a
:3 11b :16 11c :8 11d 11c
:c 11f :3 120 :3 11f 11e
:3 11c :12 123 :d 124 :6 125
:3 124 123 :4 128 :7 129
:3 128 127 :3 123 :3 12c
:5 12d :7 12e :3 12d 40
131 132 :3 131 130
133 :7 1 
1caf
4
:3 0 1 :a 0 7fa
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 d 7b
0 b 3 :3 0
7 :7 0 10 f
:3 0 9 :3 0 a
:3 0 8 :6 0 15
14 :3 0 11 a7
0 f 9 :3 0
a :3 0 b :6 0
1a 19 :3 0 9
:3 0 a :3 0 c
:6 0 1f 1e :3 0
15 :2 0 13 9
:3 0 a :3 0 d
:6 0 24 23 :3 0
9 :3 0 a :3 0
e :6 0 29 28
:3 0 2b :2 0 7fa
1 2c :2 0 36
37 0 1f 10
:3 0 11 :2 0 4
2f 30 0 31
:7 0 34 32 0
7f8 0 f :6 0
14 :2 0 21 10
:3 0 11 :2 0 4
38 :7 0 3b 39
0 7f8 0 12
:6 0 14 :2 0 26
a :3 0 15 :2 0
23 3d 40 :6 0
16 :2 0 44 41
42 7f8 0 13
:6 0 14 :2 0 2b
a :3 0 15 :2 0
28 46 49 :6 0
16 :2 0 4d 4a
4b 7f8 0 17
:6 0 14 :2 0 30
a :3 0 15 :2 0
2d 4f 52 :6 0
16 :2 0 56 53
54 7f8 0 18
:6 0 1b :2 0 35
a :3 0 15 :2 0
32 58 5b :6 0
16 :2 0 5f 5c
5d 7f8 0 19
:6 0 14 :2 0 3a
a :3 0 15 :2 0
37 61 64 :6 0
16 :2 0 68 65
66 7f8 0 1a
:6 0 14 :2 0 3f
a :3 0 15 :2 0
3c 6a 6d :6 0
16 :2 0 71 6e
6f 7f8 0 1c
:6 0 14 :2 0 44
a :3 0 15 :2 0
41 73 76 :6 0
16 :2 0 7a 77
78 7f8 0 1d
:6 0 14 :2 0 49
a :3 0 15 :2 0
46 7c 7f :6 0
16 :2 0 83 80
81 7f8 0 1e
:6 0 14 :2 0 4e
a :3 0 15 :2 0
4b 85 88 :6 0
16 :2 0 8c 89
8a 7f8 0 1f
:6 0 22 :2 0 53
a :3 0 15 :2 0
50 8e 91 :6 0
16 :2 0 95 92
93 7f8 0 20
:6 0 14 :2 0 57
3 :3 0 55 97
99 :6 0 23 :4 0
9d 9a 9b 7f8
0 21 :6 0 14
:2 0 5c a :3 0
15 :2 0 59 9f
a2 :6 0 16 :2 0
a6 a3 a4 7f8
0 24 :6 0 14
:2 0 61 a :3 0
15 :2 0 5e a8
ab :6 0 16 :2 0
af ac ad 7f8
0 25 :6 0 14
:2 0 66 a :3 0
15 :2 0 63 b1
b4 :6 0 16 :2 0
b8 b5 b6 7f8
0 26 :6 0 14
:2 0 6b a :3 0
15 :2 0 68 ba
bd :6 0 16 :2 0
c1 be bf 7f8
0 27 :6 0 1b
:2 0 70 a :3 0
15 :2 0 6d c3
c6 :6 0 16 :2 0
ca c7 c8 7f8
0 28 :6 0 d5
d6 0 75 a
:3 0 2a :2 0 72
cc cf :6 0 16
:2 0 d3 d0 d1
7f8 0 29 :6 0
e0 e1 0 77
2c :3 0 2d :2 0
4 2e :3 0 2e
:2 0 1 d7 d9
:3 0 da :7 0 16
:2 0 de db dc
7f8 0 2b :6 0
eb ec 0 79
2c :3 0 30 :2 0
4 2e :3 0 2e
:2 0 1 e2 e4
:3 0 e5 :7 0 16
:2 0 e9 e6 e7
7f8 0 2f :6 0
f6 f7 0 7b
2c :3 0 2d :2 0
4 2e :3 0 2e
:2 0 1 ed ef
:3 0 f0 :7 0 16
:2 0 f4 f1 f2
7f8 0 31 :6 0
101 102 0 7d
2c :3 0 30 :2 0
4 2e :3 0 2e
:2 0 1 f8 fa
:3 0 fb :7 0 16
:2 0 ff fc fd
7f8 0 32 :6 0
10c 10d 0 7f
2c :3 0 34 :2 0
4 2e :3 0 2e
:2 0 1 103 105
:3 0 106 :7 0 16
:2 0 10a 107 108
7f8 0 33 :6 0
117 118 0 81
2c :3 0 34 :2 0
4 2e :3 0 2e
:2 0 1 10e 110
:3 0 111 :7 0 16
:2 0 115 112 113
7f8 0 35 :6 0
121 122 0 83
37 :3 0 38 :2 0
4 2e :3 0 2e
:2 0 1 119 11b
:3 0 11c :7 0 11f
11d 0 7f8 0
36 :6 0 22 :2 0
85 3a :3 0 3b
:2 0 4 2e :3 0
2e :2 0 1 123
125 :3 0 126 :7 0
23 :4 0 12a 127
128 7f8 0 39
:6 0 14 :2 0 89
3 :3 0 87 12c
12e :6 0 23 :4 0
132 12f 130 7f8
0 3c :6 0 1b
:2 0 8e a :3 0
15 :2 0 8b 134
137 :6 0 16 :2 0
13b 138 139 7f8
0 3d :6 0 95
557 0 93 a
:3 0 2a :2 0 90
13d 140 :6 0 16
:2 0 144 141 142
7f8 0 3e :6 0
22 :2 0 99 5
:3 0 146 :7 0 149
147 0 7f8 0
3f :6 0 3 :3 0
41 :2 0 97 14b
14d :6 0 23 :4 0
151 14e 14f 7f8
0 40 :6 0 14
:2 0 9d 3 :3 0
9b 153 155 :6 0
23 :4 0 159 156
157 7f8 0 42
:6 0 22 :2 0 a2
a :3 0 15 :2 0
9f 15b 15e :6 0
16 :2 0 162 15f
160 7f8 0 43
:6 0 22 :2 0 a6
3 :3 0 a4 164
166 :6 0 23 :4 0
16a 167 168 7f8
0 44 :6 0 174
175 0 aa 3
:3 0 a8 16c 16e
:6 0 23 :4 0 172
16f 170 7f8 0
45 :6 0 17e 17f
0 ac 3a :3 0
47 :2 0 4 2e
:3 0 2e :2 0 1
176 178 :3 0 179
:7 0 17c 17a 0
7f8 0 46 :6 0
4c :2 0 ae 49
:3 0 4a :2 0 4
2e :3 0 2e :2 0
1 180 182 :3 0
183 :7 0 186 184
0 7f8 0 48
:6 0 4c :2 0 b2
a :3 0 b0 188
18a :6 0 16 :2 0
18e 18b 18c 7f8
0 4b :6 0 198
199 0 b6 3
:3 0 b4 190 192
:6 0 23 :4 0 196
193 194 7f8 0
4d :6 0 1a3 1a4
0 b8 49 :3 0
4f :2 0 4 2e
:3 0 2e :2 0 1
19a 19c :3 0 19d
:7 0 23 :4 0 1a1
19e 19f 7f8 0
4e :6 0 1ae 1af
0 ba 49 :3 0
4f :2 0 4 2e
:3 0 2e :2 0 1
1a5 1a7 :3 0 1a8
:7 0 23 :4 0 1ac
1a9 1aa 7f8 0
50 :6 0 1b8 1b9
0 bc 2c :3 0
52 :2 0 4 2e
:3 0 2e :2 0 1
1b0 1b2 :3 0 1b3
:7 0 1b6 1b4 0
7f8 0 51 :6 0
56 :2 0 be 49
:3 0 54 :2 0 4
2e :3 0 2e :2 0
1 1ba 1bc :3 0
1bd :7 0 23 :4 0
1c1 1be 1bf 7f8
0 53 :6 0 58
:2 0 c2 3 :3 0
c0 1c3 1c5 :6 0
23 :4 0 1c9 1c6
1c7 7f8 0 55
:6 0 58 :2 0 c6
3 :3 0 c4 1cb
1cd :6 0 23 :4 0
1d1 1ce 1cf 7f8
0 57 :6 0 4c
:2 0 ca 3 :3 0
c8 1d3 1d5 :6 0
23 :4 0 1d9 1d6
1d7 7f8 0 59
:6 0 4c :2 0 ce
a :3 0 cc 1db
1dd :6 0 16 :2 0
1e1 1de 1df 7f8
0 5a :6 0 5d
:2 0 d2 3 :3 0
d0 1e3 1e5 :6 0
23 :4 0 1e9 1e6
1e7 7f8 0 5b
:6 0 5f :2 0 d6
3 :3 0 d4 1eb
1ed :6 0 23 :4 0
1f1 1ee 1ef 7f8
0 5c :6 0 5f
:2 0 da 3 :3 0
d8 1f3 1f5 :6 0
23 :4 0 1f9 1f6
1f7 7f8 0 5e
:6 0 203 204 0
de 3 :3 0 dc
1fb 1fd :6 0 23
:4 0 201 1fe 1ff
7f8 0 60 :6 0
64 :2 0 e0 3a
:3 0 62 :2 0 4
2e :3 0 2e :2 0
1 205 207 :3 0
208 :7 0 20b 209
0 7f8 0 61
:6 0 215 216 0
e4 3 :3 0 e2
20d 20f :6 0 23
:4 0 213 210 211
7f8 0 63 :6 0
21f 220 0 e6
2c :3 0 66 :2 0
4 2e :3 0 2e
:2 0 1 217 219
:3 0 21a :7 0 21d
21b 0 7f8 0
65 :6 0 14 :2 0
e8 68 :3 0 69
:2 0 4 2e :3 0
2e :2 0 1 221
223 :3 0 224 :7 0
227 225 0 7f8
0 67 :6 0 14
:2 0 ed a :3 0
15 :2 0 ea 229
22c :6 0 16 :2 0
230 22d 22e 7f8
0 6a :6 0 14
:2 0 f2 a :3 0
15 :2 0 ef 232
235 :6 0 16 :2 0
239 236 237 7f8
0 6b :6 0 f9
:2 0 f7 a :3 0
15 :2 0 f4 23b
23e :6 0 16 :2 0
242 23f 240 7f8
0 6c :6 0 4a
:3 0 4f :3 0 54
:3 0 48 :3 0 4e
:3 0 53 :3 0 49
:3 0 fd 24b :2 0
24d :4 0 24f 250
:5 0 246 24c 0
ff 0 24e :2 0
7f0 4d :3 0 6
:3 0 252 253 0
7f0 55 :3 0 6d
:3 0 4d :3 0 56
:2 0 56 :2 0 103
256 25a 255 25b
0 7f0 63 :3 0
23 :4 0 25d 25e
0 7f0 6e :3 0
4d :3 0 107 260
262 6f :2 0 56
:2 0 10b 264 266
:3 0 70 :3 0 26a
:3 0 70 :2 0 10e
5a :3 0 71 :3 0
110 26e 290 0
291 :3 0 72 :3 0
6d :3 0 73 :2 0
4d :3 0 56 :2 0
56 :2 0 112 271
276 118 272 278
:3 0 74 :3 0 6d
:3 0 73 :2 0 4d
:3 0 15 :2 0 56
:2 0 11b 27b 280
121 27c 282 :3 0
279 284 283 :2 0
75 :3 0 76 :3 0
77 :4 0 124 286
289 73 :2 0 78
:4 0 129 28b 28d
:3 0 285 28f 28e
:3 0 293 294 :5 0
26b 26f 0 12c
0 292 :2 0 2a1
5a :3 0 6f :2 0
16 :2 0 130 297
299 :3 0 63 :3 0
79 :4 0 29b 29c
0 29e 133 29f
29a 29e 0 2a0
135 0 2a1 137
2a2 267 2a1 0
2a3 13a 0 7f0
4b :3 0 16 :2 0
2a4 2a5 0 7f0
e :3 0 16 :2 0
2a7 2a8 0 7f0
29 :3 0 16 :2 0
2aa 2ab 0 7f0
8 :3 0 16 :2 0
2ad 2ae 0 7f0
b :3 0 16 :2 0
2b0 2b1 0 7f0
43 :3 0 16 :2 0
2b3 2b4 0 7f0
42 :3 0 7a :4 0
2b6 2b7 0 7f0
48 :3 0 73 :2 0
7b :4 0 13e 2ba
2bc :3 0 42 :3 0
7c :4 0 2be 2bf
0 2c1 141 2c2
2bd 2c1 0 2c3
143 0 7f0 3c
:3 0 23 :4 0 2c4
2c5 0 7f0 7
:3 0 7d :2 0 145
2c8 2c9 :3 0 3c
:3 0 7e :4 0 2cb
2cc 0 2ce 147
2cf 2ca 2ce 0
2d0 149 0 7f0
6d :3 0 4d :3 0
7f :2 0 56 :2 0
14b 2d1 2d5 73
:2 0 78 :4 0 151
2d7 2d9 :3 0 39
:3 0 78 :4 0 2db
2dc 0 2e6 4d
:3 0 6d :3 0 4d
:3 0 56 :2 0 15
:2 0 154 2df 2e3
2de 2e4 0 2e6
158 33c 70 :3 0
2e9 :3 0 70 :2 0
15b 5a :3 0 3a
:3 0 15d 2ed 2ff
0 300 :3 0 80
:3 0 2 :3 0 73
:2 0 161 2f1 2f2
:3 0 75 :3 0 3b
:3 0 78 :4 0 164
2f4 2f7 78 :4 0
81 :4 0 167 :3 0
2f8 2f9 2fc 2f3
2fe 2fd :3 0 302
303 :5 0 2ea 2ee
0 16a 0 301
:2 0 33b 5a :3 0
6f :2 0 16 :2 0
16e 306 308 :3 0
3b :3 0 171 39
:3 0 3a :3 0 173
30e 320 0 321
:3 0 80 :3 0 2
:3 0 73 :2 0 177
312 313 :3 0 75
:3 0 3b :3 0 78
:4 0 17a 315 318
78 :4 0 81 :4 0
17d :3 0 319 31a
31d 314 31f 31e
:3 0 323 324 :5 0
30b 30f 0 180
0 322 :2 0 326
182 338 80 :3 0
184 5b :3 0 3a
:3 0 186 32b 331
0 332 :3 0 56
:2 0 73 :2 0 15
:2 0 18a 32e 330
:4 0 334 335 :5 0
328 32c 0 18d
0 333 :2 0 337
18f 339 309 326
0 33a 0 337
0 33a 191 0
33b 194 33d 2da
2e6 0 33e 0
33b 0 33e 197
0 7f0 55 :3 0
73 :2 0 77 :4 0
19c 340 342 :3 0
57 :3 0 82 :4 0
344 345 0 347
19f 34c 57 :3 0
83 :4 0 348 349
0 34b 1a1 34d
343 347 0 34e
0 34b 0 34e
1a3 0 7f0 40
:3 0 84 :4 0 34f
350 0 7f0 6e
:3 0 4d :3 0 1a6
352 354 73 :2 0
56 :2 0 1aa 356
358 :3 0 6d :3 0
4d :3 0 56 :2 0
15 :2 0 1ad 35a
35e 85 :2 0 86
:4 0 1b3 360 362
:3 0 359 364 363
:2 0 6d :3 0 4d
:3 0 56 :2 0 15
:2 0 1b6 366 36a
85 :2 0 87 :4 0
1bc 36c 36e :3 0
365 370 36f :2 0
6d :3 0 4d :3 0
56 :2 0 15 :2 0
1bf 372 376 85
:2 0 88 :4 0 1c5
378 37a :3 0 371
37c 37b :2 0 40
:3 0 89 :4 0 37e
37f 0 381 1c8
382 37d 381 0
383 1ca 0 7f0
6e :3 0 4d :3 0
1cc 384 386 73
:2 0 15 :2 0 1d0
388 38a :3 0 6d
:3 0 4d :3 0 56
:2 0 15 :2 0 1d3
38c 390 85 :2 0
86 :4 0 1d9 392
394 :3 0 38b 396
395 :2 0 6d :3 0
4d :3 0 56 :2 0
15 :2 0 1dc 398
39c 85 :2 0 87
:4 0 1e2 39e 3a0
:3 0 397 3a2 3a1
:2 0 6d :3 0 4d
:3 0 56 :2 0 15
:2 0 1e5 3a4 3a8
85 :2 0 88 :4 0
1eb 3aa 3ac :3 0
3a3 3ae 3ad :2 0
40 :3 0 8a :4 0
3b0 3b1 0 3b3
1ee 3b4 3af 3b3
0 3b5 1f0 0
7f0 6d :3 0 4d
:3 0 56 :2 0 15
:2 0 1f2 3b6 3ba
73 :2 0 86 :4 0
1f8 3bc 3be :3 0
6d :3 0 4d :3 0
56 :2 0 15 :2 0
1fb 3c0 3c4 73
:2 0 87 :4 0 201
3c6 3c8 :3 0 3bf
3ca 3c9 :2 0 6d
:3 0 4d :3 0 56
:2 0 15 :2 0 204
3cc 3d0 73 :2 0
88 :4 0 20a 3d2
3d4 :3 0 3cb 3d6
3d5 :2 0 3d7 :2 0
53 :3 0 73 :2 0
78 :4 0 20f 3da
3dc :3 0 3d8 3de
3dd :2 0 40 :3 0
8b :4 0 3e0 3e1
0 3fd 6d :3 0
4d :3 0 56 :2 0
15 :2 0 212 3e3
3e7 73 :2 0 86
:4 0 218 3e9 3eb
:3 0 6e :3 0 4d
:3 0 21b 3ed 3ef
73 :2 0 5d :2 0
21f 3f1 3f3 :3 0
3ec 3f5 3f4 :2 0
40 :3 0 84 :4 0
3f7 3f8 0 3fa
222 3fb 3f6 3fa
0 3fc 224 0
3fd 226 3fe 3df
3fd 0 3ff 229
0 7f0 44 :3 0
8c :4 0 400 401
0 7f0 53 :3 0
73 :2 0 78 :4 0
22d 404 406 :3 0
44 :3 0 23 :4 0
408 409 0 40b
230 40c 407 40b
0 40d 232 0
7f0 75 :3 0 62
:3 0 8d :4 0 234
40e 411 237 61
:3 0 3a :3 0 239
416 41c 0 41d
:3 0 80 :3 0 2
:3 0 73 :2 0 23d
41a 41b :4 0 41f
420 :5 0 413 417
0 240 0 41e
:2 0 7f0 5a :3 0
16 :2 0 422 423
0 7f0 70 :3 0
427 :3 0 70 :2 0
242 5a :3 0 2c
:3 0 244 42b 440
0 441 :3 0 2e
:3 0 73 :2 0 8e
:4 0 248 42e 430
:3 0 4 :3 0 8f
:3 0 90 :3 0 432
433 437 434 435
:2 0 431 438 436
:2 0 91 :3 0 61
:3 0 73 :2 0 24d
43c 43d :3 0 439
43f 43e :3 0 443
444 :5 0 428 42c
0 250 0 442
:2 0 7f0 5a :3 0
6f :2 0 16 :2 0
254 447 449 :3 0
75 :3 0 2d :3 0
16 :2 0 257 44b
44e 75 :3 0 34
:3 0 16 :2 0 25a
450 453 75 :3 0
30 :3 0 16 :2 0
25d 455 458 75
:3 0 92 :3 0 16
:2 0 260 45a 45d
93 :3 0 75 :3 0
94 :3 0 95 :4 0
263 460 463 75
:3 0 96 :3 0 77
:4 0 266 465 468
52 :3 0 75 :3 0
66 :3 0 30 :3 0
269 46b 46e 97
:3 0 46f 470 26c
2b :3 0 33 :3 0
2f :3 0 35 :3 0
3d :3 0 3f :3 0
50 :3 0 51 :3 0
65 :3 0 2c :3 0
276 47d 492 0
493 :3 0 2e :3 0
73 :2 0 8e :4 0
27a 480 482 :3 0
4 :3 0 8f :3 0
90 :3 0 484 485
489 486 487 :2 0
483 48a 488 :2 0
91 :3 0 61 :3 0
73 :2 0 27f 48e
48f :3 0 48b 491
490 :3 0 495 496
:5 0 472 47e 0
282 0 494 :2 0
49e 32 :3 0 2f
:3 0 498 499 0
49e 31 :3 0 2b
:3 0 49b 49c 0
49e 28c 49f 44a
49e 0 4a0 290
0 7f0 50 :3 0
98 :2 0 292 4a2
4a3 :3 0 50 :3 0
4e :3 0 4a5 4a6
0 4a8 294 4a9
4a4 4a8 0 4aa
296 0 7f0 2b
:3 0 98 :2 0 298
4ac 4ad :3 0 2f
:3 0 98 :2 0 29a
4b0 4b1 :3 0 4ae
4b3 4b2 :2 0 2b
:3 0 99 :2 0 4b5
4b6 0 4c1 33
:3 0 16 :2 0 4b8
4b9 0 4c1 2f
:3 0 9a :2 0 4bb
4bc 0 4c1 35
:3 0 16 :2 0 4be
4bf 0 4c1 29c
4c2 4b4 4c1 0
4c3 2a1 0 7f0
45 :3 0 9b :4 0
4c4 4c5 0 7f0
6d :3 0 4d :3 0
56 :2 0 15 :2 0
2a3 4c7 4cb 73
:2 0 86 :4 0 2a9
4cd 4cf :3 0 6d
:3 0 4d :3 0 56
:2 0 15 :2 0 2ac
4d1 4d5 73 :2 0
87 :4 0 2b2 4d7
4d9 :3 0 4d0 4db
4da :2 0 6d :3 0
4d :3 0 56 :2 0
15 :2 0 2b5 4dd
4e1 73 :2 0 88
:4 0 2bb 4e3 4e5
:3 0 4dc 4e7 4e6
:2 0 45 :3 0 9c
:4 0 4e9 4ea 0
506 6d :3 0 4d
:3 0 56 :2 0 15
:2 0 2be 4ec 4f0
73 :2 0 86 :4 0
2c4 4f2 4f4 :3 0
6e :3 0 4d :3 0
2c7 4f6 4f8 73
:2 0 5d :2 0 2cb
4fa 4fc :3 0 4f5
4fe 4fd :2 0 45
:3 0 84 :4 0 500
501 0 503 2ce
504 4ff 503 0
505 2d0 0 506
2d2 507 4e8 506
0 508 2d5 0
7f0 67 :3 0 23
:4 0 509 50a 0
7f0 48 :3 0 73
:2 0 7b :4 0 2d9
50d 50f :3 0 5e
:3 0 9d :4 0 9e
:2 0 40 :3 0 2dc
513 515 :3 0 9e
:2 0 3c :3 0 2df
517 519 :3 0 9e
:2 0 57 :3 0 2e2
51b 51d :3 0 9e
:2 0 63 :3 0 2e5
51f 521 :3 0 9e
:2 0 9f :4 0 2e8
523 525 :3 0 511
526 0 528 2eb
541 5e :3 0 a0
:4 0 9e :2 0 40
:3 0 2ed 52b 52d
:3 0 9e :2 0 3c
:3 0 2f0 52f 531
:3 0 9e :2 0 57
:3 0 2f3 533 535
:3 0 9e :2 0 63
:3 0 2f6 537 539
:3 0 9e :2 0 9f
:4 0 2f9 53b 53d
:3 0 529 53e 0
540 2fc 542 510
528 0 543 0
540 0 543 2fe
0 7f0 7 :3 0
7d :2 0 301 545
546 :3 0 a1 :3 0
f :3 0 5e :3 0
a2 :3 0 2 :3 0
54c 4 :3 0 54e
6 :3 0 550 7
:3 0 552 549 54a
555 303 554 :2 0
557 308 566 a1
:3 0 f :3 0 5e
:3 0 a2 :3 0 2
:3 0 55c 4 :3 0
55e 4d :3 0 560
559 55a 563 30a
562 :2 0 565 30e
567 547 557 0
568 0 565 0
568 310 0 7f0
a3 :3 0 f :3 0
36 :3 0 5c :3 0
24 :3 0 25 :3 0
26 :3 0 27 :3 0
28 :3 0 43 :3 0
67 :4 0 575 :2 0
6ae 56a 576 :3 0
313 :3 0 a4 :3 0
f :3 0 a5 :3 0
578 579 :4 0 57a
:3 0 6ae 43 :3 0
6f :2 0 16 :2 0
31f 57d 57f :3 0
67 :3 0 73 :2 0
a6 :4 0 324 582
584 :3 0 580 586
585 :2 0 1d :3 0
16 :2 0 588 589
0 592 6a :3 0
43 :3 0 58b 58c
0 592 1a :3 0
16 :2 0 58e 58f
0 592 a7 :3 0
327 68e 43 :3 0
6f :2 0 16 :2 0
32d 594 596 :3 0
1d :3 0 43 :3 0
598 599 0 59e
1a :3 0 16 :2 0
59b 59c 0 59e
330 59f 597 59e
0 690 28 :3 0
73 :2 0 16 :2 0
335 5a1 5a3 :3 0
1a :3 0 26 :3 0
a8 :2 0 27 :3 0
338 5a7 5a9 :3 0
5a5 5aa 0 5b0
1d :3 0 16 :2 0
5ac 5ad 0 5b0
a7 :3 0 33b 68a
24 :3 0 6f :2 0
16 :2 0 340 5b2
5b4 :3 0 25 :3 0
73 :2 0 16 :2 0
345 5b7 5b9 :3 0
5b5 5bb 5ba :2 0
5bc :2 0 24 :3 0
73 :2 0 16 :2 0
34a 5bf 5c1 :3 0
25 :3 0 6f :2 0
16 :2 0 34f 5c4
5c6 :3 0 5c2 5c8
5c7 :2 0 5c9 :2 0
5bd 5cb 5ca :2 0
1a :3 0 16 :2 0
5cd 5ce 0 5d7
1d :3 0 26 :3 0
a8 :2 0 27 :3 0
352 5d2 5d4 :3 0
5d0 5d5 0 5d7
355 5d8 5cc 5d7
0 68c 24 :3 0
25 :3 0 a9 :2 0
35a 5db 5dc :3 0
59 :3 0 aa :4 0
5de 5df 0 5e7
1c :3 0 24 :3 0
5e1 5e2 0 5e7
1a :3 0 26 :3 0
5e4 5e5 0 5e7
35d 5f2 59 :3 0
ab :4 0 5e8 5e9
0 5f1 1c :3 0
25 :3 0 5eb 5ec
0 5f1 1a :3 0
27 :3 0 5ee 5ef
0 5f1 361 5f3
5dd 5e7 0 5f4
0 5f1 0 5f4
365 0 689 48
:3 0 73 :2 0 7b
:4 0 36a 5f6 5f8
:3 0 60 :3 0 ac
:4 0 9e :2 0 40
:3 0 36d 5fc 5fe
:3 0 9e :2 0 57
:3 0 370 600 602
:3 0 9e :2 0 59
:3 0 373 604 606
:3 0 9e :2 0 ad
:4 0 376 608 60a
:3 0 5fa 60b 0
60d 379 622 60
:3 0 ae :4 0 9e
:2 0 40 :3 0 37b
610 612 :3 0 9e
:2 0 57 :3 0 37e
614 616 :3 0 9e
:2 0 59 :3 0 381
618 61a :3 0 9e
:2 0 ad :4 0 384
61c 61e :3 0 60e
61f 0 621 387
623 5f9 60d 0
624 0 621 0
624 389 0 689
a1 :3 0 12 :3 0
60 :3 0 a2 :3 0
4 :3 0 629 2
:3 0 62b 5c :3 0
62d 4d :3 0 62f
626 627 632 38c
631 :2 0 689 a3
:3 0 12 :3 0 1e
:3 0 1f :3 0 20
:4 0 63a :2 0 682
635 63b :3 0 391
:3 0 a4 :3 0 12
:3 0 a5 :3 0 63d
63e :4 0 63f :3 0
682 1c :3 0 af
:2 0 16 :2 0 397
642 644 :3 0 1e
:3 0 1c :3 0 b0
:2 0 39c 648 649
:3 0 1a :3 0 1a
:3 0 a8 :2 0 20
:3 0 39f 64d 64f
:3 0 64b 650 0
652 3a2 66c 1a
:3 0 1a :3 0 a8
:2 0 1c :3 0 b1
:2 0 1f :3 0 3a4
657 659 :3 0 65a
:2 0 3a7 655 65c
:3 0 653 65d 0
66b 1d :3 0 1e
:3 0 b2 :2 0 1c
:3 0 3aa 661 663
:3 0 664 :2 0 b1
:2 0 1f :3 0 3ad
666 668 :3 0 65f
669 0 66b 3b0
66d 64a 652 0
66e 0 66b 0
66e 3b3 0 66f
3b6 678 1d :3 0
1d :3 0 a8 :2 0
20 :3 0 3b8 672
674 :3 0 670 675
0 677 3bb 679
645 66f 0 67a
0 677 0 67a
3bd 0 682 1c
:3 0 1c :3 0 b2
:2 0 1e :3 0 3c0
67d 67f :3 0 67b
680 0 682 3c3
684 a3 :4 0 682
:4 0 689 b3 :3 0
12 :4 0 688 :2 0
689 686 0 3c8
68b 5a4 5b0 0
68c 0 689 0
68c 3ce 0 68d
3d2 68f 587 592
0 690 0 68d
0 690 3d4 0
6ae 17 :3 0 17
:3 0 a8 :2 0 1a
:3 0 3d8 693 695
:3 0 691 696 0
6ae 18 :3 0 18
:3 0 a8 :2 0 1d
:3 0 3db 69a 69c
:3 0 698 69d 0
6ae 6b :3 0 75
:3 0 6b :3 0 16
:2 0 3de 6a0 6a3
a8 :2 0 75 :3 0
6a :3 0 16 :2 0
3e1 6a6 6a9 3e4
6a5 6ab :3 0 69f
6ac 0 6ae 3e7
6b0 a3 :4 0 6ae
:4 0 7f0 b3 :3 0
f :4 0 6b4 :2 0
7f0 6b2 0 6c
:3 0 6b :3 0 b1
:2 0 65 :3 0 6b8
:2 0 3ee 6b7 6ba
:3 0 b4 :2 0 41
:2 0 3f1 6bc 6be
:3 0 6bf :2 0 6b5
6c0 0 7f0 29
:3 0 29 :3 0 a8
:2 0 17 :3 0 b1
:2 0 2b :3 0 6c7
:2 0 3f4 6c6 6c9
:3 0 b4 :2 0 41
:2 0 3f7 6cb 6cd
:3 0 6ce :2 0 3fa
6c4 6d0 :3 0 a8
:2 0 18 :3 0 b1
:2 0 2f :3 0 6d5
:2 0 3fd 6d4 6d7
:3 0 b4 :2 0 41
:2 0 400 6d9 6db
:3 0 6dc :2 0 403
6d2 6de :3 0 a8
:2 0 6c :3 0 406
6e0 6e2 :3 0 6c2
6e3 0 7f0 c
:3 0 18 :3 0 b1
:2 0 2f :3 0 6e8
:2 0 409 6e7 6ea
:3 0 b4 :2 0 41
:2 0 40c 6ec 6ee
:3 0 6ef :2 0 6f0
:2 0 a8 :2 0 6c
:3 0 40f 6f2 6f4
:3 0 6e5 6f5 0
7f0 d :3 0 17
:3 0 b1 :2 0 2b
:3 0 6fa :2 0 412
6f9 6fc :3 0 b4
:2 0 41 :2 0 415
6fe 700 :3 0 701
:2 0 6f7 702 0
7f0 3d :3 0 6f
:2 0 16 :2 0 41a
705 707 :3 0 4
:3 0 3f :3 0 af
:2 0 41f 70b 70c
:3 0 3f :3 0 b5
:3 0 73 :3 0 422
70f 712 426 710
714 :3 0 70d 716
715 :2 0 717 :2 0
708 719 718 :2 0
75 :3 0 29 :3 0
16 :2 0 429 71b
71e 85 :2 0 16
:2 0 42e 720 722
:3 0 71a 724 723
:2 0 29 :3 0 3d
:3 0 a9 :2 0 433
728 729 :3 0 29
:3 0 3d :3 0 72b
72c 0 72e 436
762 3e :3 0 29
:3 0 72f 730 0
761 29 :3 0 16
:2 0 732 733 0
761 b6 :3 0 3e
:3 0 3d :3 0 6f
:2 0 a3 :3 0 43a
738 73a :3 0 73b
74d 29 :3 0 29
:3 0 a8 :2 0 3d
:3 0 43d 73f 741
:3 0 73d 742 0
74b 3e :3 0 3e
:3 0 b2 :2 0 3d
:3 0 440 746 748
:3 0 744 749 0
74b 443 74d a3
:3 0 73c 74b :4 0
761 75 :3 0 3e
:3 0 16 :2 0 446
74e 751 85 :2 0
16 :2 0 44b 753
755 :3 0 29 :3 0
29 :3 0 a8 :2 0
3d :3 0 44e 759
75b :3 0 757 75c
0 75e 451 75f
756 75e 0 760
453 0 761 455
763 72a 72e 0
764 0 761 0
764 45a 0 765
45d 766 725 765
0 767 45f 0
7f0 8 :3 0 17
:3 0 768 769 0
7f0 b :3 0 18
:3 0 76b 76c 0
7f0 33 :3 0 a8
:2 0 35 :3 0 461
76f 771 :3 0 772
:2 0 6f :2 0 16
:2 0 466 774 776
:3 0 29 :3 0 6f
:2 0 33 :3 0 a8
:2 0 35 :3 0 469
77b 77d :3 0 77e
:2 0 46e 779 780
:3 0 777 782 781
:2 0 29 :3 0 33
:3 0 a8 :2 0 35
:3 0 471 786 788
:3 0 789 :2 0 784
78a 0 78c 474
7a0 29 :3 0 51
:3 0 a9 :2 0 478
78f 790 :3 0 51
:3 0 6f :2 0 16
:2 0 47d 793 795
:3 0 791 797 796
:2 0 29 :3 0 51
:3 0 799 79a 0
79c 480 79d 798
79c 0 79e 482
0 79f 484 7a1
783 78c 0 7a2
0 79f 0 7a2
486 0 7f0 50
:3 0 73 :2 0 78
:4 0 48b 7a4 7a6
:3 0 50 :3 0 98
:2 0 48e 7a9 7aa
:3 0 7a7 7ac 7ab
:2 0 7ad :2 0 7
:3 0 98 :2 0 490
7b0 7b1 :3 0 7ae
7b3 7b2 :2 0 29
:3 0 b2 :2 0 b7
:3 0 29 :3 0 492
7b7 7b9 494 7b6
7bb :3 0 7bc :2 0
6f :2 0 16 :2 0
499 7be 7c0 :3 0
29 :3 0 b8 :3 0
29 :3 0 49c 7c3
7c5 7c2 7c6 0
7c8 49e 7c9 7c1
7c8 0 7ca 4a0
0 7cb 4a2 7db
7 :3 0 98 :2 0
4a4 7cd 7ce :3 0
29 :3 0 b9 :3 0
29 :3 0 15 :2 0
4a6 7d1 7d4 7d0
7d5 0 7d7 4a9
7d8 7cf 7d7 0
7d9 4ab 0 7da
4ad 7dc 7b4 7cb
0 7dd 0 7da
0 7dd 4af 0
7f0 e :3 0 29
:3 0 7de 7df 0
7f0 39 :3 0 73
:2 0 81 :4 0 4b4
7e2 7e4 :3 0 e
:3 0 16 :2 0 b2
:2 0 e :3 0 4b7
7e8 7ea :3 0 7e6
7eb 0 7ed 4ba
7ee 7e5 7ed 0
7ef 4bc 0 7f0
4be 7f9 ba :4 0
7f3 4ee 7f5 4f0
7f4 7f3 :2 0 7f6
4f2 :2 0 7f9 1
:3 0 4f4 7f9 7f8
7f0 7f6 :6 0 7fa
:2 0 1 2c 7f9
7fd :3 0 7fc 7fa
7fe :8 0 
530
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
17 1 1c 1
21 1 26 9
5 9 d 11
16 1b 20 25
2a 1 2e 1
35 2 3e 3f
1 3c 2 47
48 1 45 2
50 51 1 4e
2 59 5a 1
57 2 62 63
1 60 2 6b
6c 1 69 2
74 75 1 72
2 7d 7e 1
7b 2 86 87
1 84 2 8f
90 1 8d 1
98 1 96 2
a0 a1 1 9e
2 a9 aa 1
a7 2 b2 b3
1 b0 2 bb
bc 1 b9 2
c4 c5 1 c2
2 cd ce 1
cb 1 d4 1
df 1 ea 1
f5 1 100 1
10b 1 116 1
120 1 12d 1
12b 2 135 136
1 133 2 13e
13f 1 13c 1
145 1 14c 1
14a 1 154 1
152 2 15c 15d
1 15a 1 165
1 163 1 16d
1 16b 1 173
1 17d 1 189
1 187 1 191
1 18f 1 197
1 1a2 1 1ad
1 1b7 1 1c4
1 1c2 1 1cc
1 1ca 1 1d4
1 1d2 1 1dc
1 1da 1 1e4
1 1e2 1 1ec
1 1ea 1 1f4
1 1f2 1 1fc
1 1fa 1 202
1 20e 1 20c
1 214 1 21e
2 22a 22b 1
228 2 233 234
1 231 2 23c
23d 1 23a 3
243 244 245 1
24a 3 247 248
249 3 257 258
259 1 261 1
265 2 263 265
1 269 1 26d
3 273 274 275
1 277 2 270
277 3 27d 27e
27f 1 281 2
27a 281 2 287
288 1 28c 2
28a 28c 1 26c
1 298 2 296
298 1 29d 1
29f 2 295 2a0
1 2a2 1 2bb
2 2b9 2bb 1
2c0 1 2c2 1
2c7 1 2cd 1
2cf 3 2d2 2d3
2d4 1 2d8 2
2d6 2d8 3 2e0
2e1 2e2 2 2dd
2e5 1 2e8 1
2ec 1 2f0 2
2ef 2f0 2 2f5
2f6 2 2fa 2fb
1 2eb 1 307
2 305 307 1
30a 1 30d 1
311 2 310 311
2 316 317 2
31b 31c 1 30c
1 325 1 327
1 32a 1 32f
2 32d 32f 1
329 1 336 2
338 339 2 304
33a 2 33c 33d
1 341 2 33f
341 1 346 1
34a 2 34c 34d
1 353 1 357
2 355 357 3
35b 35c 35d 1
361 2 35f 361
3 367 368 369
1 36d 2 36b
36d 3 373 374
375 1 379 2
377 379 1 380
1 382 1 385
1 389 2 387
389 3 38d 38e
38f 1 393 2
391 393 3 399
39a 39b 1 39f
2 39d 39f 3
3a5 3a6 3a7 1
3ab 2 3a9 3ab
1 3b2 1 3b4
3 3b7 3b8 3b9
1 3bd 2 3bb
3bd 3 3c1 3c2
3c3 1 3c7 2
3c5 3c7 3 3cd
3ce 3cf 1 3d3
2 3d1 3d3 1
3db 2 3d9 3db
3 3e4 3e5 3e6
1 3ea 2 3e8
3ea 1 3ee 1
3f2 2 3f0 3f2
1 3f9 1 3fb
2 3e2 3fc 1
3fe 1 405 2
403 405 1 40a
1 40c 2 40f
410 1 412 1
415 1 419 2
418 419 1 414
1 426 1 42a
1 42f 2 42d
42f 1 43b 2
43a 43b 1 429
1 448 2 446
448 2 44c 44d
2 451 452 2
456 457 2 45b
45c 2 461 462
2 466 467 2
46c 46d 9 44f
454 459 45e 45f
464 469 46a 471
1 47c 1 481
2 47f 481 1
48d 2 48c 48d
9 473 474 475
476 477 478 479
47a 47b 3 497
49a 49d 1 49f
1 4a1 1 4a7
1 4a9 1 4ab
1 4af 4 4b7
4ba 4bd 4c0 1
4c2 3 4c8 4c9
4ca 1 4ce 2
4cc 4ce 3 4d2
4d3 4d4 1 4d8
2 4d6 4d8 3
4de 4df 4e0 1
4e4 2 4e2 4e4
3 4ed 4ee 4ef
1 4f3 2 4f1
4f3 1 4f7 1
4fb 2 4f9 4fb
1 502 1 504
2 4eb 505 1
507 1 50e 2
50c 50e 2 512
514 2 516 518
2 51a 51c 2
51e 520 2 522
524 1 527 2
52a 52c 2 52e
530 2 532 534
2 536 538 2
53a 53c 1 53f
2 541 542 1
544 4 54d 54f
551 553 1 556
3 55d 55f 561
1 564 2 566
567 9 56b 56c
56d 56e 56f 570
571 572 573 1
57e 2 57c 57e
1 583 2 581
583 3 58a 58d
590 1 595 2
593 595 2 59a
59d 1 5a2 2
5a0 5a2 2 5a6
5a8 2 5ab 5ae
1 5b3 2 5b1
5b3 1 5b8 2
5b6 5b8 1 5c0
2 5be 5c0 1
5c5 2 5c3 5c5
2 5d1 5d3 2
5cf 5d6 1 5da
2 5d9 5da 3
5e0 5e3 5e6 3
5ea 5ed 5f0 2
5f2 5f3 1 5f7
2 5f5 5f7 2
5fb 5fd 2 5ff
601 2 603 605
2 607 609 1
60c 2 60f 611
2 613 615 2
617 619 2 61b
61d 1 620 2
622 623 4 62a
62c 62e 630 3
636 637 638 1
643 2 641 643
1 647 2 646
647 2 64c 64e
1 651 2 656
658 2 654 65b
2 660 662 2
665 667 2 65e
66a 2 66c 66d
1 66e 2 671
673 1 676 2
678 679 2 67c
67e 4 639 640
67a 681 5 5f4
624 633 684 687
3 68a 5d8 68b
1 68c 3 68e
59f 68f 2 692
694 2 699 69b
2 6a1 6a2 2
6a7 6a8 2 6a4
6aa 6 574 57b
690 697 69e 6ad
2 6b6 6b9 2
6bb 6bd 2 6c5
6c8 2 6ca 6cc
2 6c3 6cf 2
6d3 6d6 2 6d8
6da 2 6d1 6dd
2 6df 6e1 2
6e6 6e9 2 6eb
6ed 2 6f1 6f3
2 6f8 6fb 2
6fd 6ff 1 706
2 704 706 1
70a 2 709 70a
1 711 1 713
2 70e 713 2
71c 71d 1 721
2 71f 721 1
727 2 726 727
1 72d 1 737
2 736 737 2
73e 740 2 745
747 2 743 74a
2 74f 750 1
754 2 752 754
2 758 75a 1
75d 1 75f 4
731 734 74d 760
2 762 763 1
764 1 766 2
76e 770 1 775
2 773 775 2
77a 77c 1 77f
2 778 77f 2
785 787 1 78b
1 78e 2 78d
78e 1 794 2
792 794 1 79b
1 79d 1 79e
2 7a0 7a1 1
7a5 2 7a3 7a5
1 7a8 1 7af
1 7b8 2 7b5
7ba 1 7bf 2
7bd 7bf 1 7c4
1 7c7 1 7c9
1 7ca 1 7cc
2 7d2 7d3 1
7d6 1 7d8 1
7d9 2 7db 7dc
1 7e3 2 7e1
7e3 2 7e7 7e9
1 7ec 1 7ee
2f 251 254 25c
25f 2a3 2a6 2a9
2ac 2af 2b2 2b5
2b8 2c3 2c6 2d0
33e 34e 351 383
3b5 3ff 402 40d
421 424 445 4a0
4aa 4c3 4c6 508
50b 543 568 6b0
6b3 6c1 6e4 6f6
703 767 76a 76d
7a2 7dd 7e0 7ef
1 7f2 1 7f1
1 7f5 3b 33
3a 43 4c 55
5e 67 70 79
82 8b 94 9c
a5 ae b7 c0
c9 d2 dd e8
f3 fe 109 114
11e 129 131 13a
143 148 150 158
161 169 171 17b
185 18d 195 1a0
1ab 1b5 1c0 1c8
1d0 1d8 1e0 1e8
1f0 1f8 200 20a
212 21c 226 22f
238 241 
1
4
0 
7fd
0
1
14
4
45
0 1 2 1 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
163 1 0
3c 1 0
21 1 0
116 1 0
6 1 0
1ad 1 0
4e 1 0
45 1 0
b9 1 0
e 1 0
120 1 0
1f2 1 0
20c 1 0
1a2 1 0
18f 1 0
84 1 0
b0 1 0
26 1 0
2 1 0
12 1 0
197 1 0
72 1 0
1e2 1 0
231 1 0
187 1 0
ea 1 0
8d 1 0
1da 1 0
1b7 1 0
cb 1 0
f5 1 0
96 1 0
202 1 0
a7 1 0
57 1 0
1ea 1 0
145 1 0
c2 1 0
12b 1 0
1c 1 0
21e 1 0
9e 1 0
13c 1 0
d4 1 0
a 1 0
1c2 1 0
173 1 0
17 1 0
7b 1 0
69 1 0
152 1 0
60 1 0
228 1 0
16b 1 0
133 1 0
100 1 0
14a 1 0
2e 1 0
35 1 0
1 0 1
23a 1 0
15a 1 0
1ca 1 0
1d2 1 0
214 1 0
17d 1 0
df 1 0
1fa 1 0
10b 1 0
0

/
/* ------this functions is for Getting Stamp Duty String-Capital, vtype parameter is for Branch/State -- */
create or replace function GetStampDutyString wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
22
2 :e:
1FUNCTION:
1GETSTAMPDUTYSTRING:
1VTYPE:
1VARCHAR2:
1ICLIENTCD:
1IDATE:
1DATE:
1ISETTYPE:
1ISCRIPCD:
1RETURN:
1XJOBBING:
1NUMBER:
115:
12:
10:
1XDELV:
1RETNSTAMP_DELV:
1RETNSTAMP_JOBB:
1ISTAMP:
1VSTRING:
1150:
1:
1=:
1Branch:
1GETCALSTAMPDUTYMAH:
1GETCALSTAMPDUTYSTATE:
1IS NULL:
1TRIM:
1TO_CHAR:
199999999999999.99:
1||:
1~:
1NO_DATA_FOUND:
10~0~0~0~0:
0

0
0
ff
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a0 7e 6e b4 2e
:a a0 a5 57 b7 :a a0 a5 57 b7
:2 19 3c a0 7e b4 2e a0 51
d b7 19 3c a0 7e b4 2e
a0 51 d b7 19 3c a0 7e
b4 2e a0 51 d b7 19 3c
a0 7e b4 2e a0 51 d b7
19 3c a0 7e b4 2e a0 51
d b7 19 3c :4 a0 6e a5 b
a5 b 7e 6e b4 2e 7e :3 a0
6e a5 b a5 b b4 2e 7e
6e b4 2e 7e :3 a0 6e a5 b
a5 b b4 2e 7e 6e b4 2e
7e :3 a0 6e a5 b a5 b b4
2e 7e 6e b4 2e 7e :3 a0 6e
a5 b a5 b b4 2e d :2 a0
65 b7 :2 a0 6e 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
ff
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 ab 90 94 97
9a 9b a3 a6 8f ce b6 8c
ba bd be c6 c9 b5 f1 d9
b2 dd e0 e1 e9 ec d8 114
fc d5 100 103 104 10c 10f fb
137 11f f8 123 126 127 12f 132
11e 159 142 11b 146 147 14f 154
141 160 13e 164 169 16a 16f 173
177 17b 17f 183 187 18b 18f 193
197 198 19d 19f 1a3 1a7 1ab 1af
1b3 1b7 1bb 1bf 1c3 1c7 1c8 1cd
1cf 1d3 1d7 1da 1de 1e1 1e2 1e7
1eb 1ee 1f2 1f4 1f8 1fb 1ff 202
203 208 20c 20f 213 215 219 21c
220 223 224 229 22d 230 234 236
23a 23d 241 244 245 24a 24e 251
255 257 25b 25e 262 265 266 26b
26f 272 276 278 27c 27f 283 287
28b 28f 294 295 297 298 29a 29d
2a2 2a3 2a8 2ab 2af 2b3 2b7 2bc
2bd 2bf 2c0 2c2 2c3 2c8 2cb 2d0
2d1 2d6 2d9 2dd 2e1 2e5 2ea 2eb
2ed 2ee 2f0 2f1 2f6 2f9 2fe 2ff
304 307 30b 30f 313 318 319 31b
31c 31e 31f 324 327 32c 32d 332
335 339 33d 341 346 347 349 34a
34c 34d 352 356 35a 35e 362 364
368 36c 371 375 377 378 37d 381
385 387 393 397 399 39a 3a3 
ff
2
0 1 a 1d 26 :2 1d 2f 3c
:2 2f 4 d :2 4 12 1e :2 12 27
33 :2 27 1c 4 b :3 1 b 12
15 11 b 1a b :2 1 9 10
13 f 9 18 9 :2 1 11 18
1b 17 11 20 11 :2 1 11 18
1b 17 11 20 11 :2 1 b 12
15 11 b 1a b :2 1 b 14
13 b 1b b 1 5 a b
:2 a 3 16 20 26 2f 38 41
3 12 21 :2 3 14 3 18 22
28 31 3a 43 3 12 21 :2 3
:4 2 :5 6 11 6 17 :2 3 :5 6 e
6 14 :2 3 :4 6 5 16 5 1d
:2 3 :4 6 5 16 5 1d :2 3 :4 6
5 e 5 15 :2 3 2 3 8
10 19 :2 8 :2 3 2e 30 :2 3 33
3 8 10 16 :2 8 :4 3 2b 2d
:2 3 30 3 8 10 1f :2 8 :4 3
34 36 :2 3 39 3 8 10 1f
:2 8 :4 3 34 36 :2 3 39 3 8
10 17 :2 8 :4 3 2 1 8 :2 1
7 3 a 3 15 :2 2 1 5
:7 1 
ff
4
0 :a 1 :c 2 1
:2 3 :2 1 :9 4 :9 5
:9 6 :9 7 :9 8 :8 9
:5 b :7 c :3 d :2 c
b :7 f :3 10 :2 f
e :3 b :4 12 :3 13
:3 12 :4 15 :3 16 :3 15
:4 18 :3 19 :3 18 :4 1b
:3 1c :3 1b :4 1e :3 1f
:3 1e 22 :d 23 :8 24
:2 23 :2 24 :2 23 24
:8 25 :2 23 :2 25 :2 23
25 :8 26 :2 23 :2 26
:2 23 26 :8 27 :2 23
22 :3 28 a 2a
:3 2b :3 2a 29 2c
:7 1 
3a5
4
:3 0 1 :3 0 2
:a 0 fa 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
4 :3 0 17 19
0 fa 2 1a
:2 0 d :2 0 16
c :3 0 d :2 0
e :2 0 13 1d
20 :6 0 f :2 0
24 21 22 f8
0 b :6 0 d
:2 0 1b c :3 0
e :2 0 18 26
29 :6 0 f :2 0
2d 2a 2b f8
0 10 :6 0 d
:2 0 20 c :3 0
e :2 0 1d 2f
32 :6 0 f :2 0
36 33 34 f8
0 11 :6 0 d
:2 0 25 c :3 0
e :2 0 22 38
3b :6 0 f :2 0
3f 3c 3d f8
0 12 :6 0 15
:2 0 2a c :3 0
e :2 0 27 41
44 :6 0 f :2 0
48 45 46 f8
0 13 :6 0 17
:2 0 2e 4 :3 0
2c 4a 4c :6 0
16 :4 0 50 4d
4e f8 0 14
:6 0 3 :3 0 18
:4 0 32 52 54
:3 0 19 :3 0 5
:3 0 6 :3 0 8
:3 0 9 :3 0 b
:3 0 10 :3 0 11
:3 0 12 :3 0 13
:3 0 35 56 60
:2 0 62 3f 70
1a :3 0 5 :3 0
6 :3 0 8 :3 0
9 :3 0 b :3 0
10 :3 0 11 :3 0
12 :3 0 13 :3 0
41 63 6d :2 0
6f 4b 71 55
62 0 72 0
6f 0 72 4d
0 ee b :3 0
1b :2 0 50 74
75 :3 0 b :3 0
f :2 0 77 78
0 7a 52 7b
76 7a 0 7c
54 0 ee 10
:3 0 1b :2 0 56
7e 7f :3 0 10
:3 0 f :2 0 81
82 0 84 58
85 80 84 0
86 5a 0 ee
11 :3 0 1b :2 0
5c 88 89 :3 0
11 :3 0 f :2 0
8b 8c 0 8e
5e 8f 8a 8e
0 90 60 0
ee 12 :3 0 1b
:2 0 62 92 93
:3 0 12 :3 0 f
:2 0 95 96 0
98 64 99 94
98 0 9a 66
0 ee 13 :3 0
1b :2 0 68 9c
9d :3 0 13 :3 0
f :2 0 9f a0
0 a2 6a a3
9e a2 0 a4
6c 0 ee 14
:3 0 1c :3 0 1d
:3 0 b :3 0 1e
:4 0 6e a7 aa
71 a6 ac 1f
:2 0 20 :4 0 73
ae b0 :3 0 1f
:2 0 1c :3 0 1d
:3 0 10 :3 0 1e
:4 0 76 b4 b7
79 b3 b9 7b
b2 bb :3 0 1f
:2 0 20 :4 0 7e
bd bf :3 0 1f
:2 0 1c :3 0 1d
:3 0 11 :3 0 1e
:4 0 81 c3 c6
84 c2 c8 86
c1 ca :3 0 1f
:2 0 20 :4 0 89
cc ce :3 0 1f
:2 0 1c :3 0 1d
:3 0 12 :3 0 1e
:4 0 8c d2 d5
8f d1 d7 91
d0 d9 :3 0 1f
:2 0 20 :4 0 94
db dd :3 0 1f
:2 0 1c :3 0 1d
:3 0 13 :3 0 1e
:4 0 97 e1 e4
9a e0 e6 9c
df e8 :3 0 a5
e9 0 ee a
:3 0 14 :3 0 ec
:2 0 ee 9f f9
21 :3 0 a :3 0
22 :4 0 f1 :2 0
f3 a8 f5 aa
f4 f3 :2 0 f6
ac :2 0 f9 2
:3 0 ae f9 f8
ee f6 :6 0 fa
:2 0 2 1a f9
fd :3 0 fc fa
fe :8 0 
b5
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 2 27
28 1 25 2
30 31 1 2e
2 39 3a 1
37 2 42 43
1 40 1 4b
1 49 1 53
2 51 53 9
57 58 59 5a
5b 5c 5d 5e
5f 1 61 9
64 65 66 67
68 69 6a 6b
6c 1 6e 2
70 71 1 73
1 79 1 7b
1 7d 1 83
1 85 1 87
1 8d 1 8f
1 91 1 97
1 99 1 9b
1 a1 1 a3
2 a8 a9 1
ab 2 ad af
2 b5 b6 1
b8 2 b1 ba
2 bc be 2
c4 c5 1 c7
2 c0 c9 2
cb cd 2 d3
d4 1 d6 2
cf d8 2 da
dc 2 e2 e3
1 e5 2 de
e7 8 72 7c
86 90 9a a4
ea ed 1 f2
1 ef 1 f5
6 23 2c 35
3e 47 4f 
1
4
0 
fd
0
1
14
1
c
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
37 1 0
b 1 0
13 1 0
40 1 0
7 1 0
1c 1 0
3 1 0
2e 1 0
2 0 1
f 1 0
25 1 0
49 1 0
0

/
create or replace function GetCalStampDutyfo_Branch wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3e
2 :e:
1FUNCTION:
1GETCALSTAMPDUTYFO_BRANCH:
1XCLIENT:
1VARCHAR2:
1ZDATE:
1DATE:
1ZTURNOVER:
1NUMBER:
1RETURN:
1ZBRANCH:
1PARTYMST:
1BRANCHIND:
1TYPE:
1VCAL:
118:
17:
10:
1ZSTAMPDUTY:
115:
12:
1NCTR:
13:
1ZPER:
1STAMPDUTYMASTER:
1BRSTAMPDUTYPER:
1ZMAX:
1BRSTAMPDUTYMIN:
1LFOSTAMPDUTYROUND:
1PARA:
1FOSTAMPDUTYROUND:
1VMULTIPLEOF:
1MULTIPLEOF_FO:
1VMULTIPLEOF_EFFDATE:
1MULTIPLEOF_EFFDATEFO:
1NVL:
1HO:
1PAR_CODE:
1=:
1COUNT:
1M:
1DATEFROM:
1DATETO:
1CLIENTCODE:
1IS NOT NULL:
1>:
1.002:
1ZZZZZZ:
1Y:
1CEIL:
1*:
1/:
1100:
1ROUND:
1>=:
1TO_DATE:
1!=:
1<:
1WHILE:
1LOOP:
1+:
1-:
1NO_DATA_FOUND:
0

0
0
1cb
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a0 ac :2 a0
b2 ee ac e5 d0 b2 e9 :2 a0
6e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 d2 9f ac :2 a0 b2 ee a0
7e 6e b4 2e a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :4 a0 ac :5 a0 b2 ee a0 7e
6e b4 2e a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 a0 51 a5 b
:2 a0 51 a5 b :2 a0 ac :5 a0 b2
ee a0 7e 6e b4 2e a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c a0 7e 6e b4
2e :3 a0 5a 7e a0 5a b4 2e
7e 51 b4 2e 5a a5 b d
b7 :3 a0 5a 7e a0 5a b4 2e
7e 51 b4 2e 5a 51 a5 b
d b7 :2 19 3c a0 7e 51 b4
2e :2 a0 7e b4 2e :2 a0 7e 4d
a5 b b4 2e 52 10 5a a
10 :2 a0 51 a5 b 7e 51 b4
2e a 10 :2 a0 7e b4 2e :2 a0
d b7 :2 a0 d a0 51 d :3 a0
7e a0 b4 2e 82 :2 a0 7e a0
b4 2e d :2 a0 7e a0 b4 2e
d b7 a0 47 :2 a0 51 a5 b
7e 51 b4 2e :2 a0 7e a0 b4
2e d b7 19 3c b7 :2 19 3c
b7 19 3c a0 7e 51 b4 2e
:2 a0 7e b4 2e a 10 :2 a0 d
b7 19 3c :2 a0 65 b7 :2 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
1cb
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 8f 6a 6e 72
75 79 7d 82 8a 69 b2 9a
66 9e a1 a2 aa ad 99 d5
bd 96 c1 c4 c5 cd d0 bc
f5 e0 b9 e4 e5 ed f0 df
125 100 104 dc 108 10c 110 115
11d 120 ff 155 130 134 fc 138
13c 140 145 14d 150 12f 182 160
164 12c 168 16c 170 175 17d 15f
1af 18d 191 15c 195 199 19d 1a2
1aa 18c 1dc 1ba 1be 189 1c2 1c6
1ca 1cf 1d7 1b9 1e3 1b6 1e7 1eb
1ef 1f0 1f7 1f8 1fe 202 203 208
20c 210 215 216 218 219 21d 221
222 229 22d 231 234 235 23a 23b
241 245 246 24b 24f 253 256 257
25b 25f 260 267 26b 26e 273 274
279 1 27d 281 285 288 1 28c
291 295 299 29c 29d 1 2a2 2a7
2ab 2ae 2af 1 2b4 2b9 2ba 2c0
2c4 2c5 2ca 2ce 2d1 2d4 2d5 2da
2de 2e2 2e6 2ea 2eb 2ef 2f3 2f7
2fb 2ff 300 307 30b 30e 313 314
319 1 31d 321 325 328 1 32c
331 335 339 33c 33d 1 342 347
34b 34e 34f 1 354 359 35a 360
364 365 36a 36c 370 374 377 378
37a 37e 382 385 386 388 38c 390
391 395 399 39d 3a1 3a5 3a6 3ad
3b1 3b4 3b9 3ba 3bf 1 3c3 3c7
3cb 3ce 1 3d2 3d7 3db 3de 3e3
3e4 1 3e9 3ee 3ef 3f5 3f9 3fa
3ff 401 405 409 40c 410 413 418
419 41e 422 426 42a 42d 430 434
437 438 43d 440 443 444 449 44c
44d 44f 453 455 459 45d 461 464
467 46b 46e 46f 474 477 47a 47b
480 483 486 487 489 48d 48f 493
497 49a 49e 4a1 4a4 4a5 4aa 4ae
4b2 4b5 4b6 4bb 4bf 4c3 4c6 4c7
4c8 4ca 4cb 1 4d0 4d5 1 4d8
4dd 4e1 4e5 4e8 4e9 4eb 4ee 4f1
4f2 1 4f7 4fc 500 504 507 508
50d 511 515 519 51b 51f 523 527
52b 52e 532 536 53a 53e 541 545
546 54b 54d 551 555 558 55c 55d
562 566 56a 56e 571 575 576 57b
57f 581 585 58c 590 594 597 598
59a 59d 5a0 5a1 5a6 5aa 5ae 5b1
5b5 5b6 5bb 5bf 5c1 5c5 5c8 5ca
5ce 5d2 5d5 5d7 5db 5de 5e2 5e5
5e8 5e9 5ee 5f2 5f6 5f9 5fa 1
5ff 604 608 60c 610 612 616 619
61d 621 625 627 62b 62f 632 636
638 639 63e 642 646 648 654 658
65a 65b 664 
1cb
2
0 1 a 23 2e :2 23 5 e
:2 5 13 20 :2 13 22 28 2f :3 1
c 15 c :2 1f :3 c :2 1 d 14
17 13 d 1d d :2 1 e 15
18 14 e 1d e :2 1 9 10
f 9 18 9 :2 1 9 19 9
:2 28 :2 9 2f 9 :2 1 9 19 9
:2 28 :2 9 2f 9 :2 1 13 18 13
:2 29 :3 13 :2 1 1b 2b 1b :2 39 :3 1b
:2 1 1b 2b 1b :2 40 :3 1b 1 :2 8
1e 35 30 35 30 :4 1 8 c
16 :3 8 21 2e 29 2e 3d 46
:3 45 29 :4 1 :4 8 16 20 1b 20
36 3a 3b :2 3a :2 43 51 5 :2 43
:2 36 10 1b :3 1a :2 36 :4 27 :2 36 1b
:4 1 4 9 a :3 9 18 27 35
9 7 c 12 1e 7 2 7
1d 21 22 :2 21 :2 2a 38 45 :2 2a
:2 1d 6 11 :3 10 :8 1d :5 2 c 9
d 1c :2 9 22 26 35 :2 22 38
46 9 7 c 12 1e 7 2
7 1d 21 22 :2 21 :2 2a 38 6
:2 2a :2 1d 11 1b 1c :2 1b :2 1d :5 2
:4 1 4 15 16 :2 15 2 10 17
16 21 23 22 :2 16 28 29 :2 16
15 :2 10 2 1a 2 10 18 17
22 24 23 :2 17 29 2a :2 17 16
2f :2 10 2 :4 1 4 f 10 :2 f
17 1e :3 1c 35 49 48 51 :2 49
:2 48 :2 17 16 :2 4 5c 60 6b :2 5c
6e 70 :2 6e :2 4 5 10 :3 f 3
11 3 1c 3 b :2 3 11 :2 3
9 e d 3 :2 d 3 4 12
1c 1d :2 12 :2 4 e 12 13 :2 e
4 3 7 3 6 a f :2 6
12 14 :2 12 4 12 1c 1d :2 12
4 16 :2 3 :4 2 72 :2 1 4 8
9 :2 8 f 1a :3 19 :2 4 2 10
2 1f :3 1 8 :2 1 9 7 e
7 17 :2 4 1 5 :7 1 
1cb
4
0 :6 1 :8 2 1
:2 2 :2 1 :a 3 :9 4
:9 5 :8 6 :b 7 :b 8
:a 9 :a a :a b :b d
:14 f :10 11 12 :4 11
:5 12 :2 11 :4 12 :7 11
:5 13 :5 14 :4 15 :10 16
:5 17 :2 16 :4 17 :3 16
:4 14 13 :d 19 :4 1a
:b 1b 1c :4 1b :5 1c
:3 1b :4 19 18 :3 13
:5 1f :11 20 1f :12 22
21 :3 1f :22 26 :5 27
:3 28 27 :3 2a :3 2b
:4 2c 2d :3 2c :7 2e
:7 2f 2d 30 2c
:9 31 :7 32 :3 31 29
:3 27 :3 26 :c 39 :3 3a
:3 39 :3 3d c 3f
:3 40 :3 3f 3e 41
:7 1 
666
4
:3 0 1 :3 0 2
:a 0 1c6 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 8 :3 0 7
:7 0 d c :3 0
9 :3 0 8 :3 0
f 11 0 1c6
2 12 :2 0 f
:2 0 d b :3 0
c :2 0 4 15
16 0 d :3 0
d :2 0 1 17
19 :3 0 1a :7 0
1d 1b 0 1c4
0 a :6 0 13
:2 0 12 8 :3 0
10 :2 0 f 1f
22 :6 0 11 :2 0
26 23 24 1c4
0 e :6 0 16
:2 0 17 8 :3 0
14 :2 0 14 28
2b :6 0 11 :2 0
2f 2c 2d 1c4
0 12 :6 0 39
3a 0 1b 8
:3 0 19 31 33
:6 0 11 :2 0 37
34 35 1c4 0
15 :6 0 44 45
0 1d 18 :3 0
19 :2 0 4 d
:3 0 d :2 0 1
3b 3d :3 0 3e
:7 0 11 :2 0 42
3f 40 1c4 0
17 :6 0 4f 50
0 1f 18 :3 0
1b :2 0 4 d
:3 0 d :2 0 1
46 48 :3 0 49
:7 0 11 :2 0 4d
4a 4b 1c4 0
1a :6 0 59 5a
0 21 1d :3 0
1e :2 0 4 d
:3 0 d :2 0 1
51 53 :3 0 54
:7 0 57 55 0
1c4 0 1c :6 0
63 64 0 23
18 :3 0 20 :2 0
4 d :3 0 d
:2 0 1 5b 5d
:3 0 5e :7 0 61
5f 0 1c4 0
1f :6 0 27 :2 0
25 18 :3 0 22
:2 0 4 d :3 0
d :2 0 1 65
67 :3 0 68 :7 0
6b 69 0 1c4
0 21 :6 0 1e
:3 0 1c :3 0 1d
:3 0 29 70 :2 0
72 :4 0 74 75
:5 0 6d 71 0
2b 0 73 :2 0
1ba 23 :3 0 c
:3 0 24 :4 0 2d
77 7a 30 a
:3 0 b :3 0 32
7f 85 0 86
:3 0 25 :3 0 3
:3 0 26 :2 0 36
83 84 :4 0 88
89 :5 0 7c 80
0 39 0 87
:2 0 1ba 27 :3 0
8d :3 0 27 :2 0
3b 15 :3 0 18
:3 0 3d 91 ac
0 ad :3 0 d
:3 0 26 :2 0 28
:4 0 41 94 96
:3 0 5 :3 0 29
:3 0 2a :3 0 98
99 9d 9a 9b
:2 0 97 9e 9c
:2 0 2b :3 0 a
:3 0 26 :2 0 46
a2 a3 :3 0 9f
a5 a4 :2 0 19
:3 0 2c :2 0 49
a8 a9 :3 0 a6
ab aa :3 0 af
b0 :5 0 8e 92
0 4b 0 ae
:2 0 1ba 15 :3 0
2d :2 0 11 :2 0
4f b3 b5 :3 0
19 :3 0 1b :3 0
20 :3 0 22 :3 0
52 17 :3 0 1a
:3 0 1f :3 0 21
:3 0 18 :3 0 57
c1 dc 0 dd
:3 0 d :3 0 26
:2 0 28 :4 0 5b
c4 c6 :3 0 5
:3 0 29 :3 0 2a
:3 0 c8 c9 cd
ca cb :2 0 c7
ce cc :2 0 2b
:3 0 a :3 0 26
:2 0 60 d2 d3
:3 0 cf d5 d4
:2 0 19 :3 0 2c
:2 0 63 d8 d9
:3 0 d6 db da
:3 0 df e0 :5 0
bb c2 0 65
0 de :2 0 e2
6a 111 23 :3 0
19 :3 0 2e :2 0
6c e3 e6 23
:3 0 1b :3 0 11
:2 0 6f e8 eb
20 :3 0 22 :3 0
72 17 :3 0 1a
:3 0 1f :3 0 21
:3 0 18 :3 0 77
f5 10a 0 10b
:3 0 d :3 0 26
:2 0 28 :4 0 7b
f8 fa :3 0 5
:3 0 29 :3 0 2a
:3 0 fc fd 101
fe ff :2 0 fb
102 100 :2 0 2b
:3 0 26 :2 0 2f
:4 0 80 105 107
:3 0 103 109 108
:3 0 10d 10e :5 0
ef f6 0 83
0 10c :2 0 110
88 112 b6 e2
0 113 0 110
0 113 8a 0
1ba 1c :3 0 26
:2 0 30 :4 0 8f
115 117 :3 0 12
:3 0 31 :3 0 7
:3 0 11b :2 0 32
:2 0 17 :3 0 11e
:2 0 92 11d 120
:3 0 33 :2 0 34
:2 0 95 122 124
:3 0 125 :2 0 98
11a 127 119 128
0 12a 9a 13e
12 :3 0 35 :3 0
7 :3 0 12d :2 0
32 :2 0 17 :3 0
130 :2 0 9c 12f
132 :3 0 33 :2 0
34 :2 0 9f 134
136 :3 0 137 :2 0
14 :2 0 a2 12c
13a 12b 13b 0
13d a5 13f 118
12a 0 140 0
13d 0 140 a7
0 1ba 1f :3 0
2d :2 0 11 :2 0
ac 142 144 :3 0
5 :3 0 21 :3 0
36 :2 0 b1 148
149 :3 0 21 :3 0
37 :3 0 26 :3 0
b4 14c 14f b8
14d 151 :3 0 14a
153 152 :2 0 154
:2 0 145 156 155
:2 0 23 :3 0 12
:3 0 11 :2 0 bb
158 15b 38 :2 0
11 :2 0 c0 15d
15f :3 0 157 161
160 :2 0 12 :3 0
1f :3 0 39 :2 0
c5 165 166 :3 0
12 :3 0 1f :3 0
168 169 0 16b
c8 19f e :3 0
12 :3 0 16c 16d
0 19e 12 :3 0
11 :2 0 16f 170
0 19e 3a :3 0
e :3 0 1f :3 0
2d :2 0 3b :3 0
cc 175 177 :3 0
178 18a 12 :3 0
12 :3 0 3c :2 0
1f :3 0 cf 17c
17e :3 0 17a 17f
0 188 e :3 0
e :3 0 3d :2 0
1f :3 0 d2 183
185 :3 0 181 186
0 188 d5 18a
3b :3 0 179 188
:4 0 19e 23 :3 0
e :3 0 11 :2 0
d8 18b 18e 38
:2 0 11 :2 0 dd
190 192 :3 0 12
:3 0 12 :3 0 3c
:2 0 1f :3 0 e0
196 198 :3 0 194
199 0 19b e3
19c 193 19b 0
19d e5 0 19e
e7 1a0 167 16b
0 1a1 0 19e
0 1a1 ec 0
1a2 ef 1a3 162
1a2 0 1a4 f1
0 1ba 1a :3 0
2d :2 0 11 :2 0
f5 1a6 1a8 :3 0
12 :3 0 1a :3 0
2d :2 0 fa 1ac
1ad :3 0 1a9 1af
1ae :2 0 12 :3 0
1a :3 0 1b1 1b2
0 1b4 fd 1b5
1b0 1b4 0 1b6
ff 0 1ba 9
:3 0 12 :3 0 1b8
:2 0 1ba 101 1c5
3e :3 0 9 :3 0
11 :2 0 1bd :2 0
1bf 10a 1c1 10c
1c0 1bf :2 0 1c2
10e :2 0 1c5 2
:3 0 110 1c5 1c4
1ba 1c2 :6 0 1c6
:2 0 2 12 1c5
1c9 :3 0 1c8 1c6
1ca :8 0 
11a
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 2 20 21
1 1e 2 29
2a 1 27 1
32 1 30 1
38 1 43 1
4e 1 58 1
62 1 6c 1
6f 1 6e 2
78 79 1 7b
1 7e 1 82
2 81 82 1
7d 1 8c 1
90 1 95 2
93 95 1 a1
2 a0 a1 1
a7 1 8f 1
b4 2 b2 b4
4 b7 b8 b9
ba 1 c0 1
c5 2 c3 c5
1 d1 2 d0
d1 1 d7 4
bc bd be bf
1 e1 2 e4
e5 2 e9 ea
4 e7 ec ed
ee 1 f4 1
f9 2 f7 f9
1 106 2 104
106 4 f0 f1
f2 f3 1 10f
2 111 112 1
116 2 114 116
2 11c 11f 2
121 123 1 126
1 129 2 12e
131 2 133 135
2 138 139 1
13c 2 13e 13f
1 143 2 141
143 1 147 2
146 147 1 14e
1 150 2 14b
150 2 159 15a
1 15e 2 15c
15e 1 164 2
163 164 1 16a
1 174 2 173
174 2 17b 17d
2 182 184 2
180 187 2 18c
18d 1 191 2
18f 191 2 195
197 1 19a 1
19c 4 16e 171
18a 19d 2 19f
1a0 1 1a1 1
1a3 1 1a7 2
1a5 1a7 1 1ab
2 1aa 1ab 1
1b3 1 1b5 8
76 8a b1 113
140 1a4 1b6 1b9
1 1be 1 1bb
1 1c1 9 1c
25 2e 36 41
4c 56 60 6a

1
4
0 
1c9
0
1
14
2
d
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
14 1 0
27 1 0
30 1 0
43 1 0
62 1 0
38 1 0
1e 1 0
58 1 0
4e 1 0
7 1 0
2 0 1
3 1 0
0

/
/* ------this functions is for Stamp Duty State - FO -- */
create or replace function GetCalStampDutyfo_State wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3e
2 :e:
1FUNCTION:
1GETCALSTAMPDUTYFO_STATE:
1XCLIENT:
1VARCHAR2:
1ZDATE:
1DATE:
1ZTURNOVER:
1NUMBER:
1RETURN:
1ZSTAMPDUTY:
115:
12:
10:
1VCAL:
118:
17:
1NCTR:
13:
1ZPER:
1STAMPDUTYMASTER:
1BRSTAMPDUTYPER:
1TYPE:
1ZMAX:
1BRSTAMPDUTYMIN:
1LFOSTAMPDUTYROUND:
1PARA:
1FOSTAMPDUTYROUND:
1ZSTATE:
1PARTYMST:
1STATECODE:
1VMULTIPLEOF:
1MULTIPLEOF_FO:
1VMULTIPLEOF_EFFDATE:
1MULTIPLEOF_EFFDATEFO:
1NVL:
1DEF:
1PAR_CODE:
1=:
1COUNT:
1$:
1DATEFROM:
1DATETO:
1CLIENTCODE:
1IS NOT NULL:
1>:
1.002:
1IS NULL:
1Y:
1CEIL:
1*:
1/:
1100:
1ROUND:
1>=:
1TO_DATE:
1!=:
1<:
1WHILE:
1LOOP:
1+:
1-:
1NO_DATA_FOUND:
0

0
0
1d5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a0 ac :2 a0
b2 ee ac e5 d0 b2 e9 :2 a0
6e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 d2 9f ac :2 a0 b2 ee a0
7e 6e b4 2e a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :4 a0 ac :5 a0 b2 ee a0 7e
6e b4 2e a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 a0 51 a5 b
:2 a0 51 a5 b :2 a0 ac :5 a0 b2
ee a0 7e 6e b4 2e a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c a0 7e b4 2e
a0 51 d b7 19 3c a0 7e
6e b4 2e :3 a0 5a 7e a0 5a
b4 2e 7e 51 b4 2e 5a a5
b d b7 :3 a0 5a 7e a0 5a
b4 2e 7e 51 b4 2e 5a 51
a5 b d b7 :2 19 3c a0 7e
51 b4 2e :2 a0 7e b4 2e :2 a0
7e 4d a5 b b4 2e 52 10
5a a 10 :2 a0 51 a5 b 7e
51 b4 2e a 10 :2 a0 7e b4
2e :2 a0 d b7 :2 a0 d a0 51
d :3 a0 7e a0 b4 2e 82 :2 a0
7e a0 b4 2e d :2 a0 7e a0
b4 2e d b7 a0 47 :2 a0 51
a5 b 7e 51 b4 2e :2 a0 7e
a0 b4 2e d b7 19 3c b7
:2 19 3c b7 19 3c a0 7e 51
b4 2e :2 a0 7e b4 2e a 10
:2 a0 d b7 19 3c :2 a0 65 b7
:2 a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
1d5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 a8 90 66
94 97 98 a0 a3 8f c8 b3
8c b7 b8 c0 c3 b2 f8 d3
d7 af db df e3 e8 f0 f3
d2 128 103 107 cf 10b 10f 113
118 120 123 102 155 133 137 ff
13b 13f 143 148 150 132 182 160
164 12f 168 16c 170 175 17d 15f
1af 18d 191 15c 195 199 19d 1a2
1aa 18c 1dc 1ba 1be 189 1c2 1c6
1ca 1cf 1d7 1b9 1e3 1b6 1e7 1eb
1ef 1f0 1f7 1f8 1fe 202 203 208
20c 210 215 216 218 219 21d 221
222 229 22d 231 234 235 23a 23b
241 245 246 24b 24f 253 256 257
25b 25f 260 267 26b 26e 273 274
279 1 27d 281 285 288 1 28c
291 295 299 29c 29d 1 2a2 2a7
2ab 2ae 2af 1 2b4 2b9 2ba 2c0
2c4 2c5 2ca 2ce 2d1 2d4 2d5 2da
2de 2e2 2e6 2ea 2eb 2ef 2f3 2f7
2fb 2ff 300 307 30b 30e 313 314
319 1 31d 321 325 328 1 32c
331 335 339 33c 33d 1 342 347
34b 34e 34f 1 354 359 35a 360
364 365 36a 36c 370 374 377 378
37a 37e 382 385 386 388 38c 390
391 395 399 39d 3a1 3a5 3a6 3ad
3b1 3b4 3b9 3ba 3bf 1 3c3 3c7
3cb 3ce 1 3d2 3d7 3db 3de 3e3
3e4 1 3e9 3ee 3ef 3f5 3f9 3fa
3ff 401 405 409 40c 410 413 414
419 41d 420 424 426 42a 42d 431
434 439 43a 43f 443 447 44b 44e
451 455 458 459 45e 461 464 465
46a 46d 46e 470 474 476 47a 47e
482 485 488 48c 48f 490 495 498
49b 49c 4a1 4a4 4a7 4a8 4aa 4ae
4b0 4b4 4b8 4bb 4bf 4c2 4c5 4c6
4cb 4cf 4d3 4d6 4d7 4dc 4e0 4e4
4e7 4e8 4e9 4eb 4ec 1 4f1 4f6
1 4f9 4fe 502 506 509 50a 50c
50f 512 513 1 518 51d 521 525
528 529 52e 532 536 53a 53c 540
544 548 54c 54f 553 557 55b 55f
562 566 567 56c 56e 572 576 579
57d 57e 583 587 58b 58f 592 596
597 59c 5a0 5a2 5a6 5ad 5b1 5b5
5b8 5b9 5bb 5be 5c1 5c2 5c7 5cb
5cf 5d2 5d6 5d7 5dc 5e0 5e2 5e6
5e9 5eb 5ef 5f3 5f6 5f8 5fc 5ff
603 606 609 60a 60f 613 617 61a
61b 1 620 625 629 62d 631 633
637 63a 63e 642 646 648 64c 650
653 657 659 65a 65f 663 667 669
675 679 67b 67c 685 
1d5
2
0 1 a 22 2e :2 22 13 1c
:2 13 21 2e :3 21 7 e :3 1 e
15 18 14 e 1d e :2 1 d
14 17 13 d 1d d :2 1 e
15 14 e 1d e :2 1 e 1e
e :2 2d :2 e 34 e :2 1 e 1e
e :2 2d :2 e 34 e :2 1 13 18
13 :2 29 :3 13 :2 1 b 14 b :2 1e
:3 b :2 1 1b 2b 1b :2 39 :3 1b :2 1
1b 2b 1b :2 40 :3 1b 1 :2 8 1e
35 30 35 30 :4 1 8 c 16
:3 8 22 2e 29 2e 3d 46 :3 45
29 :4 1 :4 8 16 20 1b 20 36
3a 3b :2 3a :2 43 51 5 :2 43 :2 36
10 1b :3 1a :2 36 :4 26 :2 36 1b :4 1
4 9 a :3 9 18 27 35 9
7 c 12 1e 7 2 7 1d
21 22 :2 21 :2 6 14 21 :2 6 :2 1d
2c 37 :3 36 :2 1d :4 42 :2 1d :5 2 c
9 d 1c :2 9 22 26 35 :2 22
38 46 9 7 c 12 1e 7
2 7 1d 21 22 :2 21 :2 2a 38
6 :2 2a :2 1d 11 1b 1c :2 1b :2 1d
:5 2 :4 1 :4 4 5 d 5 11 :2 1
4 15 16 :2 15 2 10 17 16
21 23 22 :2 16 28 29 :2 16 15
:2 10 2 1a 2 10 18 17 22
24 23 :2 17 29 2a :2 17 16 2f
:2 10 2 :4 1 4 f 10 :2 f 17
1e :3 1c 35 49 48 51 :2 49 :2 48
:2 17 16 :2 4 5c 60 6b :2 5c 6e
70 :2 6e :2 4 5 10 :3 f 3 11
3 1c 3 b :2 3 11 :2 3 9
e d 3 :2 d 3 4 12 1c
1d :2 12 :2 4 e 12 13 :2 e 4
3 7 3 6 a f :2 6 12
14 :2 12 4 12 1c 1d :2 12 4
16 :2 3 :4 2 72 :2 1 4 8 9
:2 8 f 1a :3 19 :2 4 2 10 2
1f :3 1 8 :2 1 9 7 e 7
17 :2 4 1 5 :7 1 
1d5
4
0 :6 1 :8 2 1
:2 3 :2 1 :9 4 :9 5
:8 6 :b 7 :b 8 :a 9
:a a :a b :a c :b e
:14 10 :10 12 13 :4 12
:5 13 :2 12 :4 13 :7 12
:5 14 :5 15 :4 16 :8 17
:6 18 :2 17 :5 18 :2 17
:4 18 :3 17 :4 15 14
:d 1a :4 1b :b 1c 1d
:4 1c :5 1d :3 1c :4 1a
19 :3 14 :4 20 :3 21
:3 20 :5 24 :11 25 24
:12 27 26 :3 24 :22 2b
:5 2c :3 2d 2c :3 2f
:3 30 :4 31 32 :3 31
:7 33 :7 34 32 35
31 :9 36 :7 37 :3 36
2e :3 2c :3 2b :c 3d
:3 3e :3 3d :3 41 d
43 :3 44 :3 43 42
45 :7 1 
687
4
:3 0 1 :3 0 2
:a 0 1d0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 8 :3 0 7
:7 0 d c :3 0
9 :3 0 8 :3 0
f 11 0 1d0
2 12 :2 0 f
:2 0 10 8 :3 0
b :2 0 c :2 0
d 15 18 :6 0
d :2 0 1c 19
1a 1ce 0 a
:6 0 12 :2 0 15
8 :3 0 10 :2 0
12 1e 21 :6 0
d :2 0 25 22
23 1ce 0 e
:6 0 2f 30 0
19 8 :3 0 17
27 29 :6 0 d
:2 0 2d 2a 2b
1ce 0 11 :6 0
3a 3b 0 1b
14 :3 0 15 :2 0
4 16 :3 0 16
:2 0 1 31 33
:3 0 34 :7 0 d
:2 0 38 35 36
1ce 0 13 :6 0
45 46 0 1d
14 :3 0 18 :2 0
4 16 :3 0 16
:2 0 1 3c 3e
:3 0 3f :7 0 d
:2 0 43 40 41
1ce 0 17 :6 0
4f 50 0 1f
1a :3 0 1b :2 0
4 16 :3 0 16
:2 0 1 47 49
:3 0 4a :7 0 4d
4b 0 1ce 0
19 :6 0 59 5a
0 21 1d :3 0
1e :2 0 4 16
:3 0 16 :2 0 1
51 53 :3 0 54
:7 0 57 55 0
1ce 0 1c :6 0
63 64 0 23
14 :3 0 20 :2 0
4 16 :3 0 16
:2 0 1 5b 5d
:3 0 5e :7 0 61
5f 0 1ce 0
1f :6 0 27 :2 0
25 14 :3 0 22
:2 0 4 16 :3 0
16 :2 0 1 65
67 :3 0 68 :7 0
6b 69 0 1ce
0 21 :6 0 1b
:3 0 19 :3 0 1a
:3 0 29 70 :2 0
72 :4 0 74 75
:5 0 6d 71 0
2b 0 73 :2 0
1c4 23 :3 0 1e
:3 0 24 :4 0 2d
77 7a 30 1c
:3 0 1d :3 0 32
7f 85 0 86
:3 0 25 :3 0 3
:3 0 26 :2 0 36
83 84 :4 0 88
89 :5 0 7c 80
0 39 0 87
:2 0 1c4 27 :3 0
8d :3 0 27 :2 0
3b 11 :3 0 14
:3 0 3d 91 ac
0 ad :3 0 16
:3 0 26 :2 0 28
:4 0 41 94 96
:3 0 5 :3 0 29
:3 0 2a :3 0 98
99 9d 9a 9b
:2 0 97 9e 9c
:2 0 2b :3 0 1c
:3 0 26 :2 0 46
a2 a3 :3 0 9f
a5 a4 :2 0 15
:3 0 2c :2 0 49
a8 a9 :3 0 a6
ab aa :3 0 af
b0 :5 0 8e 92
0 4b 0 ae
:2 0 1c4 11 :3 0
2d :2 0 d :2 0
4f b3 b5 :3 0
15 :3 0 18 :3 0
20 :3 0 22 :3 0
52 13 :3 0 17
:3 0 1f :3 0 21
:3 0 14 :3 0 57
c1 dc 0 dd
:3 0 16 :3 0 26
:2 0 28 :4 0 5b
c4 c6 :3 0 5
:3 0 29 :3 0 2a
:3 0 c8 c9 cd
ca cb :2 0 c7
ce cc :2 0 2b
:3 0 1c :3 0 26
:2 0 60 d2 d3
:3 0 cf d5 d4
:2 0 15 :3 0 2c
:2 0 63 d8 d9
:3 0 d6 db da
:3 0 df e0 :5 0
bb c2 0 65
0 de :2 0 e2
6a 111 23 :3 0
15 :3 0 2e :2 0
6c e3 e6 23
:3 0 18 :3 0 d
:2 0 6f e8 eb
20 :3 0 22 :3 0
72 13 :3 0 17
:3 0 1f :3 0 21
:3 0 14 :3 0 77
f5 10a 0 10b
:3 0 16 :3 0 26
:2 0 28 :4 0 7b
f8 fa :3 0 5
:3 0 29 :3 0 2a
:3 0 fc fd 101
fe ff :2 0 fb
102 100 :2 0 2b
:3 0 26 :2 0 24
:4 0 80 105 107
:3 0 103 109 108
:3 0 10d 10e :5 0
ef f6 0 83
0 10c :2 0 110
88 112 b6 e2
0 113 0 110
0 113 8a 0
1c4 13 :3 0 2f
:2 0 8d 115 116
:3 0 13 :3 0 2e
:2 0 118 119 0
11b 8f 11c 117
11b 0 11d 91
0 1c4 19 :3 0
26 :2 0 30 :4 0
95 11f 121 :3 0
a :3 0 31 :3 0
7 :3 0 125 :2 0
32 :2 0 13 :3 0
128 :2 0 98 127
12a :3 0 33 :2 0
34 :2 0 9b 12c
12e :3 0 12f :2 0
9e 124 131 123
132 0 134 a0
148 a :3 0 35
:3 0 7 :3 0 137
:2 0 32 :2 0 13
:3 0 13a :2 0 a2
139 13c :3 0 33
:2 0 34 :2 0 a5
13e 140 :3 0 141
:2 0 c :2 0 a8
136 144 135 145
0 147 ab 149
122 134 0 14a
0 147 0 14a
ad 0 1c4 1f
:3 0 2d :2 0 d
:2 0 b2 14c 14e
:3 0 5 :3 0 21
:3 0 36 :2 0 b7
152 153 :3 0 21
:3 0 37 :3 0 26
:3 0 ba 156 159
be 157 15b :3 0
154 15d 15c :2 0
15e :2 0 14f 160
15f :2 0 23 :3 0
a :3 0 d :2 0
c1 162 165 38
:2 0 d :2 0 c6
167 169 :3 0 161
16b 16a :2 0 a
:3 0 1f :3 0 39
:2 0 cb 16f 170
:3 0 a :3 0 1f
:3 0 172 173 0
175 ce 1a9 e
:3 0 a :3 0 176
177 0 1a8 a
:3 0 d :2 0 179
17a 0 1a8 3a
:3 0 e :3 0 1f
:3 0 2d :2 0 3b
:3 0 d2 17f 181
:3 0 182 194 a
:3 0 a :3 0 3c
:2 0 1f :3 0 d5
186 188 :3 0 184
189 0 192 e
:3 0 e :3 0 3d
:2 0 1f :3 0 d8
18d 18f :3 0 18b
190 0 192 db
194 3b :3 0 183
192 :4 0 1a8 23
:3 0 e :3 0 d
:2 0 de 195 198
38 :2 0 d :2 0
e3 19a 19c :3 0
a :3 0 a :3 0
3c :2 0 1f :3 0
e6 1a0 1a2 :3 0
19e 1a3 0 1a5
e9 1a6 19d 1a5
0 1a7 eb 0
1a8 ed 1aa 171
175 0 1ab 0
1a8 0 1ab f2
0 1ac f5 1ad
16c 1ac 0 1ae
f7 0 1c4 17
:3 0 2d :2 0 d
:2 0 fb 1b0 1b2
:3 0 a :3 0 17
:3 0 2d :2 0 100
1b6 1b7 :3 0 1b3
1b9 1b8 :2 0 a
:3 0 17 :3 0 1bb
1bc 0 1be 103
1bf 1ba 1be 0
1c0 105 0 1c4
9 :3 0 a :3 0
1c2 :2 0 1c4 107
1cf 3e :3 0 9
:3 0 d :2 0 1c7
:2 0 1c9 111 1cb
113 1ca 1c9 :2 0
1cc 115 :2 0 1cf
2 :3 0 117 1cf
1ce 1c4 1cc :6 0
1d0 :2 0 2 12
1cf 1d3 :3 0 1d2
1d0 1d4 :8 0 
121
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
2 1f 20 1
1d 1 28 1
26 1 2e 1
39 1 44 1
4e 1 58 1
62 1 6c 1
6f 1 6e 2
78 79 1 7b
1 7e 1 82
2 81 82 1
7d 1 8c 1
90 1 95 2
93 95 1 a1
2 a0 a1 1
a7 1 8f 1
b4 2 b2 b4
4 b7 b8 b9
ba 1 c0 1
c5 2 c3 c5
1 d1 2 d0
d1 1 d7 4
bc bd be bf
1 e1 2 e4
e5 2 e9 ea
4 e7 ec ed
ee 1 f4 1
f9 2 f7 f9
1 106 2 104
106 4 f0 f1
f2 f3 1 10f
2 111 112 1
114 1 11a 1
11c 1 120 2
11e 120 2 126
129 2 12b 12d
1 130 1 133
2 138 13b 2
13d 13f 2 142
143 1 146 2
148 149 1 14d
2 14b 14d 1
151 2 150 151
1 158 1 15a
2 155 15a 2
163 164 1 168
2 166 168 1
16e 2 16d 16e
1 174 1 17e
2 17d 17e 2
185 187 2 18c
18e 2 18a 191
2 196 197 1
19b 2 199 19b
2 19f 1a1 1
1a4 1 1a6 4
178 17b 194 1a7
2 1a9 1aa 1
1ab 1 1ad 1
1b1 2 1af 1b1
1 1b5 2 1b4
1b5 1 1bd 1
1bf 9 76 8a
b1 113 11d 14a
1ae 1c0 1c3 1
1c8 1 1c5 1
1cb 9 1b 24
2c 37 42 4c
56 60 6a 
1
4
0 
1d3
0
1
14
2
d
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
14 1 0
26 1 0
39 1 0
62 1 0
2 0 1
2e 1 0
1d 1 0
4e 1 0
58 1 0
44 1 0
7 1 0
3 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_getstampdutynarr wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
22
2 :e:
1FUNCTION:
1FUN_GETSTAMPDUTYNARR:
1STAMPDUTY_TYPE:
1VARCHAR2:
1CASHFOFLAG:
1ZCLIENT:
1ZDATE:
1DATE:
1RETURN:
1STAMPDUTYNARR:
130:
1ZBRANCH:
110:
1ZSTATE:
1=:
1M:
1ZZZZZZ:
1NVL:
1STATECODE:
1DEF:
1PARTYMST:
1PAR_CODE:
1DECODE:
1F:
1STAMPDUTYFO_NARR:
1STAMPDUTY_NARR:
1STAMPDUTYMASTER:
1TYPE:
1CLIENTCODE:
1DATEFROM:
1DATETO:
1IS NOT NULL:
1NO_DATA_FOUND:
1StampDuty Charges:
0

0
0
f0
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a0 7e 6e b4
2e a0 6e d b7 :2 a0 6e a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 b7 :2 19
3c :2 a0 6e :2 a0 a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 :2 a0 6e :2 a0 a5 b
7e b4 2e a 10 ac e5 d0
b2 e9 :2 a0 65 b7 :2 a0 7e 6e
b4 2e a0 6e d b7 a0 6e
d b7 :2 19 3c b7 a6 9 a4
b1 11 4f a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 :2 a0
6e :3 a0 a5 b a0 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 ac e5 d0 b2
e9 b7 19 3c :2 a0 65 b7 :2 a0
6e d b7 a6 9 a4 b1 11
4f :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
f0
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
91 7f 56 83 84 8c 7e ae
9c 7b a0 a1 a9 9b cb b9
98 bd be c6 b8 d2 b5 d6
db dc e1 e5 ea ee f0 f4
f8 fd fe 100 101 105 109 10a
111 115 119 11c 11d 122 123 129
12d 12e 133 135 139 13d 140 144
148 14d 151 155 156 158 159 15d
161 162 169 16d 171 174 175 17a
17e 182 185 186 1 18b 190 1
194 198 19c 19f 1 1a3 1a8 1ac
1b0 1b5 1b9 1bd 1be 1c0 1c3 1c4
1 1c9 1ce 1cf 1d5 1d9 1da 1df
1e3 1e7 1eb 1ed 1f1 1f5 1f8 1fd
1fe 203 207 20c 210 212 216 21b
21f 221 225 229 22c 22e 22f 234
238 23a 246 248 24c 24f 254 255
25a 25e 261 266 267 1 26c 271
275 279 27e 282 286 28a 28b 28d
291 292 294 295 299 29d 29e 2a5
2a9 2ad 2b0 2b1 2b6 2ba 2be 2c1
2c2 1 2c7 2cc 1 2d0 2d4 2d8
2db 1 2df 2e4 2e5 2eb 2ef 2f0
2f5 2f7 2fb 2fe 302 306 30a 30c
310 314 319 31d 31f 320 325 329
32b 337 339 33d 341 344 348 34a
34e 352 354 360 364 366 367 370 
f0
2
0 1 a 1f 31 :2 1f 3a 48
:2 3a 51 5c :2 51 65 6e :2 65 1e
1 8 :3 1 f 18 17 :2 f :2 1
9 12 11 :2 9 :2 1 8 11 10
:2 8 1 6 14 15 :2 14 4 d
4 19 b f 19 :3 b 25 32
2d 32 41 4a :3 49 2d :4 4 :4 3
b 12 1d 21 32 :3 b 47 5b
56 5b 71 76 :3 75 89 94 :3 93
:2 71 :2 8 16 23 :2 8 :2 71 2e 35
40 44 55 :5 2e :2 71 56 :4 4 3
a 3 1 8 a 18 19 :2 18
c 15 c 1d b 14 b :4 7
16 :3 3 :3 1 5 c d :2 c 19
20 21 :2 20 :2 5 b 12 1d 21
25 36 :2 21 46 :3 b 5b 6e 69
6e 84 89 :3 88 9c a7 :3 a6 :2 84
:2 b3 c1 ce :2 b3 :2 84 69 :4 4 27
:2 2 3 a 3 2 8 5 15
5 16 :3 3 :3 1 2 a 9 2
:2 1 5 :7 1 
f0
4
0 :13 1 :2 2 :2 1
:7 3 :7 4 :7 5 :5 7
:3 8 7 :14 a 9
:3 7 :18 d :6 e :2 d
:a e :7 d :3 10 c
12 :5 13 :3 14 13
:3 16 15 :3 13 :3 12
11 :3 6 :c 1a :29 1b
:3 1a :3 1d 19 1f
:3 20 :3 1f 1e :3 6
:4 23 :2 6 25 :7 1

372
4
:3 0 1 :3 0 2
:a 0 eb 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 b :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 9
:3 0 4 :3 0 13
15 0 eb 2
16 :2 0 d :2 0
12 4 :3 0 10
19 1b :6 0 1e
1c 0 e9 0
a :6 0 d :2 0
16 4 :3 0 14
20 22 :6 0 25
23 0 e9 0
c :6 0 f :2 0
1a 4 :3 0 18
27 29 :6 0 2c
2a 0 e9 0
e :6 0 3 :3 0
10 :4 0 1e 2e
30 :3 0 c :3 0
11 :4 0 32 33
0 35 21 4b
12 :3 0 13 :3 0
14 :4 0 23 36
39 26 c :3 0
15 :3 0 28 3e
44 0 45 :3 0
16 :3 0 6 :3 0
f :2 0 2c 42
43 :4 0 47 48
:5 0 3b 3f 0
2f 0 46 :2 0
4a 31 4c 31
35 0 4d 0
4a 0 4d 33
0 e6 17 :3 0
5 :3 0 18 :4 0
19 :3 0 1a :3 0
36 4e 53 3b
a :3 0 1b :3 0
3d 58 79 0
7a :3 0 1c :3 0
3 :3 0 f :2 0
41 5c 5d :3 0
1d :3 0 c :3 0
f :2 0 46 61
62 :3 0 5e 64
63 :2 0 7 :3 0
1e :3 0 1f :3 0
66 67 6b 68
69 :2 0 65 6c
6a :2 0 17 :3 0
5 :3 0 18 :4 0
19 :3 0 1a :3 0
49 6e 73 20
:2 0 4e 75 76
:3 0 6d 78 77
:3 0 7c 7d :5 0
55 59 0 50
0 7b :2 0 82
9 :3 0 a :3 0
80 :2 0 82 52
99 21 :3 0 3
:3 0 f :2 0 10
:4 0 57 85 87
:3 0 c :3 0 11
:4 0 89 8a 0
8c 5a 91 c
:3 0 14 :4 0 8d
8e 0 90 5c
92 88 8c 0
93 0 90 0
93 5e 0 94
61 96 63 95
94 :2 0 97 65
:2 0 99 0 99
98 82 97 :6 0
e6 1 :3 0 c
:3 0 f :2 0 11
:4 0 69 9c 9e
:3 0 c :3 0 f
:2 0 14 :4 0 6e
a1 a3 :3 0 9f
a5 a4 :2 0 17
:3 0 5 :3 0 18
:4 0 12 :3 0 19
:3 0 1a :3 0 71
aa ad 1a :3 0
74 a7 b0 79
a :3 0 1b :3 0
7b b5 ca 0
cb :3 0 1c :3 0
3 :3 0 f :2 0
7f b9 ba :3 0
1d :3 0 c :3 0
f :2 0 84 be
bf :3 0 bb c1
c0 :2 0 7 :3 0
1e :3 0 1f :3 0
c3 c4 c8 c5
c6 :2 0 c2 c9
c7 :3 0 cd ce
:5 0 b2 b6 0
87 0 cc :2 0
d0 89 d1 a6
d0 0 d2 8b
0 d6 9 :3 0
a :3 0 d4 :2 0
d6 8d e0 21
:3 0 a :3 0 22
:4 0 d8 d9 0
db 90 dd 92
dc db :2 0 de
94 :2 0 e0 0
e0 df d6 de
:6 0 e6 1 :3 0
9 :3 0 a :3 0
e3 :2 0 e4 :2 0
e6 96 ea :3 0
ea 2 :3 0 9b
ea e9 e6 e7
:6 0 eb :2 0 2
16 ea ee :3 0
ed eb ef :8 0

9f
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 1 21
1 1f 1 28
1 26 1 2f
2 2d 2f 1
34 2 37 38
1 3a 1 3d
1 41 2 40
41 1 3c 1
49 2 4b 4c
4 4f 50 51
52 1 54 1
57 1 5b 2
5a 5b 1 60
2 5f 60 4
6f 70 71 72
1 74 1 56
2 7e 81 1
86 2 84 86
1 8b 1 8f
2 91 92 1
93 1 83 1
96 1 9d 2
9b 9d 1 a2
2 a0 a2 2
ab ac 4 a8
a9 ae af 1
b1 1 b4 1
b8 2 b7 b8
1 bd 2 bc
bd 1 b3 1
cf 1 d1 2
d2 d5 1 da
1 d7 1 dd
4 4d 99 e0
e5 3 1d 24
2b 
1
4
0 
ee
0
1
14
3
8
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
b 1 0
1f 1 0
2 0 1
7 1 0
18 1 0
26 1 0
f 1 0
0

/
CREATE OR REPLACE Function FUN_GetStampControlAcc wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1f
2 :e:
1FUNCTION:
1FUN_GETSTAMPCONTROLACC:
1VTYPE:
1VARCHAR2:
1VBRANCHORSTATE:
1VDATE:
1DATE:
1RETURN:
1VCONTROLACC:
1PARTYMST:
1PAR_CODE:
1TYPE:
1:
1NCTR:
1NUMBER:
13:
10:
1=:
1M:
1COUNT:
1STAMPDUTYMASTER:
1CLIENTCODE:
1DATEFROM:
1DATETO:
1STAMPDUTY_CONTROL_ACCOUNT:
1IS NOT NULL:
1>:
1ZZZZZZ:
1$:
1DEF:
1NO_DATA_FOUND:
0

0
0
181
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 7e 6e b4
2e a0 d2 9f ac :2 a0 b2 ee
a0 7e 6e b4 2e :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 ac :2 a0 b2 ee a0
7e 6e b4 2e :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 3e :2 a0 48 63 a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 ac :2 a0 b2 ee a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 ac e5 d0 b2 e9 b7 19
3c b7 :2 19 3c b7 a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e :2 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 ac
:2 a0 b2 ee a0 7e 6e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 d2 9f ac :2 a0 b2 ee
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 ac :2 a0
b2 ee a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 b7 19 3c b7 :2 19 3c
b7 :2 19 3c :2 a0 65 b7 :2 a0 4d
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
181
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 94 6a 6e 72
75 79 7d 82 8a 8f 69 b4
9f 66 a3 a4 ac af 9e bb
9b bf c4 c5 ca ce d2 d5
d6 da de df e6 ea ed f2
f3 f8 fc 100 103 104 1 109
10e 1 112 116 11a 11d 1 121
126 12a 12d 12e 1 133 138 139
13f 143 144 149 14d 150 153 154
159 15d 15e 162 166 167 16e 172
175 17a 17b 180 184 188 18b 18c
1 191 196 1 19a 19e 1a2 1a5
1 1a9 1ae 1b2 1b5 1b6 1 1bb
1c0 1c1 1c7 1cb 1cc 1d1 1d3 1d7
1db 1de 1df 1e3 1e7 1e8 1ef 1f3
1f6 1fb 1fc 201 205 208 20d 20e
1 213 218 1 21c 220 224 227
1 22b 230 231 237 23b 23c 241
245 248 24b 24c 251 255 256 25a
25e 25f 266 26a 26d 272 273 278
27c 27f 284 285 1 28a 28f 1
293 297 29b 29e 1 2a2 2a7 2a8
2ae 2b2 2b3 2b8 2ba 2be 2c1 2c3
2c7 2cb 2ce 2d0 2d4 2d8 2db 2dc
2e0 2e4 2e5 2ec 2f0 2f3 2f8 2f9
2fe 302 306 309 30a 1 30f 314
1 318 31c 320 323 1 327 32c
330 333 334 1 339 33e 33f 345
349 34a 34f 353 356 359 35a 35f
363 364 368 36c 36d 374 378 37b
380 381 386 38a 38e 391 392 1
397 39c 1 3a0 3a4 3a8 3ab 1
3af 3b4 3b8 3bb 3bc 1 3c1 3c6
3c7 3cd 3d1 3d2 3d7 3d9 3dd 3e1
3e4 3e5 3e9 3ed 3ee 3f5 3f9 3fc
401 402 407 40b 40e 413 414 1
419 41e 1 422 426 42a 42d 1
431 436 437 43d 441 442 447 44b
44e 451 452 457 45b 45c 460 464
465 46c 470 473 478 479 47e 482
485 48a 48b 1 490 495 1 499
49d 4a1 4a4 1 4a8 4ad 4ae 4b4
4b8 4b9 4be 4c0 4c4 4c7 4c9 4cd
4d1 4d4 4d6 4da 4de 4e1 4e5 4e9
4ed 4ef 4f3 4f7 4f8 4fc 4fe 4ff
504 508 50c 50e 51a 51e 520 521
52a 
181
2
0 1 a 21 2a :2 21 33 45
:2 33 4e 57 :2 4e 20 5d 64 :3 1
d 16 d :2 1f :2 d 27 d :2 1
7 e d 7 13 7 1 4
a c :2 a :4 9 17 21 1c 21
37 3b 3c :2 3b 44 4f :3 4e :2 37
:2 d 1b 28 :2 d :2 37 :4 33 :2 37 1c
:4 2 6 b c :4 b 2a 3b 36
3b a e f :2 e 17 22 :3 21
:2 a :2 35 43 50 :2 35 :2 a :4 5b :2 a
36 :4 4 e :4 b 19 23 1e 23
39 3d 3e :2 3d 46 50 51 :2 50
:2 39 :2 5e 6c 79 :2 5e :2 39 1e :4 4
7 c d :4 c 2b 3c 37 3c
52 56 57 :2 56 5f 69 6a :2 69
:2 52 :2 77 85 92 :2 77 :2 52 37 :4 5
f :2 4 :4 3 10 :4 9 17 21 1c
21 37 3b 3c :2 3b 44 4f :3 4e
:2 37 :2 d 1b 28 :2 d :2 37 :4 33 :2 37
1c :4 2 6 b c :4 b 2a 3b
36 3b a e f :2 e 17 22
:3 21 :2 a :2 35 43 50 :2 35 :2 a :4 5b
:2 a 36 :4 4 e :4 b 19 23 1e
23 39 3d 3e :2 3d 46 50 51
:2 50 :2 39 :2 f 1d 2a :2 f :2 39 1e
:4 4 7 c d :4 c 2b 3c 37
3c b f 10 :2 f 18 22 23
:2 22 :2 b :2 2d 3b 48 :2 2d :2 b 37
:4 5 f :2 4 :4 3 :5 1 8 :2 1 9
7 e 7 17 :2 4 1 5 :7 1

181
4
0 :13 1 :b 2 :8 3
:5 5 :14 6 :6 7 :2 6
:4 7 :7 6 :5 8 :6 9
:1a a :5 9 8 :21 c
:5 d :1f e :3 d b
:3 8 5 :14 12 :6 13
:2 12 :4 13 :7 12 :5 14
:6 15 :1a 16 :5 15 14
:14 18 :6 19 :7 18 :5 1a
:6 1b :14 1c :5 1b :3 1a
17 :3 14 11 :3 5
:3 20 4 22 :3 23
:3 22 21 24 :7 1

52c
4
:3 0 1 :3 0 2
:a 0 17c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 17c
2 12 :2 0 10
:2 0 d a :3 0
b :2 0 4 15
16 0 c :3 0
c :2 0 1 17
19 :3 0 1a :7 0
d :4 0 1e 1b
1c 17a 0 9
:6 0 12 :2 0 11
f :3 0 f 20
22 :6 0 11 :2 0
26 23 24 17a
0 e :6 0 3
:3 0 13 :4 0 15
28 2a :3 0 14
:3 0 2e :3 0 14
:2 0 18 e :3 0
15 :3 0 1a 32
4d 0 4e :3 0
c :3 0 12 :2 0
13 :4 0 1e 35
37 :3 0 16 :3 0
5 :3 0 12 :2 0
23 3b 3c :3 0
38 3e 3d :2 0
6 :3 0 17 :3 0
18 :3 0 40 41
45 42 43 :2 0
3f 46 44 :2 0
19 :3 0 1a :2 0
26 49 4a :3 0
47 4c 4b :3 0
50 51 :5 0 2f
33 0 28 0
4f :2 0 ca e
:3 0 1b :2 0 11
:2 0 2c 54 56
:3 0 19 :3 0 2f
9 :3 0 15 :3 0
31 5c 77 0
78 :3 0 c :3 0
12 :2 0 13 :4 0
35 5f 61 :3 0
16 :3 0 5 :3 0
12 :2 0 3a 65
66 :3 0 62 68
67 :2 0 6 :3 0
17 :3 0 18 :3 0
6a 6b 6f 6c
6d :2 0 69 70
6e :2 0 19 :3 0
1a :2 0 3d 73
74 :3 0 71 76
75 :3 0 7a 7b
:5 0 59 5d 0
3f 0 79 :2 0
7d 41 c7 14
:3 0 80 :3 0 14
:2 0 43 e :3 0
15 :3 0 45 84
99 0 9a :3 0
c :3 0 12 :2 0
13 :4 0 49 87
89 :3 0 16 :3 0
12 :2 0 1c :4 0
4e 8c 8e :3 0
8a 90 8f :2 0
6 :3 0 17 :3 0
18 :3 0 92 93
97 94 95 :2 0
91 98 96 :3 0
9c 9d :5 0 81
85 0 51 0
9b :2 0 c6 e
:3 0 1b :2 0 11
:2 0 55 a0 a2
:3 0 19 :3 0 58
9 :3 0 15 :3 0
5a a8 bd 0
be :3 0 c :3 0
12 :2 0 13 :4 0
5e ab ad :3 0
16 :3 0 12 :2 0
1c :4 0 63 b0
b2 :3 0 ae b4
b3 :2 0 6 :3 0
17 :3 0 18 :3 0
b6 b7 bb b8
b9 :2 0 b5 bc
ba :3 0 c0 c1
:5 0 a5 a9 0
66 0 bf :2 0
c3 68 c4 a3
c3 0 c5 6a
0 c6 6c c8
57 7d 0 c9
0 c6 0 c9
6f 0 ca 72
16a 14 :3 0 cd
:3 0 14 :2 0 75
e :3 0 15 :3 0
77 d1 ec 0
ed :3 0 c :3 0
12 :2 0 1d :4 0
7b d4 d6 :3 0
16 :3 0 5 :3 0
12 :2 0 80 da
db :3 0 d7 dd
dc :2 0 6 :3 0
17 :3 0 18 :3 0
df e0 e4 e1
e2 :2 0 de e5
e3 :2 0 19 :3 0
1a :2 0 83 e8
e9 :3 0 e6 eb
ea :3 0 ef f0
:5 0 ce d2 0
85 0 ee :2 0
169 e :3 0 1b
:2 0 11 :2 0 89
f3 f5 :3 0 19
:3 0 8c 9 :3 0
15 :3 0 8e fb
116 0 117 :3 0
c :3 0 12 :2 0
1d :4 0 92 fe
100 :3 0 16 :3 0
5 :3 0 12 :2 0
97 104 105 :3 0
101 107 106 :2 0
6 :3 0 17 :3 0
18 :3 0 109 10a
10e 10b 10c :2 0
108 10f 10d :2 0
19 :3 0 1a :2 0
9a 112 113 :3 0
110 115 114 :3 0
119 11a :5 0 f8
fc 0 9c 0
118 :2 0 11c 9e
166 14 :3 0 11f
:3 0 14 :2 0 a0
e :3 0 15 :3 0
a2 123 138 0
139 :3 0 c :3 0
12 :2 0 1d :4 0
a6 126 128 :3 0
16 :3 0 12 :2 0
1e :4 0 ab 12b
12d :3 0 129 12f
12e :2 0 6 :3 0
17 :3 0 18 :3 0
131 132 136 133
134 :2 0 130 137
135 :3 0 13b 13c
:5 0 120 124 0
ae 0 13a :2 0
165 e :3 0 1b
:2 0 11 :2 0 b2
13f 141 :3 0 19
:3 0 b5 9 :3 0
15 :3 0 b7 147
15c 0 15d :3 0
c :3 0 12 :2 0
1d :4 0 bb 14a
14c :3 0 16 :3 0
12 :2 0 1e :4 0
c0 14f 151 :3 0
14d 153 152 :2 0
6 :3 0 17 :3 0
18 :3 0 155 156
15a 157 158 :2 0
154 15b 159 :3 0
15f 160 :5 0 144
148 0 c3 0
15e :2 0 162 c5
163 142 162 0
164 c7 0 165
c9 167 f6 11c
0 168 0 165
0 168 cc 0
169 cf 16b 2b
ca 0 16c 0
169 0 16c d2
0 170 8 :3 0
9 :3 0 16e :2 0
170 d5 17b 1f
:3 0 8 :4 0 173
:2 0 175 d8 177
da 176 175 :2 0
178 dc :2 0 17b
2 :3 0 de 17b
17a 170 178 :6 0
17c :2 0 2 12
17b 17f :3 0 17e
17c 180 :8 0 
e1
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 21 1
1f 1 29 2
27 29 1 2d
1 31 1 36
2 34 36 1
3a 2 39 3a
1 48 1 30
1 55 2 53
55 1 58 1
5b 1 60 2
5e 60 1 64
2 63 64 1
72 1 5a 1
7c 1 7f 1
83 1 88 2
86 88 1 8d
2 8b 8d 1
82 1 a1 2
9f a1 1 a4
1 a7 1 ac
2 aa ac 1
b1 2 af b1
1 a6 1 c2
1 c4 2 9e
c5 2 c7 c8
2 52 c9 1
cc 1 d0 1
d5 2 d3 d5
1 d9 2 d8
d9 1 e7 1
cf 1 f4 2
f2 f4 1 f7
1 fa 1 ff
2 fd ff 1
103 2 102 103
1 111 1 f9
1 11b 1 11e
1 122 1 127
2 125 127 1
12c 2 12a 12c
1 121 1 140
2 13e 140 1
143 1 146 1
14b 2 149 14b
1 150 2 14e
150 1 145 1
161 1 163 2
13d 164 2 166
167 2 f1 168
2 16a 16b 2
16c 16f 1 174
1 171 1 177
2 1d 25 
1
4
0 
17f
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
14 1 0
b 1 0
7 1 0
3 1 0
1f 1 0
2 0 1
0

/
Create or replace Function FUN_GetStampControlAcc_dfinlgr wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2a
2 :e:
1FUNCTION:
1FUN_GETSTAMPCONTROLACC_DFINLGR:
1XCLIENT:
1VARCHAR2:
1XSETTNO:
1XSTAMPDUTY_TYPE:
1RETURN:
1VBRANCH:
1PARTYMST:
1BRANCHIND:
1TYPE:
1:
1VSTATE:
1STATECODE:
1VCONTROLACC:
1PAR_CODE:
1VPERIODFROM:
1DATE:
1NCTR:
1NUMBER:
13:
10:
1NVL:
1HO:
1DEF:
1=:
1MAX:
1PERIODFROM:
1SETTFILE:
1SETTNO:
1$:
1COUNT:
1STAMPDUTYMASTER:
1CLIENTCODE:
1STAMPDUTY_CONTROL_ACCOUNT:
1IS NOT NULL:
1DATEFROM:
1DATETO:
1>:
1M:
1ZZZZZZ:
1NO_DATA_FOUND:
0

0
0
19d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 a3 a0
1c 6e 81 b0 a3 a0 51 a5
1c 51 81 b0 :2 a0 6e a5 b
:2 a0 6e a5 b ac :3 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 9f a0 d2 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e 6e b4 2e a0
d2 9f ac :2 a0 b2 ee a0 7e
6e b4 2e :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 9f a0 d2 ac :2 a0 b2 ee
a0 7e 6e b4 2e :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 b7 a0 d2
9f ac :2 a0 b2 ee a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 9f a0 d2 ac :2 a0 b2 ee
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 ac e5 d0 b2 e9 b7 19
3c b7 :2 19 3c b7 a0 7e 6e
b4 2e a0 d2 9f ac :2 a0 b2
ee a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 9f a0 d2
ac :2 a0 b2 ee a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 b7 19 3c b7 19 3c
b7 :2 19 3c :2 a0 65 b7 :2 a0 4d
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
19d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 94 6a 6e 72
75 79 7d 82 8a 8f 69 c6
9f a3 66 a7 ab af b4 bc
c1 9e f8 d1 d5 9b d9 dd
e1 e6 ee f3 d0 119 103 107
10f 114 cd 138 120 124 127 128
130 133 102 13f 143 147 ff 14c
14e 152 156 15b 15c 15e 15f 163
167 16b 16c 173 177 17b 17e 17f
184 185 18b 18f 190 195 199 19c
1a0 1a4 1a5 1a9 1ad 1ae 1b5 1b9
1bd 1c0 1c1 1c6 1c7 1cd 1d1 1d2
1d7 1db 1de 1e3 1e4 1e9 1ed 1f1
1f4 1f5 1f9 1fd 1fe 205 209 20c
211 212 217 21b 21f 222 223 1
228 22d 231 234 235 1 23a 23f
1 243 247 24b 24e 1 252 257
258 25e 262 263 268 26c 26f 272
273 278 27c 27f 283 287 288 28c
290 291 298 29c 29f 2a4 2a5 2aa
2ae 2b2 2b5 2b6 1 2bb 2c0 2c4
2c7 2c8 1 2cd 2d2 1 2d6 2da
2de 2e1 1 2e5 2ea 2eb 2f1 2f5
2f6 2fb 2fd 301 305 308 309 30d
311 312 319 31d 320 325 326 32b
32f 332 337 338 1 33d 342 346
349 34a 1 34f 354 1 358 35c
360 363 1 367 36c 36d 373 377
378 37d 381 384 387 388 38d 391
394 398 39c 39d 3a1 3a5 3a6 3ad
3b1 3b4 3b9 3ba 3bf 3c3 3c6 3cb
3cc 1 3d1 3d6 3da 3dd 3de 1
3e3 3e8 1 3ec 3f0 3f4 3f7 1
3fb 400 401 407 40b 40c 411 413
417 41a 41c 420 424 427 429 42d
430 435 436 43b 43f 443 446 447
44b 44f 450 457 45b 45e 463 464
469 46d 470 475 476 1 47b 480
484 487 488 1 48d 492 1 496
49a 49e 4a1 1 4a5 4aa 4ab 4b1
4b5 4b6 4bb 4bf 4c2 4c5 4c6 4cb
4cf 4d2 4d6 4da 4db 4df 4e3 4e4
4eb 4ef 4f2 4f7 4f8 4fd 501 504
509 50a 1 50f 514 518 51b 51c
1 521 526 1 52a 52e 532 535
1 539 53e 53f 545 549 54a 54f
551 555 558 55a 55e 561 563 567
56b 56e 572 576 57a 57c 580 584
585 589 58b 58c 591 595 599 59b
5a7 5ab 5ad 5ae 5b7 
19d
2
0 1 a 29 34 :2 29 3e 49
:2 3e 52 65 :2 52 28 2 9 :3 1
a 13 a :2 1d :2 a 24 a :2 1
9 12 9 :2 1c :2 9 23 9 :2 1
d 16 d :2 1f :2 d 27 d :2 1
:2 d 16 d :2 1 7 e d 7
13 7 1 8 c 16 :2 8 1d
21 2b :2 1d 8 37 3f 4b 46
4b 7 10 :3 f 46 :4 1 :2 8 c
:2 8 1d 2e 29 2e 3d 44 :3 43
29 :4 1 4 14 16 :2 14 :4 9 17
21 1c 21 37 3b 3c :2 3b 44
4f :3 4e :2 37 :4 6 :2 37 :2 30 44 51
:2 30 :2 37 1c :4 2 5 a b :4 a
e :2 a 2e 3f 3a 3f 55 59
5a :2 59 62 6d :3 6c :2 55 :4 7 :2 55
:2 31 45 52 :2 31 :2 55 3a :4 3 d
:4 a 18 22 1d 22 38 3c 3d
:2 3c 45 4f 50 :2 4f :2 38 :4 7 :2 38
:2 31 45 52 :2 31 :2 38 1d :4 3 6
b c :4 b f :2 b 2f 40 3b
40 56 5a 5b :2 5a 63 6d 6e
:2 6d :2 56 :4 8 :2 56 :2 32 46 53 :2 32
:2 56 3b :4 4 e :2 3 :4 2 1a 5
15 17 :2 15 :4 a 18 22 1d 22
38 3c 3d :2 3c 45 4f 50 :2 4f
:2 38 :4 7 :2 38 :2 31 45 52 :2 31 :2 38
1d :4 3 6 b c :4 b f :2 b
2f 40 3b 40 56 5a 5b :2 5a
63 6d 6e :2 6d :2 56 :4 8 :2 56 :2 32
46 53 :2 32 :2 56 3b :4 4 e :2 3
1b :2 2 :5 1 8 :2 1 9 7 e
7 17 :2 4 1 5 :7 1 
19d
4
0 :f 1 :2 2 :2 1
:b 3 :b 4 :b 5 :6 6
:8 7 :10 9 :5 a :5 9
:13 c :5 e :14 f :4 10
:2 f :6 10 :7 f :5 11
:15 12 :4 13 :2 12 :6 13
:7 12 11 :14 15 :4 16
:2 15 :6 16 :7 15 :5 17
:15 18 :4 19 :2 18 :6 19
:7 18 :3 17 14 :3 11
e :5 1d :14 1e :4 1f
:2 1e :6 1f :7 1e :5 20
:15 21 :4 22 :2 21 :6 22
:7 21 :3 20 :3 1d 1c
:3 e :3 27 8 29
:3 2a :3 29 28 2b
:7 1 
5b9
4
:3 0 1 :3 0 2
:a 0 198 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 198
2 12 :2 0 20
21 0 d 9
:3 0 a :2 0 4
15 16 0 b
:3 0 b :2 0 1
17 19 :3 0 1a
:7 0 c :4 0 1e
1b 1c 196 0
8 :6 0 2b 2c
0 f 9 :3 0
e :2 0 4 b
:3 0 b :2 0 1
22 24 :3 0 25
:7 0 c :4 0 29
26 27 196 0
d :6 0 13 ff
0 11 9 :3 0
10 :2 0 4 b
:3 0 b :2 0 1
2d 2f :3 0 30
:7 0 c :4 0 34
31 32 196 0
f :6 0 19 :2 0
17 12 :3 0 36
:7 0 c :4 0 3a
37 38 196 0
11 :6 0 14 :3 0
15 :2 0 15 3c
3e :6 0 16 :2 0
42 3f 40 196
0 13 :6 0 17
:3 0 a :3 0 18
:4 0 43 46 17
:3 0 e :3 0 19
:4 0 1c 48 4b
1f 8 :3 0 d
:3 0 9 :3 0 22
51 57 0 58
:3 0 10 :3 0 3
:3 0 1a :2 0 26
55 56 :4 0 5a
5b :5 0 4d 52
0 29 0 59
:2 0 18c 1b :3 0
1b :2 0 1c :3 0
5e 0 5f 0
2c 11 :3 0 1d
:3 0 2e 64 6a
0 6b :3 0 1e
:3 0 5 :3 0 1a
:2 0 32 68 69
:4 0 6d 6e :5 0
61 65 0 35
0 6c :2 0 18c
6 :3 0 1a :2 0
1f :4 0 39 71
73 :3 0 20 :3 0
77 :3 0 20 :2 0
3c 13 :3 0 21
:3 0 3e 7b 96
0 97 :3 0 b
:3 0 1a :2 0 1f
:4 0 42 7e 80
:3 0 22 :3 0 d
:3 0 1a :2 0 47
84 85 :3 0 81
87 86 :2 0 23
:3 0 24 :2 0 4a
8a 8b :3 0 88
8d 8c :2 0 11
:3 0 25 :3 0 26
:3 0 8f 90 94
91 92 :2 0 8e
95 93 :3 0 99
9a :5 0 78 7c
0 4c 0 98
:2 0 125 13 :3 0
27 :2 0 16 :2 0
50 9d 9f :3 0
1b :3 0 1b :2 0
23 :3 0 a2 0
a3 0 53 f
:3 0 21 :3 0 55
a8 c3 0 c4
:3 0 b :3 0 1a
:2 0 1f :4 0 59
ab ad :3 0 22
:3 0 d :3 0 1a
:2 0 5e b1 b2
:3 0 ae b4 b3
:2 0 23 :3 0 24
:2 0 61 b7 b8
:3 0 b5 ba b9
:2 0 11 :3 0 25
:3 0 26 :3 0 bc
bd c1 be bf
:2 0 bb c2 c0
:3 0 c6 c7 :5 0
a5 a9 0 63
0 c5 :2 0 c9
65 122 20 :3 0
cc :3 0 20 :2 0
67 13 :3 0 21
:3 0 69 d0 eb
0 ec :3 0 b
:3 0 1a :2 0 1f
:4 0 6d d3 d5
:3 0 22 :3 0 1a
:2 0 19 :4 0 72
d8 da :3 0 d6
dc db :2 0 23
:3 0 24 :2 0 75
df e0 :3 0 dd
e2 e1 :2 0 11
:3 0 25 :3 0 26
:3 0 e4 e5 e9
e6 e7 :2 0 e3
ea e8 :3 0 ee
ef :5 0 cd d1
0 77 0 ed
:2 0 121 13 :3 0
27 :2 0 16 :2 0
7b f2 f4 :3 0
1b :3 0 1b :2 0
23 :3 0 f7 0
f8 0 7e f
:3 0 21 :3 0 80
fd 118 0 119
:3 0 b :3 0 1a
:2 0 1f :4 0 84
100 102 :3 0 22
:3 0 1a :2 0 19
:4 0 89 105 107
:3 0 103 109 108
:2 0 23 :3 0 24
:2 0 8c 10c 10d
:3 0 10a 10f 10e
:2 0 11 :3 0 25
:3 0 26 :3 0 111
112 116 113 114
:2 0 110 117 115
:3 0 11b 11c :5 0
fa fe 0 8e
0 11a :2 0 11e
90 11f f5 11e
0 120 92 0
121 94 123 a0
c9 0 124 0
121 0 124 97
0 125 9a 186
6 :3 0 1a :2 0
28 :4 0 9f 127
129 :3 0 20 :3 0
12d :3 0 20 :2 0
a2 13 :3 0 21
:3 0 a4 131 14c
0 14d :3 0 b
:3 0 1a :2 0 28
:4 0 a8 134 136
:3 0 22 :3 0 1a
:2 0 29 :4 0 ad
139 13b :3 0 137
13d 13c :2 0 23
:3 0 24 :2 0 b0
140 141 :3 0 13e
143 142 :2 0 11
:3 0 25 :3 0 26
:3 0 145 146 14a
147 148 :2 0 144
14b 149 :3 0 14f
150 :5 0 12e 132
0 b2 0 14e
:2 0 182 13 :3 0
27 :2 0 16 :2 0
b6 153 155 :3 0
1b :3 0 1b :2 0
23 :3 0 158 0
159 0 b9 f
:3 0 21 :3 0 bb
15e 179 0 17a
:3 0 b :3 0 1a
:2 0 28 :4 0 bf
161 163 :3 0 22
:3 0 1a :2 0 29
:4 0 c4 166 168
:3 0 164 16a 169
:2 0 23 :3 0 24
:2 0 c7 16d 16e
:3 0 16b 170 16f
:2 0 11 :3 0 25
:3 0 26 :3 0 172
173 177 174 175
:2 0 171 178 176
:3 0 17c 17d :5 0
15b 15f 0 c9
0 17b :2 0 17f
cb 180 156 17f
0 181 cd 0
182 cf 183 12a
182 0 184 d2
0 185 d4 187
74 125 0 188
0 185 0 188
d6 0 18c 7
:3 0 f :3 0 18a
:2 0 18c d9 197
2a :3 0 7 :4 0
18f :2 0 191 de
193 e0 192 191
:2 0 194 e2 :2 0
197 2 :3 0 e4
197 196 18c 194
:6 0 198 :2 0 2
12 197 19b :3 0
19a 198 19c :8 0

ea
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1f 1
2a 1 35 1
3d 1 3b 2
44 45 2 49
4a 2 47 4c
1 50 1 54
2 53 54 2
4e 4f 1 60
1 63 1 67
2 66 67 1
62 1 72 2
70 72 1 76
1 7a 1 7f
2 7d 7f 1
83 2 82 83
1 89 1 79
1 9e 2 9c
9e 1 a4 1
a7 1 ac 2
aa ac 1 b0
2 af b0 1
b6 1 a6 1
c8 1 cb 1
cf 1 d4 2
d2 d4 1 d9
2 d7 d9 1
de 1 ce 1
f3 2 f1 f3
1 f9 1 fc
1 101 2 ff
101 1 106 2
104 106 1 10b
1 fb 1 11d
1 11f 2 f0
120 2 122 123
2 9b 124 1
128 2 126 128
1 12c 1 130
1 135 2 133
135 1 13a 2
138 13a 1 13f
1 12f 1 154
2 152 154 1
15a 1 15d 1
162 2 160 162
1 167 2 165
167 1 16c 1
15c 1 17e 1
180 2 151 181
1 183 1 184
2 186 187 4
5c 6f 188 18b
1 190 1 18d
1 193 5 1d
28 33 39 41

1
4
0 
19b
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2a 1 0
b 1 0
7 1 0
2 0 1
3b 1 0
1f 1 0
14 1 0
3 1 0
35 1 0
0

/
CREATE OR REPLACE FUNCTION FUN_GetSebiCharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
4e
2 :e:
1FUNCTION:
1FUN_GETSEBICHARGES:
1ZCLIENT:
1VARCHAR2:
1ZSETTNO:
1NTOTALTURNOVER:
1NUMBER:
1RETURN:
1NCTR:
15:
10:
1NSEBICHARGE:
120:
16:
1NSEBI:
1VCHARGETYPE:
1DAILYEXPENSESSCHEDULE:
1CHARGETYPE:
1TYPE:
1VTRNDATE:
1DATE:
1TO_DATE:
1VBROKTYPE:
1STAXFILE:
1BROKERAGE:
1VSETTNO:
1BROUND:
1BOOLEAN:
1TRUE:
1VSCRIPCD:
1SHAREMST:
1SH_CODE:
1VCLIENTCODE:
115:
1VDELVCHARGES:
1DELVCHARGES:
1VBONDTYPE:
1BONDTYPE:
1SUBSTR:
1-:
12:
1=:
1~A:
11:
1FALSE:
1INSTR:
1~:
1>:
1TRIM:
1+:
150:
1PERIODFROM:
1SETTFILE:
1SETTNO:
1COUNT:
1EXPNO:
1CLIENTCD:
1TURNOVERFROM:
1TURNOVERTO:
1DATEFROM:
1DATETO:
1EXCHANGE:
1SETTTYPE:
1NVL:
1CHARGES:
1IS NULL:
1ZZZZZZ:
1IS NOT NULL:
1X:
1GOVT:
1P:
1*:
1/:
1100:
1MAX:
1ROUND:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
38b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 1c a0 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 :2 a0
d :2 a0 7e 51 b4 2e 51 a5
b 7e 6e b4 2e :3 a0 :2 51 a5
b d :2 a0 d b7 19 3c :2 a0
d :3 a0 6e a5 b d a0 7e
51 b4 2e :3 a0 51 a0 7e 51
b4 2e a5 b d :5 a0 7e 51
b4 2e 51 a5 b a5 b d
b7 19 3c a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 d2 9f ac :2 a0 b2 ee
a0 7e 51 b4 2e :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 :2 a0 7e a0 :2 51 a5
b b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :3 a0
51 a5 b :4 a0 51 a5 b a5
b ac :4 a0 b2 ee a0 7e 51
b4 2e :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee a0
7e 51 b4 2e :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 3e :2 a0 48 63 a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :3 a0 51 a5 b :4 a0 51
a5 b a5 b ac :4 a0 b2 ee
a0 7e 51 b4 2e :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee a0 7e
51 b4 2e a0 7e 6e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 3e :2 a0 48 63 a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 :2 a0 7e a0 :2 51 a5 b
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :3 a0 51
a5 b :4 a0 51 a5 b a5 b
ac :4 a0 b2 ee a0 7e 51 b4
2e a0 7e 6e b4 2e a 10
a0 3e :2 a0 48 63 a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 ac e5 d0 b2 e9 b7
:3 a0 51 a5 b :4 a0 51 a5 b
a5 b ac :4 a0 b2 ee a0 7e
51 b4 2e a0 7e 6e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 3e :2 a0 48 63 a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c a0 7e
b4 2e :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 7e 6e b4 2e
:2 a0 d b7 19 3c b7 19 3c
a0 7e 6e b4 2e :2 a0 7e a0
b4 2e 7e 51 b4 2e d b7
:2 a0 d b7 :2 19 3c a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 9f a0 d2 ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 b7 19 3c a0 7e
6e b4 2e :2 a0 :2 7e 51 b4 2e
b4 2e d b7 19 3c :4 a0 51
a5 b d b7 :2 a0 d b7 :2 19
3c :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a0 53 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
38b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 82 6a 6e 71
72 7a 7d 69 a5 8d 66 91
94 95 9d a0 8c c5 b0 89
b4 b7 b8 c0 af f2 d0 d4
ac d8 dc e0 e5 ed cf 115
fd 101 109 cc 10d 10e 110 fc
142 120 124 f9 128 12c 130 135
13d 11f 15f 14d 11c 151 152 15a
14c 17f 16a 16e 176 17a 149 1ab
186 18a 18e 191 195 199 19e 1a6
169 1c8 1b6 166 1ba 1bb 1c3 1b5
1f5 1d3 1d7 1b2 1db 1df 1e3 1e8
1f0 1d2 222 200 204 1cf 208 20c
210 215 21d 1ff 229 22d 231 235
239 1fc 23d 240 241 246 249 24a
24c 24f 254 255 25a 25e 262 266
269 26c 26d 26f 273 277 27b 27f
281 285 288 28c 290 294 298 29c
2a0 2a5 2a6 2a8 2ac 2b0 2b3 2b6
2b7 2bc 2c0 2c4 2c8 2cb 2cf 2d2
2d5 2d6 2db 2dc 2de 2e2 2e6 2ea
2ee 2f2 2f6 2f9 2fc 2fd 302 305
306 308 309 30b 30f 311 315 318
31c 31d 321 325 326 32d 331 335
338 339 33e 33f 345 349 34a 34f
353 357 35a 35b 35f 363 364 36b
36f 372 375 376 37b 37f 383 386
387 1 38c 391 1 395 399 39d
3a0 1 3a4 3a9 1 3ad 3b1 3b5
3b8 1 3bc 3c1 3c5 3c9 3cc 3d0
3d3 3d6 3d7 3d9 3da 1 3df 3e4
3e8 3ec 3ef 3f3 3f6 3f9 3fa 3fc
3fd 1 402 407 408 40e 412 413
418 41c 41f 422 423 428 42c 430
434 437 438 43a 43e 442 446 44a
44d 44e 450 451 453 454 458 45c
460 464 465 46c 470 473 476 477
47c 480 484 487 488 1 48d 492
1 496 49a 49e 4a1 1 4a5 4aa
1 4ae 4b2 4b6 4b9 1 4bd 4c2
4c6 4ca 4cd 4d1 4d4 4d7 4d8 4da
4db 1 4e0 4e5 4e9 4ed 4f0 4f4
4f7 4fa 4fb 4fd 4fe 1 503 508
509 50f 513 514 519 51b 51f 523
526 527 52b 52f 530 537 53b 53e
541 542 547 54b 54f 552 553 1
558 55d 1 561 565 569 56c 1
570 575 1 579 57d 581 584 1
588 58d 591 595 598 59c 59f 5a2
5a3 5a5 5a6 1 5ab 5b0 5b4 5b7
5b8 1 5bd 5c2 5c3 5c9 5cd 5ce
5d3 5d7 5da 5dd 5de 5e3 5e7 5eb
5ef 5f2 5f3 5f5 5f9 5fd 601 605
608 609 60b 60c 60e 60f 613 617
61b 61f 620 627 62b 62e 631 632
637 63b 63f 642 643 1 648 64d
1 651 655 659 65c 1 660 665
1 669 66d 671 674 1 678 67d
681 685 688 68c 68f 692 693 695
696 1 69b 6a0 6a4 6a7 6a8 1
6ad 6b2 6b3 6b9 6bd 6be 6c3 6c5
6c9 6cd 6d0 6d1 6d5 6d9 6da 6e1
6e5 6e8 6eb 6ec 6f1 6f5 6f8 6fd
6fe 1 703 708 1 70c 710 714
717 1 71b 720 1 724 728 72c
72f 1 733 738 73c 740 743 747
74a 74d 74e 750 751 1 756 75b
75f 763 766 76a 76d 770 771 773
774 1 779 77e 77f 785 789 78a
78f 793 796 799 79a 79f 7a3 7a7
7ab 7ae 7af 7b1 7b5 7b9 7bd 7c1
7c4 7c5 7c7 7c8 7ca 7cb 7cf 7d3
7d7 7db 7dc 7e3 7e7 7ea 7ed 7ee
7f3 7f7 7fa 7ff 800 1 805 80a
1 80e 812 816 819 1 81d 822
1 826 82a 82e 831 1 835 83a
83e 842 845 849 84c 84f 850 852
853 1 858 85d 861 865 868 86c
86f 872 873 875 876 1 87b 880
881 887 88b 88c 891 893 897 89b
89f 8a2 8a3 8a5 8a9 8ad 8b1 8b5
8b8 8b9 8bb 8bc 8be 8bf 8c3 8c7
8cb 8cf 8d0 8d7 8db 8de 8e1 8e2
8e7 8eb 8ee 8f3 8f4 1 8f9 8fe
1 902 906 90a 90d 1 911 916
1 91a 91e 922 925 1 929 92e
932 936 939 93d 940 943 944 946
947 1 94c 951 955 958 959 1
95e 963 964 96a 96e 96f 974 976
97a 97e 981 983 987 98b 98e 990
994 998 99b 99f 9a2 9a3 9a8 9ac
9b0 9b5 9b6 9b8 9b9 9bd 9c1 9c2
9c9 9cd 9d1 9d4 9d5 9da 9db 9e1
9e5 9e6 9eb 9ef 9f2 9f7 9f8 9fd
a01 a05 a09 a0b a0f a12 a14 a18
a1b a1f a22 a27 a28 a2d a31 a35
a38 a3c a3d a42 a45 a48 a49 a4e
a52 a54 a58 a5c a60 a62 a66 a6a
a6d a71 a75 a78 a79 a7d a81 a82
a89 a8d a91 a94 a95 a9a a9b aa1
aa5 aa6 aab aaf ab2 ab5 ab6 abb
abf ac2 ac6 aca acb acf ad3 ad4
adb adf ae3 ae6 ae7 aec aed af3
af7 af8 afd aff b03 b06 b0a b0d
b12 b13 b18 b1c b20 b23 b26 b29
b2a b2f b30 b35 b39 b3b b3f b42
b46 b4a b4e b52 b55 b56 b58 b5c
b5e b62 b66 b6a b6c b70 b74 b77
b7b b7f b83 b85 b89 b8d b90 b94
b96 b97 b9c 1 ba0 ba4 ba7 bab
bad bae bb3 bb7 bbb bbd bc9 bcd
bcf bd0 bd9 
38b
2
0 1 a 1d 28 :2 1d 8 13
:2 8 1d 2f :2 1d 1c 37 3e :3 1
17 1e 1d 17 29 17 :2 1 19
20 23 1f 19 28 19 :2 1 18
1f 22 1e :2 18 :2 1 19 2f 19
:2 3a :3 19 :2 1 :2 18 20 28 :2 20 18
:2 1 19 22 19 :2 2c :3 19 :2 1 19
22 21 :2 19 :2 1 :2 19 24 19 :2 1
19 22 19 :2 2a :3 19 :2 1 19 22
21 :2 19 :2 1 19 2f 19 :2 3b :3 19
:2 1 19 22 19 :2 2b :3 19 1 3
e 3 6 d 15 16 :2 15 18
:2 6 1b 1d :2 1b 6 11 18 20
22 :2 11 :2 6 10 6 22 :3 3 12
:2 3 b 11 19 :2 b 3 6 b
c :2 b 6 15 1c 24 26 2a
2b :2 26 :2 15 :2 6 15 1a 21 29
2d 2e :2 29 30 :2 1a :2 15 6 e
:2 3 :2 9 19 27 22 27 36 3d
:3 3c 22 :4 2 :4 9 17 21 1c 21
3d 42 43 :2 42 49 52 :3 51 :2 3d
:2 2 19 2a :2 2 :2 3d :2 39 4a 57
:2 39 :2 3d 6 10 e 17 1f 21
:2 10 :2 e :2 3d 27 31 2f 38 40
42 :2 31 :2 2f :2 3d 1c :4 2 5 a
b :3 a 16 1a 22 :2 16 26 2a
36 3a 42 :2 36 :2 26 :2 a 16 1d
a 5 a 9 e f :2 e 15
1e :3 1d :2 9 :2 3 1a 2b :2 3 :2 9
:2 3a 4b 58 :2 3a :2 9 7 11 f
18 20 22 :2 11 :2 f :2 9 28 32
30 39 41 43 :2 32 :2 30 :2 9 5
:4 3 d :4 a 18 22 1d 22 3e
43 44 :2 43 4a 53 :3 52 :2 3e :2 3
1a 2b :2 3 :2 3e :2 3a 4b 58 :2 3a
:2 3e 7 11 f 18 20 22 :2 11
:2 f :2 3e :4 28 :2 3e 1d :4 3 6 b
c :3 b 16 1a 22 :2 16 26 2a
36 3a 42 :2 36 :2 26 b c 18
1f 31 2c 31 a f 10 :2 f
16 1f :3 1e :2 a :2 2f 46 8 :2 2f
:2 a :2 17 28 35 :2 17 :2 a 40 4a
48 51 59 5b :2 4a :2 48 :2 a :4 61
:2 a 2c :4 4 e :4 b 19 23 1e
23 3f 44 45 :2 44 4b 53 54
:2 53 :2 3f :2 4 1b 2c :2 4 :2 3f :2 3b
4c 59 :2 3b :2 3f 8 11 10 18
20 22 :2 11 :2 10 :2 3f 28 31 30
38 40 42 :2 31 :2 30 :2 3f 1e :4 4
7 c d :3 c 17 1b 23 :2 17
27 2b 37 3b 43 :2 37 :2 27 c
e 1a 21 e 9 e b 10
11 :2 10 17 1f 20 :2 1f :2 b :2 5
1c 2d :2 5 :2 b :2 3c 4d 5a :2 3c
:2 b 9 12 11 19 21 23 :2 12
:2 11 :2 b 29 32 31 39 41 43
:2 32 :2 31 :2 b 9 :4 5 f c 17
1b 23 :2 17 27 2b 37 3b 43
:2 37 :2 27 c e 1a 21 e 9
e b 10 11 :2 10 17 1f 20
:2 1f :2 b :2 5 1c 2d :2 5 :2 b :2 3c
4d 5a :2 3c :2 b 9 12 11 19
21 23 :2 12 :2 11 :2 b :4 29 :2 b 9
:4 5 :4 4 :4 3 :4 2 :4 6 d 11 1a
:3 d 24 33 2e 33 42 4a :3 49
2e :4 6 9 12 13 :2 12 9 12
9 1a :2 6 1b :2 3 5 11 13
:2 11 3 c 1a 1b :2 c 20 21
:2 c 3 17 3 c 3 :4 2 :4 9
17 21 1c 21 30 39 :3 38 1c
:4 2 5 a b :4 a e :2 a 1e
2d 28 2d 3c 45 :3 44 28 :4 3
d :2 2 5 f 11 :2 f 3 c
11 12 13 :2 12 :2 c 3 15 :2 2
:2 6 15 1b 21 :2 15 6 d 6
15 6 :4 3 1 8 :2 1 7 3
a 3 15 :2 2 :2 7 3 a 3
e :2 2 1 5 :7 1 
38b
4
0 :6 1 :8 2 1
:2 2 :2 1 :8 3 :9 4
:8 5 :a 6 :9 7 :a 8
:7 9 :6 a :a b :7 c
:a d :a e :3 10 :d 11
:8 12 :3 13 :3 11 :3 16
:7 17 :5 18 :c 19 :f 1a
:3 18 :10 1d :14 1e :6 1f
:2 1e :6 1f :2 1e :a 20
:2 1e :a 20 :7 1e :5 21
:10 22 :3 23 :3 24 :c 25
:6 26 :2 25 :6 26 :2 25
:a 27 :2 25 :a 27 :2 25
24 :4 22 21 :14 29
:6 2a :2 29 :6 2a :2 29
:a 2b :2 29 :4 2b :7 29
:5 2c :10 2d :6 2e :f 2f
30 :4 2f :6 30 :2 2f
:a 30 :2 2f :4 30 :2 2f
2e :4 2d 2c :14 32
:6 33 :2 32 :6 33 :2 32
:a 34 :2 32 :a 34 :7 32
:5 35 :10 36 :3 37 :3 38
:c 39 :6 3a :2 39 :6 3a
:2 39 :a 3b :2 39 :a 3b
:2 39 38 :4 36 35
:10 3d :3 3e :3 3f :c 40
:6 41 :2 40 :6 41 :2 40
:a 42 :2 40 :4 42 :2 40
3f :4 3d 3c :3 35
31 :3 2c 28 :3 21
:4 46 :14 47 :5 48 :3 49
:3 48 :3 46 :5 4d :b 4e
4d :3 50 4f :3 4d
:12 52 :5 53 :13 54 :3 53
:5 56 :a 57 :3 56 59
:7 5a 59 :3 5c 5b
:3 59 :3 5e f 60
:3 61 :3 60 :2 62 :3 63
:3 62 5f 64 :7 1

bdb
4
:3 0 1 :3 0 2
:a 0 386 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 7 :3 0
f 11 0 386
2 12 :2 0 d
:2 0 f 7 :3 0
a :2 0 d 15
17 :6 0 b :2 0
1b 18 19 384
0 9 :6 0 d
:2 0 14 7 :3 0
e :2 0 11 1d
20 :6 0 b :2 0
24 21 22 384
0 c :6 0 2e
2f 0 19 7
:3 0 e :2 0 16
26 29 :6 0 2c
2a 0 384 0
f :9 0 1b 11
:3 0 12 :2 0 4
13 :3 0 13 :2 0
1 30 32 :3 0
33 :7 0 36 34
0 384 0 10
:6 0 41 42 0
1f 15 :3 0 38
:7 0 16 :3 0 1d
3a 3c 3f 39
3d 384 0 14
:6 0 d :2 0 21
18 :3 0 19 :2 0
4 13 :3 0 13
:2 0 1 43 45
:3 0 46 :7 0 49
47 0 384 0
17 :6 0 27 166
0 25 4 :3 0
23 4b 4d :6 0
50 4e 0 384
0 1a :6 0 22
:2 0 29 1c :3 0
52 :7 0 1d :3 0
56 53 54 384
0 1b :6 0 1f
:3 0 20 :2 0 4
58 59 0 13
:3 0 13 :2 0 1
5a 5c :3 0 5d
:7 0 60 5e 0
384 0 1e :6 0
69 6a 0 2d
4 :3 0 2b 62
64 :6 0 67 65
0 384 0 21
:6 0 73 74 0
2f 11 :3 0 24
:2 0 4 13 :3 0
13 :2 0 1 6b
6d :3 0 6e :7 0
71 6f 0 384
0 23 :6 0 28
:2 0 31 1f :3 0
26 :2 0 4 13
:3 0 13 :2 0 1
75 77 :3 0 78
:7 0 7b 79 0
384 0 25 :6 0
1a :3 0 5 :3 0
7c 7d 0 372
27 :3 0 1a :3 0
29 :2 0 33 81
83 :3 0 29 :2 0
35 7f 86 2a
:2 0 2b :4 0 3b
88 8a :3 0 1a
:3 0 27 :3 0 1a
:3 0 2c :2 0 e
:2 0 3e 8d 91
8c 92 0 97
1b :3 0 2d :3 0
94 95 0 97
42 98 8b 97
0 99 45 0
372 21 :3 0 3
:3 0 9a 9b 0
372 9 :3 0 2e
:3 0 3 :3 0 2f
:4 0 47 9e a1
9d a2 0 372
9 :3 0 30 :2 0
b :2 0 4c a5
a7 :3 0 21 :3 0
27 :3 0 3 :3 0
2c :2 0 9 :3 0
28 :2 0 2c :2 0
4f ae b0 :3 0
52 aa b2 a9
b3 0 c4 1e
:3 0 31 :3 0 27
:3 0 3 :3 0 9
:3 0 32 :2 0 2c
:2 0 56 ba bc
:3 0 33 :2 0 59
b7 bf 5d b6
c1 b5 c2 0
c4 5f c5 a8
c4 0 c6 62
0 372 34 :3 0
64 14 :3 0 35
:3 0 66 cb d1
0 d2 :3 0 36
:3 0 1a :3 0 2a
:2 0 6a cf d0
:4 0 d4 d5 :5 0
c8 cc 0 6d
0 d3 :2 0 372
37 :3 0 d9 :3 0
37 :2 0 6f 9
:3 0 11 :3 0 71
dd 112 0 113
:3 0 38 :3 0 2a
:2 0 29 :2 0 75
e0 e2 :3 0 39
:3 0 21 :3 0 2a
:2 0 7a e6 e7
:3 0 e3 e9 e8
:2 0 6 :3 0 3a
:3 0 3b :3 0 eb
ec f0 ed ee
:2 0 ea f1 ef
:2 0 14 :3 0 3c
:3 0 3d :3 0 f3
f4 f8 f5 f6
:2 0 f2 f9 f7
:2 0 3e :3 0 27
:3 0 2a :2 0 1a
:3 0 2c :2 0 2c
:2 0 7d fc 101
83 fd 103 :3 0
fa 105 104 :2 0
3f :3 0 27 :3 0
2a :2 0 1a :3 0
29 :2 0 2c :2 0
86 108 10d 8c
109 10f :3 0 106
111 110 :3 0 115
116 :5 0 da de
0 8f 0 114
:2 0 372 9 :3 0
30 :2 0 b :2 0
93 119 11b :3 0
12 :3 0 40 :3 0
41 :3 0 b :2 0
96 11e 121 40
:3 0 24 :3 0 40
:3 0 41 :3 0 b
:2 0 99 125 128
9c 123 12a 9f
10 :3 0 f :3 0
23 :3 0 11 :3 0
a3 131 166 0
167 :3 0 38 :3 0
2a :2 0 29 :2 0
a7 134 136 :3 0
39 :3 0 21 :3 0
2a :2 0 ac 13a
13b :3 0 137 13d
13c :2 0 6 :3 0
3a :3 0 3b :3 0
13f 140 144 141
142 :2 0 13e 145
143 :2 0 14 :3 0
3c :3 0 3d :3 0
147 148 14c 149
14a :2 0 146 14d
14b :2 0 3e :3 0
27 :3 0 2a :2 0
1a :3 0 2c :2 0
2c :2 0 af 150
155 b5 151 157
:3 0 14e 159 158
:2 0 3f :3 0 27
:3 0 2a :2 0 1a
:3 0 29 :2 0 2c
:2 0 b8 15c 161
be 15d 163 :3 0
15a 165 164 :3 0
169 16a :5 0 12c
132 0 c1 0
168 :2 0 16c c5
2df 37 :3 0 16f
:3 0 37 :2 0 c7
9 :3 0 11 :3 0
c9 173 1a2 0
1a3 :3 0 38 :3 0
2a :2 0 29 :2 0
cd 176 178 :3 0
39 :3 0 21 :3 0
2a :2 0 d2 17c
17d :3 0 179 17f
17e :2 0 6 :3 0
3a :3 0 3b :3 0
181 182 186 183
184 :2 0 180 187
185 :2 0 14 :3 0
3c :3 0 3d :3 0
189 18a 18e 18b
18c :2 0 188 18f
18d :2 0 3e :3 0
27 :3 0 2a :2 0
1a :3 0 2c :2 0
2c :2 0 d5 192
197 db 193 199
:3 0 190 19b 19a
:2 0 3f :3 0 42
:2 0 de 19e 19f
:3 0 19c 1a1 1a0
:3 0 1a5 1a6 :5 0
170 174 0 e0
0 1a4 :2 0 2de
9 :3 0 30 :2 0
b :2 0 e4 1a9
1ab :3 0 12 :3 0
40 :3 0 41 :3 0
b :2 0 e7 1ae
1b1 40 :3 0 24
:3 0 40 :3 0 41
:3 0 b :2 0 ea
1b5 1b8 ed 1b3
1ba f0 10 :3 0
f :3 0 23 :3 0
11 :3 0 f4 1c1
1f0 0 1f1 :3 0
38 :3 0 2a :2 0
29 :2 0 f8 1c4
1c6 :3 0 39 :3 0
21 :3 0 2a :2 0
fd 1ca 1cb :3 0
1c7 1cd 1cc :2 0
6 :3 0 3a :3 0
3b :3 0 1cf 1d0
1d4 1d1 1d2 :2 0
1ce 1d5 1d3 :2 0
14 :3 0 3c :3 0
3d :3 0 1d7 1d8
1dc 1d9 1da :2 0
1d6 1dd 1db :2 0
3e :3 0 27 :3 0
2a :2 0 1a :3 0
2c :2 0 2c :2 0
100 1e0 1e5 106
1e1 1e7 :3 0 1de
1e9 1e8 :2 0 3f
:3 0 42 :2 0 109
1ec 1ed :3 0 1ea
1ef 1ee :3 0 1f3
1f4 :5 0 1bc 1c2
0 10b 0 1f2
:2 0 1f6 10f 2db
37 :3 0 1f9 :3 0
37 :2 0 111 9
:3 0 11 :3 0 113
1fd 232 0 233
:3 0 38 :3 0 2a
:2 0 29 :2 0 117
200 202 :3 0 39
:3 0 2a :2 0 43
:4 0 11c 205 207
:3 0 203 209 208
:2 0 6 :3 0 3a
:3 0 3b :3 0 20b
20c 210 20d 20e
:2 0 20a 211 20f
:2 0 14 :3 0 3c
:3 0 3d :3 0 213
214 218 215 216
:2 0 212 219 217
:2 0 3e :3 0 27
:3 0 2a :2 0 1a
:3 0 2c :2 0 2c
:2 0 11f 21c 221
125 21d 223 :3 0
21a 225 224 :2 0
3f :3 0 27 :3 0
2a :2 0 1a :3 0
29 :2 0 2c :2 0
128 228 22d 12e
229 22f :3 0 226
231 230 :3 0 235
236 :5 0 1fa 1fe
0 131 0 234
:2 0 2da 9 :3 0
30 :2 0 b :2 0
135 239 23b :3 0
12 :3 0 40 :3 0
41 :3 0 b :2 0
138 23e 241 40
:3 0 24 :3 0 40
:3 0 41 :3 0 b
:2 0 13b 245 248
13e 243 24a 141
10 :3 0 f :3 0
23 :3 0 11 :3 0
145 251 286 0
287 :3 0 38 :3 0
2a :2 0 29 :2 0
149 254 256 :3 0
39 :3 0 2a :2 0
43 :4 0 14e 259
25b :3 0 257 25d
25c :2 0 6 :3 0
3a :3 0 3b :3 0
25f 260 264 261
262 :2 0 25e 265
263 :2 0 14 :3 0
3c :3 0 3d :3 0
267 268 26c 269
26a :2 0 266 26d
26b :2 0 3e :3 0
27 :3 0 2a :2 0
1a :3 0 2c :2 0
2c :2 0 151 270
275 157 271 277
:3 0 26e 279 278
:2 0 3f :3 0 27
:3 0 2a :2 0 1a
:3 0 29 :2 0 2c
:2 0 15a 27c 281
160 27d 283 :3 0
27a 285 284 :3 0
289 28a :5 0 24c
252 0 163 0
288 :2 0 28c 167
2d7 12 :3 0 40
:3 0 41 :3 0 b
:2 0 169 28e 291
40 :3 0 24 :3 0
40 :3 0 41 :3 0
b :2 0 16c 295
298 16f 293 29a
172 10 :3 0 f
:3 0 23 :3 0 11
:3 0 176 2a1 2d0
0 2d1 :3 0 38
:3 0 2a :2 0 29
:2 0 17a 2a4 2a6
:3 0 39 :3 0 2a
:2 0 43 :4 0 17f
2a9 2ab :3 0 2a7
2ad 2ac :2 0 6
:3 0 3a :3 0 3b
:3 0 2af 2b0 2b4
2b1 2b2 :2 0 2ae
2b5 2b3 :2 0 14
:3 0 3c :3 0 3d
:3 0 2b7 2b8 2bc
2b9 2ba :2 0 2b6
2bd 2bb :2 0 3e
:3 0 27 :3 0 2a
:2 0 1a :3 0 2c
:2 0 2c :2 0 182
2c0 2c5 188 2c1
2c7 :3 0 2be 2c9
2c8 :2 0 3f :3 0
42 :2 0 18b 2cc
2cd :3 0 2ca 2cf
2ce :3 0 2d3 2d4
:5 0 29c 2a2 0
18d 0 2d2 :2 0
2d6 191 2d8 23c
28c 0 2d9 0
2d6 0 2d9 193
0 2da 196 2dc
1ac 1f6 0 2dd
0 2da 0 2dd
199 0 2de 19c
2e0 11c 16c 0
2e1 0 2de 0
2e1 19f 0 372
1e :3 0 44 :2 0
1a2 2e3 2e4 :3 0
40 :3 0 26 :3 0
45 :4 0 1a4 2e6
2e9 1a7 25 :3 0
1f :3 0 1a9 2ee
2f4 0 2f5 :3 0
20 :3 0 1e :3 0
2a :2 0 1ad 2f2
2f3 :4 0 2f7 2f8
:5 0 2eb 2ef 0
1b0 0 2f6 :2 0
305 25 :3 0 2a
:2 0 46 :4 0 1b4
2fb 2fd :3 0 f
:3 0 23 :3 0 2ff
300 0 302 1b7
303 2fe 302 0
304 1b9 0 305
1bb 306 2e5 305
0 307 1be 0
372 10 :3 0 2a
:2 0 47 :4 0 1c2
309 30b :3 0 f
:3 0 6 :3 0 48
:2 0 f :3 0 1c5
30f 311 :3 0 49
:2 0 4a :2 0 1c8
313 315 :3 0 30d
316 0 318 1cb
31d f :3 0 f
:3 0 319 31a 0
31c 1cd 31e 30c
318 0 31f 0
31c 0 31f 1cf
0 372 37 :3 0
322 :3 0 37 :2 0
1d2 9 :3 0 18
:3 0 1d4 326 32c
0 32d :3 0 39
:3 0 21 :3 0 2a
:2 0 1d8 32a 32b
:4 0 32f 330 :5 0
323 327 0 1db
0 32e :2 0 372
9 :3 0 30 :2 0
b :2 0 1df 333
335 :3 0 4b :3 0
4b :2 0 19 :3 0
338 0 339 0
1e2 17 :3 0 18
:3 0 1e4 33e 344
0 345 :3 0 39
:3 0 21 :3 0 2a
:2 0 1e8 342 343
:4 0 347 348 :5 0
33b 33f 0 1eb
0 346 :2 0 34a
1ed 34b 336 34a
0 34c 1ef 0
372 17 :3 0 2a
:2 0 47 :4 0 1f3
34e 350 :3 0 f
:3 0 f :3 0 48
:2 0 28 :2 0 2c
:2 0 1f6 355 357
:3 0 1f8 354 359
:3 0 352 35a 0
35c 1fb 35d 351
35c 0 35e 1fd
0 372 1b :3 0
c :3 0 4c :3 0
f :3 0 29 :2 0
1ff 361 364 360
365 0 367 202
36c c :3 0 f
:3 0 368 369 0
36b 204 36d 35f
367 0 36e 0
36b 0 36e 206
0 372 8 :3 0
c :3 0 370 :2 0
372 209 385 4d
:3 0 8 :3 0 b
:2 0 375 :2 0 377
219 379 21b 378
377 :2 0 382 4e
:3 0 8 :3 0 b
:2 0 37d :2 0 37f
21d 381 21f 380
37f :2 0 382 221
:2 0 385 2 :3 0
224 385 384 372
382 :6 0 386 :2 0
2 12 385 389
:3 0 388 386 38a
:8 0 
231
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 2
1e 1f 1 1c
2 27 28 1
25 1 2d 1
3b 1 37 1
40 1 4c 1
4a 1 51 1
57 1 63 1
61 1 68 1
72 1 82 3
80 84 85 1
89 2 87 89
3 8e 8f 90
2 93 96 1
98 2 9f a0
1 a6 2 a4
a6 2 ad af
3 ab ac b1
2 b9 bb 3
b8 bd be 1
c0 2 b4 c3
1 c5 1 c7
1 ca 1 ce
2 cd ce 1
c9 1 d8 1
dc 1 e1 2
df e1 1 e5
2 e4 e5 3
fe ff 100 1
102 2 fb 102
3 10a 10b 10c
1 10e 2 107
10e 1 db 1
11a 2 118 11a
2 11f 120 2
126 127 2 124
129 3 11d 122
12b 1 130 1
135 2 133 135
1 139 2 138
139 3 152 153
154 1 156 2
14f 156 3 15e
15f 160 1 162
2 15b 162 3
12d 12e 12f 1
16b 1 16e 1
172 1 177 2
175 177 1 17b
2 17a 17b 3
194 195 196 1
198 2 191 198
1 19d 1 171
1 1aa 2 1a8
1aa 2 1af 1b0
2 1b6 1b7 2
1b4 1b9 3 1ad
1b2 1bb 1 1c0
1 1c5 2 1c3
1c5 1 1c9 2
1c8 1c9 3 1e2
1e3 1e4 1 1e6
2 1df 1e6 1
1eb 3 1bd 1be
1bf 1 1f5 1
1f8 1 1fc 1
201 2 1ff 201
1 206 2 204
206 3 21e 21f
220 1 222 2
21b 222 3 22a
22b 22c 1 22e
2 227 22e 1
1fb 1 23a 2
238 23a 2 23f
240 2 246 247
2 244 249 3
23d 242 24b 1
250 1 255 2
253 255 1 25a
2 258 25a 3
272 273 274 1
276 2 26f 276
3 27e 27f 280
1 282 2 27b
282 3 24d 24e
24f 1 28b 2
28f 290 2 296
297 2 294 299
3 28d 292 29b
1 2a0 1 2a5
2 2a3 2a5 1
2aa 2 2a8 2aa
3 2c2 2c3 2c4
1 2c6 2 2bf
2c6 1 2cb 3
29d 29e 29f 1
2d5 2 2d7 2d8
2 237 2d9 2
2db 2dc 2 1a7
2dd 2 2df 2e0
1 2e2 2 2e7
2e8 1 2ea 1
2ed 1 2f1 2
2f0 2f1 1 2ec
1 2fc 2 2fa
2fc 1 301 1
303 2 2f9 304
1 306 1 30a
2 308 30a 2
30e 310 2 312
314 1 317 1
31b 2 31d 31e
1 321 1 325
1 329 2 328
329 1 324 1
334 2 332 334
1 33a 1 33d
1 341 2 340
341 1 33c 1
349 1 34b 1
34f 2 34d 34f
1 356 2 353
358 1 35b 1
35d 2 362 363
1 366 1 36a
2 36c 36d f
7e 99 9c a3
c6 d6 117 2e1
307 31f 331 34c
35e 36e 371 1
376 1 373 1
37e 1 37b 2
379 381 c 1a
23 2b 35 3e
48 4f 55 5f
66 70 7a 
1
4
0 
389
0
1
14
1
10
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2d 1 0
4a 1 0
1c 1 0
51 1 0
3 1 0
2 0 1
14 1 0
b 1 0
68 1 0
72 1 0
7 1 0
61 1 0
57 1 0
25 1 0
40 1 0
37 1 0
0

/
CREATE OR REPLACE FUNCTION 
          FUN_GetSebiChargesClient wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
41
2 :e:
1FUNCTION:
1FUN_GETSEBICHARGESCLIENT:
1VCLIENTCODE:
1VARCHAR2:
1ZSETTNO:
1ZROUND:
1VEXPNO:
1NUMBER:
1RETURN:
1NCTR:
15:
10:
1NSEBICHARGE:
120:
16:
1NSEBI:
1VCHARGETYPE:
1DAILYEXPENSESSCHEDULE:
1CHARGETYPE:
1TYPE:
1VTRNDATE:
1DATE:
1TO_DATE:
1VBROKTYPE:
1STAXFILE:
1BROKERAGE:
1VSETTNO:
1BROUND:
1BOOLEAN:
1TRUE:
1VSQL:
1500:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1ZEXPNO:
13:
1NTOTALTURNOVER:
118:
12:
1STRROUND:
1IS NULL:
1NVL:
1!=:
1:
1=:
1N:
1||'~A':
1select sum(fun_getsebicharges(trn_clientcd||'~'||trn_scrip,trn_delvsettno:
1||:
1,abs(trn_qty*trn_mktrate))):n            from   trnmast_view:n            whe+
1re  trn_clientcd=':
1' :n                   and trn_delvsettno=':
1' :
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1DBMS_OUTPUT:
1PUT_LINE:
1sebi chgs :: :
1+:
1CLOSE:
1ROUND:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
113
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c a0 81 b0 a3 a0 51 a5
1c 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 :2 a0 d
a0 7e b4 2e a0 51 d b7
19 3c :2 a0 51 a5 b 7e 51
b4 2e a0 51 65 b7 19 3c
a0 6e d a0 7e 6e b4 2e
a0 6e d b7 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11c 11d :3 a0 e9 d3 :3 a0
f 2b :2 a0 6b 6e 7e a0 b4
2e a5 57 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d b7
a0 47 :2 a0 e9 c1 :3 a0 51 a5
b 65 b7 :2 a0 51 65 b7 a6
9 a0 53 a0 51 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
113
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
94 7f 56 83 84 8c 8f 7e
b7 9f 7b a3 a6 a7 af b2
9e d7 c2 9b c6 c9 ca d2
c1 104 e2 e6 be ea ee f2
f7 ff e1 127 10f 113 11b de
11f 120 122 10e 154 132 136 10b
13a 13e 142 147 14f 131 171 15f
12e 163 164 16c 15e 191 17c 180
188 18c 15b 1ad 198 19c 19f 1a0
1a8 17b 1cd 1b8 1bc 178 1c0 1c8
1b7 1ea 1d8 1b4 1dc 1dd 1e5 1d7
20a 1f5 1d4 1f9 1fc 1fd 205 1f4
227 215 1f1 219 21a 222 214 22e
232 236 23a 211 23e 23f 244 248
24b 24f 251 255 258 25c 260 263
264 266 269 26c 26d 272 276 279
27d 27f 283 286 28a 28f 293 297
29a 29f 2a0 2a5 2a9 2ae 2b2 2b4
2b8 2bb 2bf 2c4 2c7 2cb 2cc 2d1
2d4 2d9 2da 2df 2e2 2e6 2e7 2ec
2ef 2f4 2f5 2fa 2fd 301 302 307
30a 30f 310 315 319 31d 321 325
328 32c 330 334 338 33d 342 346
34a 34e 353 359 35d 361 364 369
36c 370 371 376 377 37c 380 384
388 38b 38c 38e 391 395 399 39c
39d 39f 3a0 3a5 3a9 3ab 3af 3b6
3ba 3be 3c3 3c5 3c9 3cd 3d1 3d4
3d5 3d7 3db 3dd 3e1 3e5 3e8 3ec
3ee 3ef 3f4 1 3f8 3fc 3ff 403
405 406 40b 40f 413 415 421 425
427 428 431 
113
2
0 1 b 9 18 :2 9 c 17
:3 c 16 :3 c 16 :2 c 8 c 13
:3 1 13 1a 19 13 25 13 :2 1
19 20 23 1f 19 28 19 :2 1
14 1b 1e 1a :2 14 :2 1 19 2f
19 :2 3a :3 19 :2 1 :2 16 1e 26 :2 1e
16 :2 1 17 20 17 :2 2a :3 17 :2 1
19 22 21 :2 19 :2 1 :2 19 24 19
:2 1 19 22 21 :2 19 :2 1 19 22
:3 19 :2 1 19 20 1f :2 19 :2 1 19
20 23 1f :2 19 :2 1 19 22 21
:2 19 1 2 c 2 :4 5 4 d
4 14 :2 2 5 9 10 :2 5 13
16 :2 13 4 b 4 18 :2 2 1
c 1 4 b d :2 b 4 10
4 11 :2 1 3 b 58 5a :2 b
62 64 :2 b 24 26 :2 b 31 33
:2 b 2a 2c :2 b 33 35 :2 b 3
4 9 :2 10 :2 4 d 15 :2 7 a
14 17 14 :2 a :2 16 1f 2d 2f
:2 1f :3 a 19 1d 29 :2 19 2c 2e
32 38 :2 2e :2 19 a 4 9 1
5 b :2 5 1 8 e 1a :2 8
:2 1 7 3 a 3 15 :2 2 :2 7
3 a 3 e :2 2 1 5 :7 1

113
4
0 1 2 :4 3
:4 4 :4 5 :4 6 3
:2 7 :2 1 :8 9 :9 a
:8 b :a c :9 d :a e
:7 f :6 10 :7 11 :7 12
:7 13 :8 14 :7 15 :3 17
:4 18 :3 19 :3 18 :9 1b
:3 1c :3 1b :3 1f :5 20
:3 21 :3 20 :a 24 :2 26
:2 24 :2 26 :2 24 :2 27
:2 24 :2 27 :3 24 :5 28
29 :4 2a :5 2b :a 2c
:f 2d 29 2e 16
:4 2f :7 31 16 33
:3 34 :3 33 :2 35 :3 36
:3 35 32 37 :7 1

433
4
:3 0 1 :3 0 2
:a 0 10e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 b :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 9
:3 0 8 :3 0 13
15 0 10e 2
16 :2 0 e :2 0
12 8 :3 0 10
19 1b :6 0 c
:2 0 1f 1c 1d
10c 0 a :6 0
e :2 0 17 8
:3 0 f :2 0 14
21 24 :6 0 c
:2 0 28 25 26
10c 0 d :6 0
32 33 0 1c
8 :3 0 f :2 0
19 2a 2d :6 0
30 2e 0 10c
0 10 :9 0 1e
12 :3 0 13 :2 0
4 14 :3 0 14
:2 0 1 34 36
:3 0 37 :7 0 3a
38 0 10c 0
11 :6 0 45 46
0 22 16 :3 0
3c :7 0 17 :3 0
20 3e 40 43
3d 41 10c 0
15 :6 0 e :2 0
24 19 :3 0 1a
:2 0 4 14 :3 0
14 :2 0 1 47
49 :3 0 4a :7 0
4d 4b 0 10c
0 18 :6 0 2a
178 0 28 4
:3 0 26 4f 51
:6 0 54 52 0
10c 0 1b :6 0
63 64 0 2e
1d :3 0 56 :7 0
1e :3 0 5a 57
58 10c 0 1c
:6 0 4 :3 0 20
:2 0 2c 5c 5e
:6 0 61 5f 0
10c 0 1f :6 0
25 :2 0 30 22
:3 0 23 :2 0 4
65 :7 0 68 66
0 10c 0 21
:6 0 27 :2 0 34
8 :3 0 32 6a
6c :6 0 6f 6d
0 10c 0 24
:6 0 e :2 0 39
8 :3 0 28 :2 0
36 71 74 :6 0
77 75 0 10c
0 26 :6 0 2a
:2 0 3d 4 :3 0
3b 79 7b :6 0
7e 7c 0 10c
0 29 :6 0 24
:3 0 7 :3 0 7f
80 0 fa 7
:3 0 3f 83 84
:3 0 24 :3 0 28
:2 0 86 87 0
89 41 8a 85
89 0 8b 43
0 fa 2b :3 0
24 :3 0 28 :2 0
45 8c 8f 2c
:2 0 28 :2 0 4a
91 93 :3 0 9
:3 0 c :2 0 96
:2 0 98 4d 99
94 98 0 9a
4f 0 fa 29
:3 0 2d :4 0 9b
9c 0 fa 6
:3 0 2e :2 0 2f
:4 0 53 9f a1
:3 0 29 :3 0 30
:4 0 a3 a4 0
a6 56 a7 a2
a6 0 a8 58
0 fa 1f :3 0
31 :4 0 32 :2 0
29 :3 0 5a ab
ad :3 0 32 :2 0
33 :4 0 5d af
b1 :3 0 32 :2 0
3 :3 0 60 b3
b5 :3 0 32 :2 0
34 :4 0 63 b7
b9 :3 0 32 :2 0
5 :3 0 66 bb
bd :3 0 32 :2 0
35 :4 0 69 bf
c1 :3 0 a9 c2
0 fa 36 :3 0
21 :3 0 1f :3 0
c5 c6 0 c7
:2 0 fa 37 :3 0
21 :3 0 10 :4 0
cd :2 0 ec ca
cb :3 0 38 :3 0
21 :3 0 39 :3 0
cf d0 :4 0 d1
:3 0 ec 3a :3 0
3b :3 0 d3 d4
0 3c :4 0 32
:2 0 10 :3 0 6c
d7 d9 :3 0 6f
d5 db :2 0 ec
d :3 0 2b :3 0
d :3 0 c :2 0
71 de e1 3d
:2 0 2b :3 0 10
:3 0 c :2 0 74
e4 e7 77 e3
e9 :3 0 dd ea
0 ec 7a ee
37 :4 0 ec :4 0
fa 3e :3 0 21
:4 0 f2 :2 0 fa
f0 0 9 :3 0
3f :3 0 d :3 0
28 :2 0 7f f4
f7 f8 :2 0 fa
82 10d 40 :3 0
9 :3 0 c :2 0
fd :2 0 ff 8d
101 8f 100 ff
:2 0 10a 41 :3 0
9 :3 0 c :2 0
105 :2 0 107 91
109 93 108 107
:2 0 10a 95 :2 0
10d 2 :3 0 98
10d 10c fa 10a
:6 0 10e :2 0 2
16 10d 111 :3 0
110 10e 112 :8 0

a6
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 2 22
23 1 20 2
2b 2c 1 29
1 31 1 3f
1 3b 1 44
1 50 1 4e
1 55 1 5d
1 5b 1 62
1 6b 1 69
2 72 73 1
70 1 7a 1
78 1 82 1
88 1 8a 2
8d 8e 1 92
2 90 92 1
97 1 99 1
a0 2 9e a0
1 a5 1 a7
2 aa ac 2
ae b0 2 b2
b4 2 b6 b8
2 ba bc 2
be c0 2 d6
d8 1 da 2
df e0 2 e5
e6 2 e2 e8
4 cc d2 dc
eb 2 f5 f6
a 81 8b 9a
9d a8 c3 c8
ee f1 f9 1
fe 1 fb 1
106 1 103 2
101 109 d 1e
27 2f 39 42
4c 53 59 60
67 6e 76 7d

1
4
0 
111
0
1
14
2
12
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
31 1 0
4e 1 0
20 1 0
f 1 0
55 1 0
78 1 0
18 1 0
69 1 0
70 1 0
5b 1 0
2 0 1
7 1 0
3 1 0
62 1 0
b 1 0
29 1 0
44 1 0
3b 1 0
0

/
CREATE OR REPLACE FUNCTION FUN_GETCALSTAX wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
40
2 :e:
1FUNCTION:
1FUN_GETCALSTAX:
1VSEGMENT:
1VARCHAR2:
1CLIENTCODE:
1VARCHAR:
1STN:
1CDATE:
1TOTBROK:
1NUMBER:
1VUPTODEC:
1RETURN:
1STAXFLAG:
1STAXFILE:
1STAX:
1TYPE:
1VSTAXPER:
18:
12:
1VSTAX:
118:
14:
10:
1VFOSTAX:
1PARTYMST:
1FOSTAX:
1VSETTNO:
16:
1:
1UPPER:
1=:
1C:
1S:
1NVL:
1Y:
1CLIENTCD:
1SUBSTR:
1STATION:
11:
1N:
1ELSIF:
1FS:
1PAR_CODE:
1DBMS_OUTPUT:
1PUT_LINE:
1going here :
1F_GETSTAXPER:
1NB:
1A:
1IS NULL:
1>:
1ABS:
1*:
1/:
1100:
1F:
12 going here :
1Ignore:
1TO_DATE:
1>=:
115-nov-2015:
10.50:
1ROUND:
1NO_DATA_FOUND:
0

0
0
1d2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 :2 a0 a5
b 7e 6e b4 2e :2 a0 a5 b
7e 6e b4 2e 52 10 :2 a0 6e
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 :2 51 a5 b a0 7e
:2 a0 6e a5 b :2 51 a5 b b4
2e a 10 ac e5 d0 b2 e9
a0 7e 6e b4 2e a0 51 65
b7 19 3c a0 b7 :2 a0 a5 b
7e 6e b4 2e :2 a0 6e a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 7e 6e
b4 2e a0 51 65 :2 a0 6b 6e
a5 57 b7 19 3c b7 :2 19 3c
:2 a0 a5 b 7e 6e b4 2e :2 a0
6e a0 :2 4d a5 b d :2 a0 d
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 51 65 a0 b7 :2 a0 :2 51 a5
b 7e 6e b4 2e a0 6e d
b7 :2 19 3c a0 7e b4 2e a0
6e d b7 19 3c a0 7e 51
b4 2e :2 a0 a5 b 7e 51 b4
2e a 10 :2 a0 7e a0 b4 2e
5a 7e 51 b4 2e d b7 19
3c a0 b7 :2 a0 a5 b 7e 6e
b4 2e :2 a0 6e a0 :2 4d a5 b
d :2 a0 6b 6e a5 57 :2 a0 6e
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 51 d :2 a0 5a
65 b7 19 3c a0 7e 51 b4
2e :2 a0 a5 b 7e 51 b4 2e
a 10 :2 a0 7e a0 b4 2e 5a
7e 51 b4 2e d b7 19 3c
a0 b7 19 :2 a0 a5 b 7e 6e
b4 2e :2 a0 a5 b 7e 6e b4
2e 52 10 a0 51 d :2 a0 7e
6e a5 b b4 2e :2 a0 7e 51
b4 2e 5a 7e 51 b4 2e d
b7 19 3c b7 :2 19 3c :4 a0 a5
b d :2 a0 5a 65 b7 :2 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
1d2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
c7 a5 a9 7c ad b1 b5 ba
c2 a4 e7 d2 a1 d6 d9 da
e2 d1 10a f2 ce f6 f9 fa
102 105 f1 137 115 119 ee 11d
121 125 12a 132 114 159 142 111
146 147 14f 154 141 160 164 13e
168 16a 16d 172 173 178 17c 180
181 183 186 18b 18c 1 191 196
19a 19e 1a3 1a4 1a6 1a7 1ab 1af
1b0 1b7 1bb 1bf 1c2 1c3 1c8 1cc
1d0 1d3 1d6 1d7 1d9 1dd 1e0 1e4
1e8 1ed 1ee 1f0 1f3 1f6 1f7 1f9
1fa 1 1ff 204 205 20b 20f 210
215 219 21c 221 222 227 22b 22e
232 234 238 23b 23f 241 245 249
24a 24c 24f 254 255 25a 25e 262
267 268 26a 26b 26f 273 274 27b
27f 283 286 287 28c 28d 293 297
298 29d 2a1 2a4 2a9 2aa 2af 2b3
2b6 2ba 2be 2c2 2c5 2ca 2cb 2d0
2d2 2d6 2d9 2db 2df 2e3 2e6 2ea
2ee 2ef 2f1 2f4 2f9 2fa 2ff 303
307 30c 310 311 312 313 315 319
31d 321 325 329 32d 330 333 334
336 339 33e 33f 344 348 34b 34f
353 355 359 35d 360 363 364 366
369 36e 36f 374 378 37d 381 383
387 38b 38e 392 395 396 39b 39f
3a4 3a8 3aa 3ae 3b1 3b5 3b8 3bb
3bc 3c1 3c5 3c9 3ca 3cc 3cf 3d2
3d3 1 3d8 3dd 3e1 3e5 3e8 3ec
3ed 3f2 3f5 3f8 3fb 3fc 401 405
407 40b 40e 412 414 418 41c 41d
41f 422 427 428 42d 431 435 43a
43e 43f 440 441 443 447 44b 44f
452 457 458 45d 461 465 46a 46b
46d 46e 472 476 477 47e 482 486
489 48a 48f 490 496 49a 49b 4a0
4a4 4a7 4ac 4ad 4b2 4b6 4b9 4be
4bf 1 4c4 4c9 4cd 4d0 4d4 4d8
4dc 4df 4e3 4e5 4e9 4ec 4f0 4f3
4f6 4f7 4fc 500 504 505 507 50a
50d 50e 1 513 518 51c 520 523
527 528 52d 530 533 536 537 53c
540 542 546 549 54d 54f 553 557
55b 55c 55e 561 566 567 56c 570
574 575 577 57a 57f 580 1 585
58a 58e 591 595 599 59d 5a0 5a5
5a6 5a8 5a9 5ae 5b2 5b6 5b9 5bc
5bd 5c2 5c5 5c8 5cb 5cc 5d1 5d5
5d7 5db 5de 5e0 5e4 5e8 5eb 5ef
5f3 5f7 5fb 5fc 5fe 602 606 60a
60d 611 613 617 61b 61e 622 624
625 62a 62e 632 634 640 644 646
647 650 
1d2
2
0 1 a 19 25 :2 19 2e 3c
:2 2e 44 4b :2 44 15 1e :2 15 26
31 :2 26 38 44 :2 38 18 4c 53
:3 1 b 14 b :2 19 :3 b :2 1 b
12 14 11 :2 b :2 1 9 10 13
f 9 18 9 :2 1 a 13 a
:2 1a :3 a :2 1 a 13 12 a 18
a 1 5 b :2 5 14 15 :2 14
1c 22 :2 1c 2b 2c :2 2b :2 5 b
f 14 :3 b 1e 2c 27 2c 3b
44 :3 43 53 5a 62 64 :2 53 67
66 6e 72 76 :2 6e 7b 7d :2 67
:2 66 :2 3b 27 :4 4 7 10 11 :2 10
7 e 7 15 :2 4 2 30 9
f :2 9 18 19 :2 18 c 10 17
:3 c 21 2e 29 2e 3d 46 :3 45
29 :4 5 8 10 11 :2 10 7 e
:2 7 :2 13 1c :2 7 15 :2 5 1e 30
:2 2 5 b :2 5 15 17 :2 15 4
10 1d 21 28 2e :2 10 :2 4 f
4 7 e 16 18 :2 7 1b 1d
:2 1b 7 e 7 4 22 a 11
19 1b :2 a 1e 20 :2 1e 7 12
7 24 22 :2 4 :4 8 7 12 7
18 :2 5 7 f 10 :2 f 16 1a
:2 16 22 23 :2 22 :3 7 f 16 17
:2 f e 20 21 :2 e 7 25 :2 4
2 1b 8 e :2 8 18 1a :2 18
5 11 1e 22 29 2f :2 11 5
7 :2 13 1c :2 7 c 10 17 :3 c
21 2e 29 2e 3d 46 :3 45 29
:4 5 f 16 17 :2 16 23 2a 2b
:2 2a :3 f 16 :2 f 16 15 f 2f
:2 c f 17 18 :2 17 1e 22 :2 1e
2a 2b :2 2a :3 f 17 1e 1f :2 17
16 28 29 :2 16 f 2d :2 c 2
1e 1b 8 e :2 8 18 19 :2 18
20 26 :2 20 30 31 :2 30 :2 8 6
e 6 9 12 f 1a :2 12 :2 f
9 13 1a 1b :2 13 12 20 21
:2 12 9 29 :2 6 36 1b :2 2 1
a 10 16 :2 a :2 1 8 7 :2 1
7 3 a 3 15 :2 2 1 5
:7 1 
1d2
4
0 :e 1 :c 2 1
:2 2 :2 1 :a 3 :8 4
:9 5 :a 6 :8 7 :12 9
:29 a :5 b :3 c :3 b
e 9 :8 e :14 f
:5 10 :3 11 :6 12 :3 10
e :3 9 :8 15 :9 16
:3 17 :a 18 :3 19 1a
18 :a 1a :3 1b 1a
:3 18 :4 1d :3 1e :3 1d
:f 20 :c 21 :3 20 23
15 :8 23 :9 24 :6 25
:14 26 :c 27 :3 28 :4 29
:3 27 :f 2b :c 2c :3 2b
2e 23 15 :12 2e
:3 2f :8 30 :c 31 :3 30
2e :3 15 :7 34 :4 35
8 37 :3 38 :3 37
36 39 :7 1 
652
4
:3 0 1 :3 0 2
:a 0 1cd 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 6 :3 0 8
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 21
22 0 f a
:3 0 b :7 0 19
18 :3 0 c :3 0
a :3 0 1b 1d
0 1cd 2 1e
:2 0 12 :2 0 16
e :3 0 f :2 0
4 10 :3 0 10
:2 0 1 23 25
:3 0 26 :7 0 29
27 0 1cb 0
d :6 0 15 :2 0
1b a :3 0 13
:2 0 18 2b 2e
:6 0 31 2f 0
1cb 0 11 :6 0
3c 3d 0 20
a :3 0 16 :2 0
1d 33 36 :6 0
17 :2 0 3a 37
38 1cb 0 14
:6 0 1c :2 0 22
19 :3 0 1a :2 0
4 10 :3 0 10
:2 0 1 3e 40
:3 0 41 :7 0 44
42 0 1cb 0
18 :6 0 28 :2 0
26 4 :3 0 24
46 48 :6 0 1d
:4 0 4c 49 4a
1cb 0 1b :6 0
1e :3 0 3 :3 0
4d 4f 1f :2 0
20 :4 0 2c 51
53 :3 0 1e :3 0
3 :3 0 2f 55
57 1f :2 0 21
:4 0 33 59 5b
:3 0 54 5d 5c
:2 0 22 :3 0 f
:3 0 23 :4 0 36
5f 62 39 d
:3 0 e :3 0 3b
67 82 0 83
:3 0 24 :3 0 5
:3 0 1f :2 0 3f
6b 6c :3 0 25
:3 0 26 :3 0 27
:2 0 27 :2 0 42
6e 72 25 :3 0
1f :2 0 22 :3 0
7 :3 0 28 :4 0
46 76 79 27
:2 0 27 :2 0 49
74 7d 4f 75
7f :3 0 6d 81
80 :3 0 85 86
:5 0 64 68 0
52 0 84 :2 0
94 d :3 0 1f
:2 0 28 :4 0 56
89 8b :3 0 c
:3 0 17 :2 0 8e
:2 0 90 59 91
8c 90 0 92
5b 0 94 29
:3 0 5d c4 1e
:3 0 3 :3 0 60
95 97 1f :2 0
2a :4 0 64 99
9b :3 0 22 :3 0
1a :3 0 23 :4 0
67 9d a0 6a
18 :3 0 19 :3 0
6c a5 ab 0
ac :3 0 2b :3 0
5 :3 0 1f :2 0
70 a9 aa :4 0
ae af :5 0 a2
a6 0 73 0
ad :2 0 c2 18
:3 0 1f :2 0 28
:4 0 77 b2 b4
:3 0 c :3 0 17
:2 0 b7 :2 0 bf
2c :3 0 2d :3 0
b9 ba 0 2e
:4 0 7a bb bd
:2 0 bf 7c c0
b5 bf 0 c1
7f 0 c2 81
c3 9c c2 0
c5 5e 94 0
c5 84 0 1c1
1e :3 0 3 :3 0
87 c6 c8 1f
:2 0 20 :4 0 8b
ca cc :3 0 11
:3 0 2f :3 0 20
:4 0 8 :5 0 8e
cf d4 ce d5
0 123 1b :3 0
7 :3 0 d7 d8
0 123 25 :3 0
1b :3 0 27 :2 0
13 :2 0 93 da
de 1f :2 0 30
:4 0 99 e0 e2
:3 0 c :3 0 17
:2 0 e5 :2 0 e8
29 :3 0 9c f8
25 :3 0 1b :3 0
27 :2 0 27 :2 0
9e e9 ed 1f
:2 0 31 :4 0 a4
ef f1 :3 0 1b
:3 0 28 :4 0 f3
f4 0 f6 a7
f7 f2 f6 0
f9 e3 e8 0
f9 a9 0 123
1b :3 0 32 :2 0
ac fb fc :3 0
1b :3 0 28 :4 0
fe ff 0 101
ae 102 fd 101
0 103 b0 0
123 11 :3 0 33
:2 0 17 :2 0 b4
105 107 :3 0 34
:3 0 9 :3 0 b7
109 10b 33 :2 0
17 :2 0 bb 10d
10f :3 0 108 111
110 :2 0 14 :3 0
9 :3 0 35 :2 0
11 :3 0 be 115
117 :3 0 118 :2 0
36 :2 0 37 :2 0
c1 11a 11c :3 0
113 11d 0 11f
c4 120 112 11f
0 121 c6 0
123 29 :3 0 c8
1b4 1e :3 0 3
:3 0 ce 124 126
1f :2 0 38 :4 0
d2 128 12a :3 0
11 :3 0 2f :3 0
38 :4 0 8 :5 0
d5 12d 132 12c
133 0 184 2c
:3 0 2d :3 0 135
136 0 39 :4 0
da 137 139 :2 0
184 22 :3 0 1a
:3 0 23 :4 0 dc
13b 13e df 18
:3 0 19 :3 0 e1
143 149 0 14a
:3 0 2b :3 0 5
:3 0 1f :2 0 e5
147 148 :4 0 14c
14d :5 0 140 144
0 e8 0 14b
:2 0 184 18 :3 0
1f :2 0 3a :4 0
ec 150 152 :3 0
18 :3 0 1f :2 0
28 :4 0 f1 155
157 :3 0 153 159
158 :2 0 14 :3 0
17 :2 0 15b 15c
0 162 c :3 0
14 :3 0 15f :2 0
160 :2 0 162 f4
163 15a 162 0
164 f7 0 184
11 :3 0 33 :2 0
17 :2 0 fb 166
168 :3 0 34 :3 0
9 :3 0 fe 16a
16c 33 :2 0 17
:2 0 102 16e 170
:3 0 169 172 171
:2 0 14 :3 0 9
:3 0 35 :2 0 11
:3 0 105 176 178
:3 0 179 :2 0 36
:2 0 37 :2 0 108
17b 17d :3 0 174
17e 0 180 10b
181 173 180 0
182 10d 0 184
29 :3 0 10f 185
12b 184 0 1b5
1e :3 0 3 :3 0
115 186 188 1f
:2 0 21 :4 0 119
18a 18c :3 0 1e
:3 0 3 :3 0 11c
18e 190 1f :2 0
2a :4 0 120 192
194 :3 0 18d 196
195 :2 0 14 :3 0
17 :2 0 198 199
0 1b2 8 :3 0
3b :3 0 3c :2 0
3d :4 0 123 19c
19f 127 19d 1a1
:3 0 14 :3 0 9
:3 0 35 :2 0 3e
:2 0 12a 1a5 1a7
:3 0 1a8 :2 0 36
:2 0 37 :2 0 12d
1aa 1ac :3 0 1a3
1ad 0 1af 130
1b0 1a2 1af 0
1b1 132 0 1b2
134 1b3 197 1b2
0 1b5 cd 123
0 1b5 137 0
1c1 14 :3 0 3f
:3 0 14 :3 0 b
:3 0 13b 1b7 1ba
1b6 1bb 0 1c1
c :3 0 14 :3 0
1be :2 0 1bf :2 0
1c1 13e 1cc 40
:3 0 c :3 0 17
:2 0 1c4 :2 0 1c6
143 1c8 145 1c7
1c6 :2 0 1c9 147
:2 0 1cc 2 :3 0
149 1cc 1cb 1c1
1c9 :6 0 1cd :2 0
2 1e 1cc 1d0
:3 0 1cf 1cd 1d1
:8 0 
14f
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 2 2c 2d
1 2a 2 34
35 1 32 1
3b 1 47 1
45 1 4e 1
52 2 50 52
1 56 1 5a
2 58 5a 2
60 61 1 63
1 66 1 6a
2 69 6a 3
6f 70 71 2
77 78 3 7a
7b 7c 1 7e
2 73 7e 1
65 1 8a 2
88 8a 1 8f
1 91 2 87
92 1 96 1
9a 2 98 9a
2 9e 9f 1
a1 1 a4 1
a8 2 a7 a8
1 a3 1 b3
2 b1 b3 1
bc 2 b8 be
1 c0 2 b0
c1 2 c4 c3
1 c7 1 cb
2 c9 cb 4
d0 d1 d2 d3
3 db dc dd
1 e1 2 df
e1 1 e6 3
ea eb ec 1
f0 2 ee f0
1 f5 2 f8
f7 1 fa 1
100 1 102 1
106 2 104 106
1 10a 1 10e
2 10c 10e 2
114 116 2 119
11b 1 11e 1
120 5 d6 d9
f9 103 121 1
125 1 129 2
127 129 4 12e
12f 130 131 1
138 2 13c 13d
1 13f 1 142
1 146 2 145
146 1 141 1
151 2 14f 151
1 156 2 154
156 2 15d 161
1 163 1 167
2 165 167 1
16b 1 16f 2
16d 16f 2 175
177 2 17a 17c
1 17f 1 181
5 134 13a 14e
164 182 1 187
1 18b 2 189
18b 1 18f 1
193 2 191 193
1 19e 1 1a0
2 19b 1a0 2
1a4 1a6 2 1a9
1ab 1 1ae 1
1b0 2 19a 1b1
3 1b4 185 1b3
2 1b8 1b9 4
c5 1b5 1bc 1c0
1 1c5 1 1c2
1 1c8 5 28
30 39 43 4b

1
4
0 
1d0
0
1
14
1
c
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
45 1 0
f 1 0
7 1 0
3b 1 0
13 1 0
20 1 0
17 1 0
b 1 0
2a 1 0
32 1 0
2 0 1
3 1 0
0

/
create or replace function GetMinimumSettlementBrokerage wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
33
2 :e:
1FUNCTION:
1GETMINIMUMSETTLEMENTBROKERAGE:
1VCLIENTCODE:
1VARCHAR2:
1VSETTNO:
1NTOTALTURNOVER:
1NUMBER:
1NTOTALBROK:
1RETURN:
1NBROKDIFFERENCE:
115:
12:
10:
1VCHARGETYPE:
1DAILYEXPENSESSCHEDULE:
1CHARGETYPE:
1TYPE:
1:
1VTRNDATE:
1DATE:
1TO_DATE:
1NCTR:
15:
1NMINBROK:
1CHARGES:
1PERIODFROM:
1SETTFILE:
1SETTNO:
1=:
1COUNT:
1EXPNO:
11:
1CLIENTCD:
1TURNOVERFROM:
1TURNOVERTO:
1DATEFROM:
1DATETO:
1EXCHANGE:
1SUBSTR:
1SETTTYPE:
1>:
1NVL:
1IS NULL:
1ZZZZZZ:
1P:
1*:
1/:
1100:
1>=:
1-:
1!=:
0

0
0
2a2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
d2 9f ac :2 a0 b2 ee a0 7e
51 b4 2e :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e a0 :2 51 a5 b b4 2e a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :3 a0 51 a5
b ac :3 a0 b2 ee a0 7e 51
b4 2e :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee a0
7e 51 b4 2e :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 3e :2 a0 48 63 a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :3 a0 51 a5 b ac :3 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e a0 :2 51 a5
b b4 2e a 10 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 d2 9f ac :2 a0 b2 ee
a0 7e 51 b4 2e a0 7e 6e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e a0 :2 51 a5 b
b4 2e a 10 :2 a0 7e a0 :2 51
a5 b b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:3 a0 51 a5 b ac :3 a0 b2 ee
a0 7e 51 b4 2e a0 7e 6e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e a0 :2 51 a5 b
b4 2e a 10 :2 a0 7e a0 :2 51
a5 b b4 2e a 10 ac e5
d0 b2 e9 b7 :3 a0 51 a5 b
ac :3 a0 b2 ee a0 7e 51 b4
2e a0 7e 6e b4 2e a 10
a0 3e :2 a0 48 63 a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c a0 7e 6e b4
2e :2 a0 7e a0 b4 2e 7e 51
b4 2e d b7 19 3c a0 7e
51 b4 2e a0 7e a0 b4 2e
7e 51 b4 2e :2 a0 7e a0 b4
2e d b7 a0 51 d b7 :2 19
3c b7 :2 a0 :2 7e 51 b4 2e b4
2e d a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e a0
b4 2e d b7 a0 51 d b7
:2 19 3c b7 :2 19 3c :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
2a2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e c9 a2 a6 7b aa ae b2
b7 bf c4 a1 ec d4 d8 e0
9e e4 e5 e7 d3 10c f7 d0
fb fc 104 107 f6 139 117 11b
f3 11f 123 127 12c 134 116 140
113 144 148 14c 14d 154 158 15c
15f 160 165 166 16c 170 171 176
17a 17e 181 182 186 18a 18b 192
196 199 19c 19d 1a2 1a6 1aa 1ad
1ae 1 1b3 1b8 1 1bc 1c0 1c4
1c7 1 1cb 1d0 1 1d4 1d8 1dc
1df 1 1e3 1e8 1ec 1f0 1f3 1f7
1fa 1fd 1fe 200 201 1 206 20b
20f 213 216 21a 21d 220 221 223
224 1 229 22e 22f 235 239 23a
23f 243 246 249 24a 24f 253 257
25b 25e 25f 261 262 266 26a 26e
26f 276 27a 27d 280 281 286 28a
28e 291 292 1 297 29c 1 2a0
2a4 2a8 2ab 1 2af 2b4 1 2b8
2bc 2c0 2c3 1 2c7 2cc 2d0 2d4
2d7 2db 2de 2e1 2e2 2e4 2e5 1
2ea 2ef 2f3 2f7 2fa 2fe 301 304
305 307 308 1 30d 312 313 319
31d 31e 323 325 329 32d 330 331
335 339 33a 341 345 348 34b 34c
351 355 359 35c 35d 1 362 367
1 36b 36f 373 376 1 37a 37f
1 383 387 38b 38e 1 392 397
39b 39f 3a2 3a6 3a9 3ac 3ad 3af
3b0 1 3b5 3ba 3be 3c1 3c2 1
3c7 3cc 3cd 3d3 3d7 3d8 3dd 3e1
3e4 3e7 3e8 3ed 3f1 3f5 3f9 3fc
3fd 3ff 400 404 408 40c 40d 414
418 41b 41e 41f 424 428 42c 42f
430 1 435 43a 1 43e 442 446
449 1 44d 452 1 456 45a 45e
461 1 465 46a 46e 472 475 479
47c 47f 480 482 483 1 488 48d
491 494 495 1 49a 49f 4a0 4a6
4aa 4ab 4b0 4b2 4b6 4ba 4bd 4be
4c2 4c6 4c7 4ce 4d2 4d5 4d8 4d9
4de 4e2 4e5 4ea 4eb 1 4f0 4f5
1 4f9 4fd 501 504 1 508 50d
1 511 515 519 51c 1 520 525
529 52d 530 534 537 53a 53b 53d
53e 1 543 548 54c 550 553 557
55a 55d 55e 560 561 1 566 56b
56c 572 576 577 57c 580 583 586
587 58c 590 594 598 59b 59c 59e
59f 5a3 5a7 5ab 5ac 5b3 5b7 5ba
5bd 5be 5c3 5c7 5ca 5cf 5d0 1
5d5 5da 1 5de 5e2 5e6 5e9 1
5ed 5f2 1 5f6 5fa 5fe 601 1
605 60a 60e 612 615 619 61c 61f
620 622 623 1 628 62d 631 635
638 63c 63f 642 643 645 646 1
64b 650 651 657 65b 65c 661 663
667 66b 66f 672 673 675 676 67a
67e 682 683 68a 68e 691 694 695
69a 69e 6a1 6a6 6a7 1 6ac 6b1
1 6b5 6b9 6bd 6c0 1 6c4 6c9
1 6cd 6d1 6d5 6d8 1 6dc 6e1
6e5 6e9 6ec 6f0 6f3 6f6 6f7 6f9
6fa 1 6ff 704 708 70b 70c 1
711 716 717 71d 721 722 727 729
72d 731 734 736 73a 73e 741 743
747 74b 74e 752 755 75a 75b 760
764 768 76b 76f 770 775 778 77b
77c 781 785 787 78b 78e 792 795
798 799 79e 7a2 7a5 7a9 7aa 7af
7b2 7b5 7b6 7bb 7bf 7c3 7c6 7ca
7cb 7d0 7d4 7d6 7da 7dd 7e1 7e3
7e7 7eb 7ee 7f0 7f4 7f8 7fb 7fe
801 802 807 808 80d 811 815 818
81b 81c 821 825 829 82c 82d 1
832 837 83b 83f 842 846 847 84c
850 852 856 859 85d 85f 863 867
86a 86c 870 874 877 87b 87f 882
886 888 88c 890 892 89e 8a2 8a4
8a5 8ae 
2a2
2
0 1 a 28 37 :2 28 1c 27
:2 1c 30 42 :2 30 49 57 :2 49 27
5f 66 :2 1 3 13 1a 1d 19
13 22 13 :2 3 13 29 13 :2 34
:2 13 3b 13 :2 3 :2 13 1b 23 :2 1b
13 :2 3 13 1a 19 13 1f 13
:2 3 13 29 13 :2 31 :3 13 3 :2 a
1a 28 23 28 37 3e :3 3d 23
:4 3 :4 a 18 22 1d 22 3e 43
44 :2 43 4a 53 :3 52 :2 3e :2 7 1e
2f :2 7 :4 3e 4f 5c :4 3e 7 11
f 18 20 22 :2 11 :2 f :2 3e 28
32 30 39 41 43 :2 32 :2 30 :2 3e
1d :4 3 6 b c :2 b c 17
1b 23 :2 17 c 2a 36 44 3f
44 b 10 11 :2 10 17 20 :3 1f
:2 b :2 30 47 58 :2 30 :2 b :2 9 1a
27 :2 9 :2 b 32 3c 3a 43 4b
4d :2 3c :2 3a :2 b 9 13 11 1a
22 24 :2 13 :2 11 :2 b 3f :4 5 e
:4 c 1a 24 1f 24 40 45 46
:2 45 4c 55 :3 54 :2 40 :2 3 1a 2b
:2 3 :2 40 :2 3a 4b 58 :2 3a :2 40 7
11 f 18 20 22 :2 11 :2 f :2 40
:4 29 :2 40 1f :4 5 8 d e :2 d
e 1a 1e 26 :2 1a e 2d 39
c 7 c 28 2d 2e :2 2d 34
3d :3 3c :2 28 :2 5 1c 2d :2 5 :2 28
:2 3c 4d 5a :2 3c :2 28 9 13 11
1a 22 24 :2 13 :2 11 :2 28 :4 2b :2 28
:5 7 10 :4 e 1c 26 21 26 d
12 13 :2 12 19 21 22 :2 21 :2 d
:2 5 1c 2d :2 5 :2 d :2 3c 4d 5a
:2 3c :2 d 9 13 11 1a 22 24
:2 13 :2 11 :2 d 2b 35 33 3c 44
46 :2 35 :2 33 :2 d 21 :4 7 a f
10 :2 f 10 1c 20 28 :2 1c 10
2f 3b 49 44 49 f 14 15
:2 14 1b 23 24 :2 23 :2 f :2 7 1e
2f :2 7 :2 f :2 3e 4f 5c :2 3e :2 f
b 15 13 1c 24 26 :2 15 :2 13
:2 f 2d 37 35 3e 46 48 :2 37
:2 35 :2 f 44 :4 9 12 10 1c 20
28 :2 1c 10 2f 3b 49 44 49
f 14 15 :2 14 1b 23 24 :2 23
:2 f :2 31 48 59 :2 31 :2 f :2 d 1e
2b :2 d :2 f 36 40 3e 47 4f
51 :2 40 :2 3e :2 f :4 58 :2 f 44 :4 9
:4 7 :4 5 :4 3 6 11 12 :2 11 5
11 1f 20 :2 11 28 29 :2 11 5
16 :2 3 6 10 12 :2 10 8 10
11 :2 8 1c 1d :2 1c 7 1a 22
23 :2 1a 7 1f 7 18 7 :4 5
14 5 11 19 1a 1b :2 1a :2 11
5 8 10 12 :2 10 18 25 :3 23
:2 8 7 18 20 21 :2 18 7 2e
7 18 7 :4 5 :5 3 a 9 3
:2 1 5 :7 1 
2a2
4
0 :6 1 :c 2 1
:2 2 :2 1 :9 3 :b 4
:9 5 :8 6 :a 7 :10 9
:14 b :6 c :2 b :6 c
:2 b :a d :2 b :a d
:7 b :5 e :c f :14 10
:6 11 :2 10 :a 11 :2 10
:a 12 :2 10 :5 f e
:14 14 :6 15 :2 14 :6 15
:2 14 :a 16 :2 14 :4 16
:7 14 :5 17 :9 18 :f 19
:6 1a :2 19 :6 1a :2 19
:a 1b :2 19 :4 1b :3 19
:4 18 17 :8 1d :c 1e
:6 1f :2 1e :6 1f :2 1e
:a 20 :2 1e :a 20 :2 1e
:5 1d :5 21 :c 22 :c 23
:6 24 :2 23 :6 24 :2 23
:a 25 :2 23 :a 25 :2 23
:5 22 21 :c 27 :14 28
:6 29 :2 28 :a 29 :2 28
:4 29 :2 28 :5 27 26
:3 21 1c :3 17 13
:3 e :5 2d :b 2e :3 2d
:5 30 :9 31 :7 32 31
:3 34 33 :3 31 30
:a 37 :c 38 :7 39 38
:3 3b 3a :3 38 36
:3 30 :4 3e :2 8 3f
:7 1 
8b0
4
:3 0 1 :3 0 2
:a 0 29d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 b :2 0 b
7 :3 0 8 :7 0
11 10 :3 0 9
:3 0 7 :3 0 13
15 0 29d 2
16 :2 0 22 23
0 13 7 :3 0
c :2 0 10 19
1c :6 0 d :2 0
20 1d 1e 29b
0 a :9 0 15
f :3 0 10 :2 0
4 11 :3 0 11
:2 0 1 24 26
:3 0 27 :7 0 12
:4 0 2b 28 29
29b 0 e :6 0
17 :2 0 19 14
:3 0 2d :7 0 15
:3 0 17 2f 31
34 2e 32 29b
0 13 :6 0 3e
3f 0 1d 7
:3 0 1b 36 38
:6 0 d :2 0 3c
39 3a 29b 0
16 :6 0 21 :2 0
1f f :3 0 19
:2 0 4 11 :3 0
11 :2 0 1 40
42 :3 0 43 :7 0
46 44 0 29b
0 18 :6 0 1a
:3 0 13 :3 0 1b
:3 0 23 4b 51
0 52 :3 0 1c
:3 0 5 :3 0 1d
:2 0 27 4f 50
:4 0 54 55 :5 0
48 4c 0 2a
0 53 :2 0 298
1e :3 0 59 :3 0
1e :2 0 2c 16
:3 0 f :3 0 2e
5d 92 0 93
:3 0 1f :3 0 1d
:2 0 20 :2 0 32
60 62 :3 0 21
:3 0 3 :3 0 1d
:2 0 37 66 67
:3 0 63 69 68
:2 0 6 :3 0 22
:3 0 23 :3 0 6b
6c 70 6d 6e
:2 0 6a 71 6f
:2 0 13 :3 0 24
:3 0 25 :3 0 73
74 78 75 76
:2 0 72 79 77
:2 0 26 :3 0 27
:3 0 1d :2 0 5
:3 0 20 :2 0 20
:2 0 3a 7c 81
40 7d 83 :3 0
7a 85 84 :2 0
28 :3 0 27 :3 0
1d :2 0 5 :3 0
c :2 0 20 :2 0
43 88 8d 49
89 8f :3 0 86
91 90 :3 0 95
96 :5 0 5a 5e
0 4c 0 94
:2 0 298 16 :3 0
29 :2 0 d :2 0
50 99 9b :3 0
10 :3 0 2a :3 0
19 :3 0 d :2 0
53 9e a1 56
e :3 0 18 :3 0
f :3 0 59 a7
dc 0 dd :3 0
1f :3 0 1d :2 0
20 :2 0 5d aa
ac :3 0 21 :3 0
3 :3 0 1d :2 0
62 b0 b1 :3 0
ad b3 b2 :2 0
6 :3 0 22 :3 0
23 :3 0 b5 b6
ba b7 b8 :2 0
b4 bb b9 :2 0
13 :3 0 24 :3 0
25 :3 0 bd be
c2 bf c0 :2 0
bc c3 c1 :2 0
26 :3 0 27 :3 0
1d :2 0 5 :3 0
20 :2 0 20 :2 0
65 c6 cb 6b
c7 cd :3 0 c4
cf ce :2 0 28
:3 0 27 :3 0 1d
:2 0 5 :3 0 c
:2 0 20 :2 0 6e
d2 d7 74 d3
d9 :3 0 d0 db
da :3 0 df e0
:5 0 a3 a8 0
77 0 de :2 0
e2 7a 237 1e
:3 0 e5 :3 0 1e
:2 0 7c 16 :3 0
f :3 0 7e e9
118 0 119 :3 0
1f :3 0 1d :2 0
20 :2 0 82 ec
ee :3 0 21 :3 0
3 :3 0 1d :2 0
87 f2 f3 :3 0
ef f5 f4 :2 0
6 :3 0 22 :3 0
23 :3 0 f7 f8
fc f9 fa :2 0
f6 fd fb :2 0
13 :3 0 24 :3 0
25 :3 0 ff 100
104 101 102 :2 0
fe 105 103 :2 0
26 :3 0 27 :3 0
1d :2 0 5 :3 0
20 :2 0 20 :2 0
8a 108 10d 90
109 10f :3 0 106
111 110 :2 0 28
:3 0 2b :2 0 93
114 115 :3 0 112
117 116 :3 0 11b
11c :5 0 e6 ea
0 95 0 11a
:2 0 236 16 :3 0
29 :2 0 d :2 0
99 11f 121 :3 0
10 :3 0 2a :3 0
19 :3 0 d :2 0
9c 124 127 9f
e :3 0 18 :3 0
f :3 0 a2 12d
15c 0 15d :3 0
1f :3 0 1d :2 0
20 :2 0 a6 130
132 :3 0 21 :3 0
3 :3 0 1d :2 0
ab 136 137 :3 0
133 139 138 :2 0
6 :3 0 22 :3 0
23 :3 0 13b 13c
140 13d 13e :2 0
13a 141 13f :2 0
13 :3 0 24 :3 0
25 :3 0 143 144
148 145 146 :2 0
142 149 147 :2 0
26 :3 0 27 :3 0
1d :2 0 5 :3 0
20 :2 0 20 :2 0
ae 14c 151 b4
14d 153 :3 0 14a
155 154 :2 0 28
:3 0 2b :2 0 b7
158 159 :3 0 156
15b 15a :3 0 15f
160 :5 0 129 12e
0 b9 0 15e
:2 0 162 bc 233
1e :3 0 165 :3 0
1e :2 0 be 16
:3 0 f :3 0 c0
169 19e 0 19f
:3 0 1f :3 0 1d
:2 0 20 :2 0 c4
16c 16e :3 0 21
:3 0 1d :2 0 2c
:4 0 c9 171 173
:3 0 16f 175 174
:2 0 6 :3 0 22
:3 0 23 :3 0 177
178 17c 179 17a
:2 0 176 17d 17b
:2 0 13 :3 0 24
:3 0 25 :3 0 17f
180 184 181 182
:2 0 17e 185 183
:2 0 26 :3 0 27
:3 0 1d :2 0 5
:3 0 20 :2 0 20
:2 0 cc 188 18d
d2 189 18f :3 0
186 191 190 :2 0
28 :3 0 27 :3 0
1d :2 0 5 :3 0
c :2 0 20 :2 0
d5 194 199 db
195 19b :3 0 192
19d 19c :3 0 1a1
1a2 :5 0 166 16a
0 de 0 1a0
:2 0 232 16 :3 0
29 :2 0 d :2 0
e2 1a5 1a7 :3 0
10 :3 0 2a :3 0
19 :3 0 d :2 0
e5 1aa 1ad e8
e :3 0 18 :3 0
f :3 0 eb 1b3
1e8 0 1e9 :3 0
1f :3 0 1d :2 0
20 :2 0 ef 1b6
1b8 :3 0 21 :3 0
1d :2 0 2c :4 0
f4 1bb 1bd :3 0
1b9 1bf 1be :2 0
6 :3 0 22 :3 0
23 :3 0 1c1 1c2
1c6 1c3 1c4 :2 0
1c0 1c7 1c5 :2 0
13 :3 0 24 :3 0
25 :3 0 1c9 1ca
1ce 1cb 1cc :2 0
1c8 1cf 1cd :2 0
26 :3 0 27 :3 0
1d :2 0 5 :3 0
20 :2 0 20 :2 0
f7 1d2 1d7 fd
1d3 1d9 :3 0 1d0
1db 1da :2 0 28
:3 0 27 :3 0 1d
:2 0 5 :3 0 c
:2 0 20 :2 0 100
1de 1e3 106 1df
1e5 :3 0 1dc 1e7
1e6 :3 0 1eb 1ec
:5 0 1af 1b4 0
109 0 1ea :2 0
1ee 10c 22f 10
:3 0 2a :3 0 19
:3 0 d :2 0 10e
1f0 1f3 111 e
:3 0 18 :3 0 f
:3 0 114 1f9 228
0 229 :3 0 1f
:3 0 1d :2 0 20
:2 0 118 1fc 1fe
:3 0 21 :3 0 1d
:2 0 2c :4 0 11d
201 203 :3 0 1ff
205 204 :2 0 6
:3 0 22 :3 0 23
:3 0 207 208 20c
209 20a :2 0 206
20d 20b :2 0 13
:3 0 24 :3 0 25
:3 0 20f 210 214
211 212 :2 0 20e
215 213 :2 0 26
:3 0 27 :3 0 1d
:2 0 5 :3 0 20
:2 0 20 :2 0 120
218 21d 126 219
21f :3 0 216 221
220 :2 0 28 :3 0
2b :2 0 129 224
225 :3 0 222 227
226 :3 0 22b 22c
:5 0 1f5 1fa 0
12b 0 22a :2 0
22e 12e 230 1a8
1ee 0 231 0
22e 0 231 130
0 232 133 234
122 162 0 235
0 232 0 235
136 0 236 139
238 9c e2 0
239 0 236 0
239 13c 0 298
e :3 0 1d :2 0
2d :4 0 141 23b
23d :3 0 18 :3 0
6 :3 0 2e :2 0
18 :3 0 144 241
243 :3 0 2f :2 0
30 :2 0 147 245
247 :3 0 23f 248
0 24a 14a 24b
23e 24a 0 24c
14c 0 298 8
:3 0 31 :2 0 d
:2 0 150 24e 250
:3 0 18 :3 0 32
:2 0 8 :3 0 153
253 255 :3 0 29
:2 0 d :2 0 158
257 259 :3 0 a
:3 0 18 :3 0 32
:2 0 8 :3 0 15b
25d 25f :3 0 25b
260 0 262 15e
267 a :3 0 d
:2 0 263 264 0
266 160 268 25a
262 0 269 0
266 0 269 162
0 26a 165 291
18 :3 0 18 :3 0
2e :2 0 32 :2 0
20 :2 0 167 26e
270 :3 0 169 26d
272 :3 0 26b 273
0 290 18 :3 0
33 :2 0 d :2 0
16e 276 278 :3 0
8 :3 0 18 :3 0
29 :2 0 173 27c
27d :3 0 279 27f
27e :2 0 a :3 0
18 :3 0 32 :2 0
8 :3 0 176 283
285 :3 0 281 286
0 288 179 28d
a :3 0 d :2 0
289 28a 0 28c
17b 28e 280 288
0 28f 0 28c
0 28f 17d 0
290 180 292 251
26a 0 293 0
290 0 293 183
0 298 9 :3 0
a :3 0 295 :2 0
296 :2 0 298 186
29c :3 0 29c 2
:3 0 18d 29c 29b
298 299 :6 0 29d
:2 0 2 16 29c
2a0 :3 0 29f 29d
2a1 :8 0 
193
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
21 1 30 1
2c 1 37 1
35 1 3d 1
47 1 4a 1
4e 2 4d 4e
1 49 1 58
1 5c 1 61
2 5f 61 1
65 2 64 65
3 7e 7f 80
1 82 2 7b
82 3 8a 8b
8c 1 8e 2
87 8e 1 5b
1 9a 2 98
9a 2 9f a0
2 9d a2 1
a6 1 ab 2
a9 ab 1 af
2 ae af 3
c8 c9 ca 1
cc 2 c5 cc
3 d4 d5 d6
1 d8 2 d1
d8 2 a4 a5
1 e1 1 e4
1 e8 1 ed
2 eb ed 1
f1 2 f0 f1
3 10a 10b 10c
1 10e 2 107
10e 1 113 1
e7 1 120 2
11e 120 2 125
126 2 123 128
1 12c 1 131
2 12f 131 1
135 2 134 135
3 14e 14f 150
1 152 2 14b
152 1 157 2
12a 12b 1 161
1 164 1 168
1 16d 2 16b
16d 1 172 2
170 172 3 18a
18b 18c 1 18e
2 187 18e 3
196 197 198 1
19a 2 193 19a
1 167 1 1a6
2 1a4 1a6 2
1ab 1ac 2 1a9
1ae 1 1b2 1
1b7 2 1b5 1b7
1 1bc 2 1ba
1bc 3 1d4 1d5
1d6 1 1d8 2
1d1 1d8 3 1e0
1e1 1e2 1 1e4
2 1dd 1e4 2
1b0 1b1 1 1ed
2 1f1 1f2 2
1ef 1f4 1 1f8
1 1fd 2 1fb
1fd 1 202 2
200 202 3 21a
21b 21c 1 21e
2 217 21e 1
223 2 1f6 1f7
1 22d 2 22f
230 2 1a3 231
2 233 234 2
11d 235 2 237
238 1 23c 2
23a 23c 2 240
242 2 244 246
1 249 1 24b
1 24f 2 24d
24f 2 252 254
1 258 2 256
258 2 25c 25e
1 261 1 265
2 267 268 1
269 1 26f 2
26c 271 1 277
2 275 277 1
27b 2 27a 27b
2 282 284 1
287 1 28b 2
28d 28e 2 274
28f 2 291 292
6 56 97 239
24c 293 297 5
1f 2a 33 3b
45 
1
4
0 
2a0
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
21 1 0
7 1 0
f 1 0
18 1 0
2 0 1
35 1 0
b 1 0
3 1 0
3d 1 0
2c 1 0
0

/
create or replace function FUN_GETSEBICHARGESFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
4c
2 :e:
1FUNCTION:
1FUN_GETSEBICHARGESFO:
1VEXCHANGE:
1VARCHAR2:
1VCLIENTCODE:
1VTRNDATE:
1DATE:
1VQTY:
1NUMBER:
1VSTRIKEPRICE:
1VPREMIUM:
1VTRADESTATUS:
1VADJFLAG:
1VTURNOVER:
1RETURN:
1NSEBICHARGE:
116:
16:
10:
1NCTR:
15:
1NSEBI:
1DAILYEXPENSESSCHEDULE:
1CHARGES:
1TYPE:
1VCHARGETYPE:
1CHARGETYPE:
1VBROKTYPE:
1STAXFILE:
1BROKERAGE:
1NTOTALTURNOVER:
115:
12:
1VSTATUS:
1VSP_FLAG:
1SP_FLAG:
1NVL:
111:
1=:
1BF:
1CF:
1CL:
1A:
1COUNT:
1DAILYEXPENSESMST:
1SNO:
14:
1IS NULL:
1EXPNO:
1EXCHANGE:
1CLIENTCD:
1ZZZZZZ:
1ABS:
1>:
1DATEFROM:
1DATETO:
1MAX:
1EX:
1AS:
1S:
1B:
1*:
1+:
1ELSIF:
1P:
1TURNOVERFROM:
1TURNOVERTO:
1/:
1100:
1FOBROKFLAG:
1PARTYMST:
1PAR_CODE:
1-:
11:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
310
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 :2 a0 d :3 a0 6e a5 b
d a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 5a 52 10 a0 51 65 b7
19 3c a0 7e 51 b4 2e a0
7e 51 b4 2e a 10 a0 51
65 b7 19 3c a0 d2 9f ac
:2 a0 b2 ee a0 7e 51 b4 2e
ac e5 d0 b2 e9 a0 7e b4
2e a0 7e 51 b4 2e 52 10
a0 51 65 b7 a0 d2 9f ac
:2 a0 b2 ee a0 7e 51 b4 2e
:2 a0 7e b4 2e a 10 a0 3e
a0 6e 5 48 a 10 ac e5
d0 b2 e9 a0 7e b4 2e a0
7e 51 b4 2e 52 10 a0 51
65 b7 19 3c b7 :2 19 3c :2 a0
a5 b 7e 51 b4 2e :2 a0 d
b7 a0 d2 9f ac :2 a0 b2 ee
a0 7e 51 b4 2e :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 9f a0 d2 ac :2 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 9f a0 d2 ac :2 a0 b2 ee
a0 7e 51 b4 2e a0 7e 6e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 a0 6e d
b7 19 3c a0 7e 6e b4 2e
:3 a0 a5 b 7e a0 7e a0 b4
2e 5a b4 2e d a0 b7 a0
7e 6e b4 2e :3 a0 a5 b 7e
a0 b4 2e d a0 b7 19 a0
7e 6e b4 2e :3 a0 a5 b 7e
a0 b4 2e d b7 :2 19 3c b7
:2 19 3c a0 d2 9f ac :2 a0 b2
ee a0 7e 51 b4 2e :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :3 a0 51 a5 b ac :3 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee a0 7e
51 b4 2e a0 7e 6e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:3 a0 51 a5 b ac :3 a0 b2 ee
a0 7e 51 b4 2e a0 7e 6e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 19 3c
b7 :2 19 3c :2 a0 7e a0 b4 2e
7e 51 b4 2e d a0 ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 7e 6e b4 2e
:2 a0 :2 7e 51 b4 2e b4 2e d
b7 19 3c :2 a0 d :2 a0 65 b7
:2 a0 51 65 b7 a6 9 a0 53
a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
310
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 a2
c8 cc d0 d4 f7 dc e0 e3
e6 e7 ef f2 db 117 102 d8
106 107 10f 112 101 144 122 126
fe 12a 12e 132 137 13f 121 171
14f 153 11e 157 15b 15f 164 16c
14e 19e 17c 180 14b 184 188 18c
191 199 17b 1c1 1a9 178 1ad 1b0
1b1 1b9 1bc 1a8 1de 1cc 1a5 1d0
1d1 1d9 1cb 20b 1e9 1ed 1c8 1f1
1f5 1f9 1fe 206 1e8 212 216 21a
21e 222 226 22a 1e5 22f 231 235
239 23c 241 242 247 24b 24e 253
254 1 259 25e 262 265 26a 26b
270 274 277 27c 27d 1 282 287
1 28a 28f 293 296 29a 29c 2a0
2a3 2a7 2aa 2ad 2ae 2b3 2b7 2ba
2bd 2be 1 2c3 2c8 2cc 2cf 2d3
2d5 2d9 2dc 2e0 2e4 2e7 2e8 2ec
2f0 2f1 2f8 2fc 2ff 302 303 308
309 30f 313 314 319 31d 320 321
326 32a 32d 330 331 1 336 33b
33f 342 346 348 34c 350 353 354
358 35c 35d 364 368 36b 36e 36f
374 378 37c 37f 380 1 385 38a
1 38e 392 397 39b 1 39e 3a3
3a4 3aa 3ae 3af 3b4 3b8 3bb 3bc
3c1 3c5 3c8 3cb 3cc 1 3d1 3d6
3da 3dd 3e1 3e3 3e7 3ea 3ec 3f0
3f4 3f7 3fb 3ff 400 402 405 408
409 40e 412 416 41a 41c 420 424
427 428 42c 430 431 438 43c 43f
442 443 448 44c 450 453 454 1
459 45e 1 462 466 46a 46d 1
471 476 47a 47e 481 482 1 487
48c 48d 493 497 498 49d 4a1 4a4
4a7 4a8 4ad 4b1 4b4 4b8 4bc 4bd
4c1 4c5 4c6 4cd 4d1 4d4 4d7 4d8
4dd 4e1 4e5 4e8 4e9 1 4ee 4f3
1 4f7 4fb 4ff 502 1 506 50b
50f 513 516 517 1 51c 521 522
528 52c 52d 532 534 538 53b 53f
543 544 548 54c 54d 554 558 55b
55e 55f 564 568 56b 570 571 1
576 57b 1 57f 583 587 58a 1
58e 593 597 59b 59e 59f 1 5a4
5a9 5aa 5b0 5b4 5b5 5ba 5bc 5c0
5c4 5c7 5cb 5ce 5d3 5d4 5d9 5dd
5e0 5e5 5e6 1 5eb 5f0 5f4 5f9
5fd 5ff 603 606 60a 60d 612 613
618 61c 620 624 625 627 62a 62e
631 635 636 63b 63e 63f 644 648
64c 64e 652 655 65a 65b 660 664
668 66c 66d 66f 672 676 677 67c
680 684 686 68a 68e 691 696 697
69c 6a0 6a4 6a8 6a9 6ab 6ae 6b2
6b3 6b8 6bc 6be 6c2 6c6 6c9 6cb
6cf 6d3 6d6 6da 6de 6e1 6e2 6e6
6ea 6eb 6f2 6f6 6f9 6fc 6fd 702
706 70a 70d 70e 1 713 718 1
71c 720 724 727 1 72b 730 1
734 738 73c 73f 1 743 748 74c
750 753 754 1 759 75e 75f 765
769 76a 76f 773 776 779 77a 77f
783 787 78b 78e 78f 791 792 796
79a 79e 79f 7a6 7aa 7ad 7b0 7b1
7b6 7ba 7be 7c1 7c2 1 7c7 7cc
1 7d0 7d4 7d8 7db 1 7df 7e4
1 7e8 7ec 7f0 7f3 1 7f7 7fc
800 804 807 808 1 80d 812 813
819 81d 81e 823 825 829 82d 830
831 835 839 83a 841 845 848 84b
84c 851 855 858 85d 85e 1 863
868 1 86c 870 874 877 1 87b
880 1 884 888 88c 88f 1 893
898 89c 8a0 8a3 8a4 1 8a9 8ae
8af 8b5 8b9 8ba 8bf 8c3 8c6 8c9
8ca 8cf 8d3 8d7 8db 8de 8df 8e1
8e2 8e6 8ea 8ee 8ef 8f6 8fa 8fd
900 901 906 90a 90d 912 913 1
918 91d 1 921 925 929 92c 1
930 935 1 939 93d 941 944 1
948 94d 951 955 958 959 1 95e
963 964 96a 96e 96f 974 976 97a
97d 97f 983 987 98a 98e 992 995
999 99a 99f 9a2 9a5 9a6 9ab 9af
9b3 9b4 9b8 9bc 9bd 9c4 9c8 9cc
9cf 9d0 9d5 9d6 9dc 9e0 9e1 9e6
9ea 9ed 9f2 9f3 9f8 9fc a00 a03
a06 a09 a0a a0f a10 a15 a19 a1b
a1f a22 a26 a2a a2e a32 a36 a3a
a3c a40 a44 a47 a4b a4d a4e a53
1 a57 a5b a5e a62 a64 a65 a6a
a6e a72 a74 a80 a84 a86 a87 a90 
310
2
0 1 a 1f 2c :2 1f 13 22
:3 13 1f :3 13 1b :3 13 23 :3 13 1f
:3 13 23 :3 13 1f :3 13 20 :2 13 1e
13 1a :2 1 3 1c 23 26 22
1c 2b 1c :2 3 1c 23 22 1c
2b 1c :2 3 1c 32 1c :2 3a :3 1c
:2 3 1c 32 1c :2 3d :3 1c :2 3 1c
25 1c :2 2f :3 1c :2 3 1c 23 26
22 1c 2b 1c :2 3 1c 25 24
:2 1c :2 3 1c 32 1c :2 3a :3 1c :2 3
15 :2 3 e 12 1f :2 e 3 6
d e :2 d 16 1d 1e :2 1d :2 6
27 2e 2f :2 2e 38 40 41 :2 40
:2 27 26 :2 6 5 c 5 47 :2 3
6 f 10 :2 f 16 1e 1f :2 1e
:3 6 d 6 21 :2 3 :4 a 18 22
1d 22 39 3c 3d :2 3c 1d :4 3
:4 6 16 1a 1b :2 1a :2 6 5 c
5 1d :4 c 1a 24 1f 24 40
45 46 :2 45 4c 55 :3 54 :2 40 :2 9
16 22 :2 9 :2 40 1f :4 5 :4 8 18
1c 1d :2 1c :3 8 f 8 1f :2 5
:4 3 6 a :2 6 1a 1b :2 1a 5
d 5 1d :4 c 1a 24 1f 24
b 10 11 :2 10 17 20 :3 1f :2 b
:2 9 1a 27 :2 9 :2 b 32 3b :3 3a
:2 b 1f :4 5 8 d e :2 d :2 e
12 :2 e 20 2e 29 2e 4a 4f
50 :2 4f 56 5f :3 5e :2 4a :2 b 1c
29 :2 b :2 4a 34 3d :3 3c :2 4a 29
:4 7 :3 10 14 :2 10 22 30 2b 30
f 14 15 :2 14 1b 23 24 :2 23
:2 f :2 31 42 4f :2 31 :2 f 5a 63
:3 62 :2 f 2b :4 9 :5 5 11 12 :2 11
1a 26 27 :2 26 :3 5 11 5 2c
:2 2 8 10 11 :2 10 7 19 1d
:2 19 22 24 30 31 :2 24 23 :2 19
7 5 15 b 14 16 :2 14 7
19 1d :2 19 22 23 :2 19 7 5
1a 15 b 14 16 :2 14 7 19
1d :2 19 22 23 :2 19 7 1a 15
:2 5 :4 3 :4 b 19 23 1e 23 3f
44 45 :2 44 4b 54 :3 53 :2 3f :2 8
1f 30 :2 8 :4 3f 50 5d :4 3f 68
72 :3 70 :2 3f 1e :4 4 7 c d
:2 c d 19 1d 25 :2 19 d 2d
39 44 3f 44 c 11 12 :2 11
18 21 :3 20 :2 c :2 31 48 59 :2 31
:2 c :2 6 17 24 :2 6 :2 c 2f 39
:3 37 :2 c 3f :4 6 f :4 d 1b 25
20 25 41 46 47 :2 46 4d 55
56 :2 55 :2 41 :2 a 21 32 :2 a :4 41
52 a :4 41 15 1f :3 1d :2 41 20
:4 6 9 e f :2 e f 1b 1f
27 :2 1b f 2f 3b 46 41 46
e 13 14 :2 13 1a 22 23 :2 22
:2 e :2 30 47 58 :2 30 :2 e :2 c 1d
2a :2 c :2 e 35 3f :3 3d :2 e 41
:4 8 11 :2 6 :4 4 3 c 1a 1b
:2 c 20 21 :2 c 3 :2 a 1a 29
24 29 38 41 :3 40 24 :4 3 6
10 12 :2 10 5 e 13 14 15
:2 14 :2 e 5 16 :3 3 11 :2 3 a
3 1 a 7 e 7 18 :2 5
:2 a 7 e 7 11 :2 5 3 5
:7 1 
310
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 1 :2 a
:2 1 :9 b :8 c :a d
:a e :a f :9 10 :7 11
:a 12 :3 14 :7 15 :1b 17
:3 18 :3 17 :c 1b :3 1c
:3 1b :12 1f :b 20 :3 21
20 :14 23 :6 24 :7 23
:b 25 :3 26 :3 25 22
:3 20 :8 29 :3 2a 29
:8 2c :c 2d :6 2e :2 2d
:5 2e :2 2d :5 2c :5 2f
:15 30 :6 31 :2 30 :5 31
:7 30 2f :9 33 :1b 34
:5 33 32 :3 2f :c 38
:3 39 :3 38 :5 3c :f 3d
3e 3c :5 3e :a 3f
40 3e 3c :5 40
:a 41 40 :3 3c 2b
:3 29 :14 45 :6 46 :2 45
:6 46 :2 45 :5 46 :7 45
:5 47 :c 48 :14 49 :6 4a
:2 49 :5 4a :2 49 :5 48
47 :14 4c :6 4d :2 4c
:3 4d 4e :2 4d :2 4c
:5 4e :7 4c :5 4f :c 50
:14 51 :6 52 :2 51 :5 52
:2 51 :5 50 :3 4f 4b
:3 47 :b 56 :10 58 :5 5a
:a 5b :3 5a :3 5e :3 5f
13 62 :3 63 :3 62
:2 64 :3 65 :3 64 61
66 :7 1 
a92
4
:3 0 1 :3 0 2
:a 0 30b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 9 :3 0 8
:7 0 11 10 :3 0
9 :3 0 a :7 0
15 14 :3 0 11
a2 0 f 9
:3 0 b :7 0 19
18 :3 0 4 :3 0
c :7 0 1d 1c
:3 0 15 :2 0 13
4 :3 0 d :7 0
21 20 :3 0 9
:3 0 e :7 0 25
24 :3 0 f :3 0
9 :3 0 27 29
0 30b 2 2a
:2 0 15 :2 0 22
9 :3 0 11 :2 0
12 :2 0 1f 2d
30 :6 0 13 :2 0
34 31 32 309
0 10 :6 0 3e
3f 0 26 9
:3 0 24 36 38
:6 0 13 :2 0 3c
39 3a 309 0
14 :6 0 48 49
0 28 17 :3 0
18 :2 0 4 19
:3 0 19 :2 0 1
40 42 :3 0 43
:7 0 46 44 0
309 0 16 :6 0
52 53 0 2a
17 :3 0 1b :2 0
4 19 :3 0 19
:2 0 1 4a 4c
:3 0 4d :7 0 50
4e 0 309 0
1a :6 0 20 :2 0
2c 1d :3 0 1e
:2 0 4 19 :3 0
19 :2 0 1 54
56 :3 0 57 :7 0
5a 58 0 309
0 1c :6 0 21
:2 0 31 9 :3 0
21 :2 0 2e 5c
5f :6 0 13 :2 0
63 60 61 309
0 1f :6 0 6c
6d 0 35 4
:3 0 33 65 67
:6 0 6a 68 0
309 0 22 :6 0
39 :2 0 37 17
:3 0 24 :2 0 4
19 :3 0 19 :2 0
1 6e 70 :3 0
71 :7 0 74 72
0 309 0 23
:6 0 1f :3 0 e
:3 0 75 76 0
2f7 22 :3 0 25
:3 0 c :3 0 26
:4 0 79 7c 78
7d 0 2f7 22
:3 0 27 :2 0 28
:4 0 3e 80 82
:3 0 22 :3 0 27
:2 0 29 :4 0 43
85 87 :3 0 83
89 88 :2 0 22
:3 0 27 :2 0 2a
:4 0 48 8c 8e
:3 0 d :3 0 27
:2 0 2b :4 0 4d
91 93 :3 0 8f
95 94 :2 0 96
:2 0 8a 98 97
:2 0 f :3 0 13
:2 0 9b :2 0 9d
50 9e 99 9d
0 9f 52 0
2f7 e :3 0 27
:2 0 13 :2 0 56
a1 a3 :3 0 b
:3 0 27 :2 0 13
:2 0 5b a6 a8
:3 0 a4 aa a9
:2 0 f :3 0 13
:2 0 ad :2 0 af
5e b0 ab af
0 b1 60 0
2f7 2c :3 0 b4
:3 0 2c :2 0 62
14 :3 0 2d :3 0
64 b8 be 0
bf :3 0 2e :3 0
27 :2 0 2f :2 0
68 bb bd :4 0
c1 c2 :5 0 b5
b9 0 6b 0
c0 :2 0 2f7 14
:3 0 30 :2 0 6d
c5 c6 :3 0 14
:3 0 27 :2 0 13
:2 0 71 c9 cb
:3 0 c7 cd cc
:2 0 f :3 0 13
:2 0 d0 :2 0 d2
74 106 2c :3 0
d5 :3 0 2c :2 0
76 14 :3 0 17
:3 0 78 d9 ee
0 ef :3 0 31
:3 0 27 :2 0 2f
:2 0 7c dc de
:3 0 32 :3 0 3
:3 0 27 :2 0 81
e2 e3 :3 0 df
e5 e4 :2 0 33
:3 0 5 :3 0 34
:4 0 84 :3 0 e7
e8 eb e6 ed
ec :3 0 f1 f2
:5 0 d6 da 0
87 0 f0 :2 0
105 14 :3 0 30
:2 0 89 f5 f6
:3 0 14 :3 0 27
:2 0 13 :2 0 8d
f9 fb :3 0 f7
fd fc :2 0 f
:3 0 13 :2 0 100
:2 0 102 90 103
fe 102 0 104
92 0 105 94
107 ce d2 0
108 0 105 0
108 97 0 2f7
35 :3 0 1f :3 0
9a 109 10b 36
:2 0 13 :2 0 9e
10d 10f :3 0 14
:3 0 14 :3 0 111
112 0 114 a1
1e7 2c :3 0 117
:3 0 2c :2 0 a3
14 :3 0 17 :3 0
a5 11b 137 0
138 :3 0 31 :3 0
27 :2 0 2f :2 0
a9 11e 120 :3 0
33 :3 0 5 :3 0
27 :2 0 ae 124
125 :3 0 121 127
126 :2 0 6 :3 0
37 :3 0 38 :3 0
129 12a 12e 12b
12c :2 0 128 12f
12d :2 0 32 :3 0
3 :3 0 27 :2 0
b3 133 134 :3 0
130 136 135 :3 0
13a 13b :5 0 118
11c 0 b6 0
139 :2 0 1e6 14
:3 0 36 :2 0 13
:2 0 ba 13e 140
:3 0 39 :3 0 39
:2 0 24 :3 0 143
0 144 0 bd
23 :3 0 17 :3 0
bf 149 165 0
166 :3 0 31 :3 0
27 :2 0 2f :2 0
c3 14c 14e :3 0
33 :3 0 5 :3 0
27 :2 0 c8 152
153 :3 0 14f 155
154 :2 0 6 :3 0
37 :3 0 38 :3 0
157 158 15c 159
15a :2 0 156 15d
15b :2 0 32 :3 0
3 :3 0 27 :2 0
cd 161 162 :3 0
15e 164 163 :3 0
168 169 :5 0 146
14a 0 d0 0
167 :2 0 16b d2
196 39 :3 0 39
:2 0 24 :3 0 16d
0 16e 0 d4
23 :3 0 17 :3 0
d6 173 18f 0
190 :3 0 31 :3 0
27 :2 0 2f :2 0
da 176 178 :3 0
33 :3 0 27 :2 0
34 :4 0 df 17b
17d :3 0 179 17f
17e :2 0 6 :3 0
37 :3 0 38 :3 0
181 182 186 183
184 :2 0 180 187
185 :2 0 32 :3 0
3 :3 0 27 :2 0
e4 18b 18c :3 0
188 18e 18d :3 0
192 193 :5 0 170
174 0 e7 0
191 :2 0 195 e9
197 141 16b 0
198 0 195 0
198 eb 0 1e6
c :3 0 27 :2 0
3a :4 0 f0 19a
19c :3 0 c :3 0
27 :2 0 3b :4 0
f5 19f 1a1 :3 0
19d 1a3 1a2 :2 0
23 :3 0 3c :4 0
1a5 1a6 0 1a8
f8 1a9 1a4 1a8
0 1aa fa 0
1e6 23 :3 0 27
:2 0 3d :4 0 fe
1ac 1ae :3 0 1f
:3 0 35 :3 0 8
:3 0 101 1b1 1b3
3e :2 0 a :3 0
3f :2 0 b :3 0
103 1b7 1b9 :3 0
1ba :2 0 106 1b5
1bc :3 0 1b0 1bd
0 1c0 40 :3 0
109 1e4 23 :3 0
27 :2 0 3c :4 0
10d 1c2 1c4 :3 0
1f :3 0 35 :3 0
8 :3 0 110 1c7
1c9 3e :2 0 a
:3 0 112 1cb 1cd
:3 0 1c6 1ce 0
1d1 40 :3 0 115
1d2 1c5 1d1 0
1e5 23 :3 0 27
:2 0 41 :4 0 119
1d4 1d6 :3 0 1f
:3 0 35 :3 0 8
:3 0 11c 1d9 1db
3e :2 0 b :3 0
11e 1dd 1df :3 0
1d8 1e0 0 1e2
121 1e3 1d7 1e2
0 1e5 1af 1c0
0 1e5 123 0
1e6 127 1e8 110
114 0 1e9 0
1e6 0 1e9 12c
0 2f7 2c :3 0
1ec :3 0 2c :2 0
12f 14 :3 0 17
:3 0 131 1f0 214
0 215 :3 0 31
:3 0 27 :2 0 2f
:2 0 135 1f3 1f5
:3 0 33 :3 0 5
:3 0 27 :2 0 13a
1f9 1fa :3 0 1f6
1fc 1fb :2 0 1f
:3 0 42 :3 0 43
:3 0 1fe 1ff 203
200 201 :2 0 1fd
204 202 :2 0 6
:3 0 37 :3 0 38
:3 0 206 207 20b
208 209 :2 0 205
20c 20a :2 0 32
:3 0 3 :3 0 27
:2 0 13f 210 211
:3 0 20d 213 212
:3 0 217 218 :5 0
1ed 1f1 0 142
0 216 :2 0 2f7
14 :3 0 36 :2 0
13 :2 0 146 21b
21d :3 0 1b :3 0
25 :3 0 18 :3 0
13 :2 0 149 220
223 14c 1a :3 0
16 :3 0 17 :3 0
14f 229 24d 0
24e :3 0 31 :3 0
27 :2 0 2f :2 0
153 22c 22e :3 0
33 :3 0 5 :3 0
27 :2 0 158 232
233 :3 0 22f 235
234 :2 0 1f :3 0
42 :3 0 43 :3 0
237 238 23c 239
23a :2 0 236 23d
23b :2 0 6 :3 0
37 :3 0 38 :3 0
23f 240 244 241
242 :2 0 23e 245
243 :2 0 32 :3 0
3 :3 0 27 :2 0
15d 249 24a :3 0
246 24c 24b :3 0
250 251 :5 0 225
22a 0 160 0
24f :2 0 253 163
2c1 2c :3 0 256
:3 0 2c :2 0 165
14 :3 0 17 :3 0
167 25a 27e 0
27f :3 0 31 :3 0
27 :2 0 2f :2 0
16b 25d 25f :3 0
33 :3 0 27 :2 0
34 :4 0 170 262
264 :3 0 260 266
265 :2 0 1f :3 0
42 :3 0 43 :3 0
268 269 26d 26a
26b :2 0 267 26e
26c :2 0 6 :3 0
37 :3 0 38 :3 0
270 271 275 272
273 :2 0 26f 276
274 :2 0 32 :3 0
3 :3 0 27 :2 0
175 27a 27b :3 0
277 27d 27c :3 0
281 282 :5 0 257
25b 0 178 0
280 :2 0 2c0 14
:3 0 36 :2 0 13
:2 0 17c 285 287
:3 0 1b :3 0 25
:3 0 18 :3 0 13
:2 0 17f 28a 28d
182 1a :3 0 16
:3 0 17 :3 0 185
293 2b7 0 2b8
:3 0 31 :3 0 27
:2 0 2f :2 0 189
296 298 :3 0 33
:3 0 27 :2 0 34
:4 0 18e 29b 29d
:3 0 299 29f 29e
:2 0 1f :3 0 42
:3 0 43 :3 0 2a1
2a2 2a6 2a3 2a4
:2 0 2a0 2a7 2a5
:2 0 6 :3 0 37
:3 0 38 :3 0 2a9
2aa 2ae 2ab 2ac
:2 0 2a8 2af 2ad
:2 0 32 :3 0 3
:3 0 27 :2 0 193
2b3 2b4 :3 0 2b0
2b6 2b5 :3 0 2ba
2bb :5 0 28f 294
0 196 0 2b9
:2 0 2bd 199 2be
288 2bd 0 2bf
19b 0 2c0 19d
2c2 21e 253 0
2c3 0 2c0 0
2c3 1a0 0 2f7
16 :3 0 1f :3 0
3e :2 0 16 :3 0
1a3 2c6 2c8 :3 0
44 :2 0 45 :2 0
1a6 2ca 2cc :3 0
2c4 2cd 0 2f7
46 :3 0 1a9 1c
:3 0 47 :3 0 1ab
2d3 2d9 0 2da
:3 0 48 :3 0 5
:3 0 27 :2 0 1af
2d7 2d8 :4 0 2dc
2dd :5 0 2d0 2d4
0 1b2 0 2db
:2 0 2f7 1c :3 0
27 :2 0 41 :4 0
1b6 2e0 2e2 :3 0
16 :3 0 16 :3 0
3e :2 0 49 :2 0
4a :2 0 1b9 2e7
2e9 :3 0 1bb 2e6
2eb :3 0 2e4 2ec
0 2ee 1be 2ef
2e3 2ee 0 2f0
1c0 0 2f7 10
:3 0 16 :3 0 2f1
2f2 0 2f7 f
:3 0 10 :3 0 2f5
:2 0 2f7 1c2 30a
4b :3 0 f :3 0
13 :2 0 2fa :2 0
2fc 1d1 2fe 1d3
2fd 2fc :2 0 307
4c :3 0 f :3 0
13 :2 0 302 :2 0
304 1d5 306 1d7
305 304 :2 0 307
1d9 :2 0 30a 2
:3 0 1dc 30a 309
2f7 307 :6 0 30b
:2 0 2 2a 30a
30e :3 0 30d 30b
30f :8 0 
1e5
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 9
6 a e 12
16 1a 1e 22
26 2 2e 2f
1 2c 1 37
1 35 1 3d
1 47 1 51
2 5d 5e 1
5b 1 66 1
64 1 6b 2
7a 7b 1 81
2 7f 81 1
86 2 84 86
1 8d 2 8b
8d 1 92 2
90 92 1 9c
1 9e 1 a2
2 a0 a2 1
a7 2 a5 a7
1 ae 1 b0
1 b3 1 b7
1 bc 2 ba
bc 1 b6 1
c4 1 ca 2
c8 ca 1 d1
1 d4 1 d8
1 dd 2 db
dd 1 e1 2
e0 e1 2 e9
ea 1 d7 1
f4 1 fa 2
f8 fa 1 101
1 103 2 f3
104 2 106 107
1 10a 1 10e
2 10c 10e 1
113 1 116 1
11a 1 11f 2
11d 11f 1 123
2 122 123 1
132 2 131 132
1 119 1 13f
2 13d 13f 1
145 1 148 1
14d 2 14b 14d
1 151 2 150
151 1 160 2
15f 160 1 147
1 16a 1 16f
1 172 1 177
2 175 177 1
17c 2 17a 17c
1 18a 2 189
18a 1 171 1
194 2 196 197
1 19b 2 199
19b 1 1a0 2
19e 1a0 1 1a7
1 1a9 1 1ad
2 1ab 1ad 1
1b2 2 1b6 1b8
2 1b4 1bb 1
1be 1 1c3 2
1c1 1c3 1 1c8
2 1ca 1cc 1
1cf 1 1d5 2
1d3 1d5 1 1da
2 1dc 1de 1
1e1 3 1e4 1d2
1e3 4 13c 198
1aa 1e5 2 1e7
1e8 1 1eb 1
1ef 1 1f4 2
1f2 1f4 1 1f8
2 1f7 1f8 1
20f 2 20e 20f
1 1ee 1 21c
2 21a 21c 2
221 222 2 21f
224 1 228 1
22d 2 22b 22d
1 231 2 230
231 1 248 2
247 248 2 226
227 1 252 1
255 1 259 1
25e 2 25c 25e
1 263 2 261
263 1 279 2
278 279 1 258
1 286 2 284
286 2 28b 28c
2 289 28e 1
292 1 297 2
295 297 1 29c
2 29a 29c 1
2b2 2 2b1 2b2
2 290 291 1
2bc 1 2be 2
283 2bf 2 2c1
2c2 2 2c5 2c7
2 2c9 2cb 1
2cf 1 2d2 1
2d6 2 2d5 2d6
1 2d1 1 2e1
2 2df 2e1 1
2e8 2 2e5 2ea
1 2ed 1 2ef
e 77 7e 9f
b1 c3 108 1e9
219 2c3 2ce 2de
2f0 2f3 2f6 1
2fb 1 2f8 1
303 1 300 2
2fe 306 8 33
3b 45 4f 59
62 69 73 
1
4
0 
30e
0
1
14
1
12
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
47 1 0
13 1 0
2c 1 0
17 1 0
64 1 0
3 1 0
2 0 1
35 1 0
5b 1 0
6b 1 0
f 1 0
23 1 0
7 1 0
3d 1 0
1f 1 0
51 1 0
1b 1 0
b 1 0
0

/
create or replace function FUN_GETCALDEMATCHARGES wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
6d
2 :e:
1FUNCTION:
1FUN_GETCALDEMATCHARGES:
1VCLIENTCD:
1VARCHAR2:
1XSETTNO:
1RETURN:
1NUMBER:
1XDEMAT:
115:
14:
1XSALECOUNT:
10:
1XBUYCOUNT:
1NCTR:
1ZSALE:
1PARTYMST:
1DEMCHARGES:
1TYPE:
1ZBUY:
1DEMCHRGBUY:
1ZMAX:
1CONTBILL:
1DEMMAX:
1ZSALEPER:
1DEMSELPER:
1ZBUYPER:
1DEMBUYPER:
1ZCLOSRATE:
1RATEFILE:
1CLOS:
1VCALDEMAT:
1XNETQTY:
1ZSCRIPCD:
1SHAREMST:
1SH_CODE:
1XPAYINDATE:
1DATE:
1BCALCULATE:
1BOOLEAN:
1TRUE:
1XQTY:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1LNSECODE:
1PAR_CODE:
1LDEMATCHG_ONBENBAL:
1PARA:
1DEMATCHG_ONBENBAL:
1NVL:
1NSECODE:
1X:
1PAYINDATE:
1SETTFILE:
1SETTNO:
1=:
1COUNT:
1DEMAPPLIED:
1N:
1>:
1DEMSALE:
1DEMBUY:
1CDEMPER_SALE:
1CDEMPER_BUY:
1EXCHANGE:
1SUBSTR:
11:
12:
1W:
1O:
1OPEN:
1TRN_SCRIP:
1ABS:
1SUM:
1TRN_QTY:
1TRNMAST:
1T:
1TRN_CLIENTCD:
1TRN_TRNTYPE:
1!=:
1<:
1TRN_DELVSETTNO:
1LOOP:
1EXIT:
1NOTFOUND:
1Y:
1FALSE:
1CREDIT:
1-:
1DEBIT:
1DEMATLGR:
1DDATE:
1CLIENTCD:
1SCRIPCD:
1TRXTYPE:
1C:
1XX:
1+:
1CLOSE:
1*:
1SIGN:
1FINANCIAL:
1FUN_GETCLOSRATE:
1TO_CHAR:
1ELSIF:
1B:
1/:
1100:
1ROUND:
0

0
0
4c5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c a0 81 b0
a3 a0 51 a5 1c 81 b0 a3
:2 a0 6b 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 :3 a0 6e a5
b ac :3 a0 b2 ee ac e5 d0
b2 e9 a0 ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 6e a5 b 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
51 65 b7 19 3c :2 a0 51 a5
b :2 a0 51 a5 b :2 a0 51 a5
b :2 a0 51 a5 b ac :5 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
7e 51 b4 2e a 10 a0 7e
51 b4 2e a 10 a0 7e 51
b4 2e a 10 :5 a0 ac :6 a0 b2
ee :2 a0 7e a0 :2 51 a5 b b4
2e ac e5 d0 b2 e9 b7 19
3c a0 7e 51 b4 2e a0 7e
51 b4 2e 52 10 a0 7e 51
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 :5 a0 9f a0 d2
a5 b ac :2 a0 b9 b2 ee :2 a0
7e b4 2e a0 7e 6e b4 2e
a 10 a0 7e 51 b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
ac e5 d0 b2 :2 e9 dd b7 :5 a0
9f a0 d2 a5 b ac :2 a0 b9
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 ac a0 9f a0 d2 7e
51 b4 2e e5 d0 b2 :2 e9 dd
b7 :2 19 3c :4 a0 e9 d3 5 :3 a0
f 2b a0 7e 6e b4 2e :2 a0
d a0 51 d a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 :2 a0 6e a5
b a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :2 a0 d b7 19 3c b7 19
3c :2 a0 7e b4 2e :2 a0 7e 51
b4 2e d b7 19 3c b7 a0
47 :2 a0 e9 c1 b7 19 3c :2 a0
7e a0 b4 2e d a0 7e 51
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 :4 a0 9f a0 d2
ac :2 a0 b9 b2 ee :2 a0 7e b4
2e a0 7e 6e b4 2e a 10
a0 7e 51 b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 ac e5
d0 b2 :2 e9 dd b7 :4 a0 9f a0
d2 ac :2 a0 b9 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
ac a0 9f a0 d2 7e 51 b4
2e e5 d0 b2 :2 e9 dd b7 :2 19
3c :4 a0 e9 d3 5 :3 a0 f 2b
:2 a0 7e 51 b4 2e d b7 a0
47 :2 a0 e9 c1 :2 a0 7e a0 7e
a0 b4 2e 5a b4 2e d b7
19 3c b7 19 3c a0 7e 51
b4 2e a0 7e 51 b4 2e 52
10 a0 51 d :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 :2 51 a5 b
7e 6e b4 2e 52 10 :4 a0 9f
a0 d2 ac :2 a0 b9 b2 ee :2 a0
7e b4 2e a0 7e 6e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :4 a0 a5
b ac e5 d0 b2 :2 e9 dd b7
:4 a0 9f a0 d2 ac :2 a0 b9 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 ac a0 9f a0 d2 7e 51
b4 2e e5 d0 b2 :2 e9 dd b7
:2 19 3c :4 a0 e9 d3 5 :3 a0 f
2b a0 7e 6e b4 2e :2 a0 d
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 :2 a0 6e a5 b a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :2 a0 d b7
19 3c b7 19 3c :3 a0 :2 51 a5
b 7e 6e b4 2e :3 a0 6b :2 a0
4d a5 b a0 a5 b d a0
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e :3 a0 6b a0 4d a5 b :2 a0
a5 b d b7 :2 19 3c a0 7e
51 b4 2e :2 a0 7e a0 b4 2e
7e a0 b4 2e 5a 7e 51 b4
2e d :2 a0 7e b4 2e :2 a0 d
b7 19 3c a0 b7 a0 7e 51
b4 2e :3 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e 5a 7e 51
b4 2e d :2 a0 7e b4 2e :2 a0
d b7 19 3c b7 :2 19 3c :2 a0
7e a0 b4 2e d b7 19 3c
b7 a0 47 :2 a0 e9 c1 b7 19
3c :3 a0 51 a5 b d :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
4c5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6e 59 30 5d 60 61 69 58
8e 79 55 7d 7e 86 89 78
ae 99 75 9d 9e a6 a9 98
ce b9 95 bd be c6 c9 b8
fb d9 dd b5 e1 e5 e9 ee
f6 d8 128 106 10a d5 10e 112
116 11b 123 105 158 133 137 102
13b 13f 143 148 150 153 132 185
163 167 12f 16b 16f 173 178 180
162 1b2 190 194 15f 198 19c 1a0
1a5 1ad 18f 1df 1bd 1c1 18c 1c5
1c9 1cd 1d2 1da 1bc 1ff 1ea 1b9
1ee 1f1 1f2 1fa 1e9 21c 20a 1e6
20e 20f 217 209 249 227 22b 206
22f 233 237 23c 244 226 265 254
258 260 223 281 26c 270 278 27c
253 29e 28c 250 290 291 299 28b
2be 2a9 2ad 288 2b1 2b9 2a8 2eb
2c9 2cd 2a5 2d1 2d5 2d9 2de 2e6
2c8 318 2f6 2fa 2c5 2fe 302 306
30b 313 2f5 31f 323 327 32b 2f2
330 332 333 337 33b 33f 340 347
348 34e 352 353 358 35c 35d 361
365 366 36d 371 375 378 379 37e
37f 385 389 38a 38f 393 397 39a
39b 39f 3a3 3a4 3ab 3af 3b3 3b6
3b7 3bc 3c0 3c4 3c9 3ca 3cc 3cf
3d4 3d5 1 3da 3df 3e0 3e6 3ea
3eb 3f0 3f4 3f7 3fa 3fb 400 404
407 40b 40d 411 414 418 41c 41f
420 422 426 42a 42d 42e 430 434
438 43b 43c 43e 442 446 449 44a
44c 44d 451 455 459 45d 461 462
469 46d 471 474 475 47a 47b 481
485 486 48b 48f 492 495 496 49b
49f 4a2 4a5 4a6 1 4ab 4b0 4b4
4b7 4ba 4bb 1 4c0 4c5 4c9 4cc
4cf 4d0 1 4d5 4da 4de 4e2 4e6
4ea 4ee 4ef 4f3 4f7 4fb 4ff 503
507 508 50f 513 517 51a 51e 521
524 525 527 528 52d 52e 534 538
539 53e 540 544 547 54b 54e 551
552 557 55b 55e 561 562 1 567
56c 570 573 576 577 57c 580 584
587 58a 58b 58d 590 595 596 59b
59f 5a3 5a6 5a9 5aa 5ac 5af 5b4
5b5 1 5ba 5bf 5c3 5c7 5cb 5cf
5d3 5d6 5da 5de 5df 5e1 5e2 5e6
5ea 5ec 5ed 5f4 5f8 5fc 5ff 600
605 609 60c 611 612 1 617 61c
620 623 626 627 1 62c 631 635
639 63c 63d 1 642 647 64b 64f
650 656 65a 65b 660 665 669 66b
66f 673 677 67b 67f 682 686 68a
68b 68d 68e 692 696 698 699 6a0
6a4 6a8 6ab 6ac 6b1 6b5 6b8 6bd
6be 1 6c3 6c8 6cc 6d0 6d3 6d4
1 6d9 6de 6e2 6e6 6e9 6ea 1
6ef 6f4 6f8 6fc 6fd 701 704 708
70c 70f 712 713 718 71e 722 723
728 72d 731 733 737 73b 73e 742
746 74a 74e 753 758 75c 760 764
768 76d 773 777 77a 77f 780 785
789 78d 791 795 798 79c 7a0 7a3
7a7 7ab 7ae 7af 7b1 7b4 7b8 7bc
7bf 7c0 7c2 7c3 7c8 7cc 7cd 7d1
7d5 7d6 7dd 7e1 7e5 7e8 7e9 7ee
7f2 7f6 7f9 7fa 1 7ff 804 808
80c 80f 810 1 815 81a 81e 821
826 827 1 82c 831 835 839 83e
83f 841 845 848 849 1 84e 853
854 85a 85e 85f 864 868 86b 86e
86f 874 878 87c 880 882 886 889
88b 88f 892 896 89a 89d 89e 8a3
8a7 8ab 8ae 8b1 8b2 8b7 8bb 8bd
8c1 8c4 8c6 8ca 8d1 8d5 8d9 8de
8e0 8e2 8e6 8e9 8ed 8f1 8f4 8f8
8f9 8fe 902 906 909 90c 90d 912
916 91a 91d 920 921 923 926 92b
92c 931 935 939 93c 93f 940 942
945 94a 94b 1 950 955 959 95d
961 965 968 96c 970 971 975 979
97b 97c 983 987 98b 98e 98f 994
998 99b 9a0 9a1 1 9a6 9ab 9af
9b2 9b5 9b6 1 9bb 9c0 9c4 9c8
9cb 9cc 1 9d1 9d6 9da 9de 9df
9e5 9e9 9ea 9ef 9f4 9f8 9fa 9fe
a02 a06 a0a a0d a11 a15 a16 a1a
a1e a20 a21 a28 a2c a30 a33 a34
a39 a3d a40 a45 a46 1 a4b a50
a54 a58 a5b a5c 1 a61 a66 a6a
a6e a6f a73 a76 a7a a7e a81 a84
a85 a8a a90 a94 a95 a9a a9f aa3
aa5 aa9 aad ab0 ab4 ab8 abc ac0
ac5 aca ace ad2 ad6 ada adf ae5
ae9 aed af0 af3 af4 af9 afd aff
b03 b0a b0e b12 b17 b19 b1d b21
b24 b28 b2b b2f b30 b35 b38 b39
b3e b42 b44 b48 b4b b4d b51 b54
b58 b5b b5e b5f b64 b68 b6b b6e
b6f 1 b74 b79 b7d b80 b84 b88
b8c b8f b92 b93 b95 b98 b9d b9e
ba3 ba7 bab bae bb1 bb2 bb4 bb7
bbc bbd 1 bc2 bc7 bcb bcf bd3
bd7 bda bde be2 be3 be7 beb bed
bee bf5 bf9 bfd c00 c01 c06 c0a
c0d c12 c13 1 c18 c1d c21 c25
c28 c29 1 c2e c33 c37 c3b c3e
c3f 1 c44 c49 c4d c51 c55 c59
c5a c5c c5d c63 c67 c68 c6d c72
c76 c78 c7c c80 c84 c88 c8b c8f
c93 c94 c98 c9c c9e c9f ca6 caa
cae cb1 cb2 cb7 cbb cbe cc3 cc4
1 cc9 cce cd2 cd6 cd9 cda 1
cdf ce4 ce8 cec cef cf0 1 cf5
cfa cfe d02 d03 d07 d0a d0e d12
d15 d18 d19 d1e d24 d28 d29 d2e
d33 d37 d39 d3d d41 d44 d48 d4c
d50 d54 d59 d5e d62 d66 d6a d6e
d73 d79 d7d d80 d85 d86 d8b d8f
d93 d97 d9b d9e da2 da6 da9 daa
dac daf db3 db7 dba dbb dbd dbe
dc3 dc7 dc8 dcc dd0 dd1 dd8 ddc
de0 de3 de4 de9 ded df1 df4 df5
1 dfa dff e03 e07 e0a e0b 1
e10 e15 e19 e1c e21 e22 1 e27
e2c e30 e34 e39 e3a e3c e40 e43
e44 1 e49 e4e e4f e55 e59 e5a
e5f e63 e66 e69 e6a e6f e73 e77
e7b e7d e81 e84 e86 e8a e8d e91
e95 e99 e9c e9f ea0 ea2 ea5 eaa
eab eb0 eb4 eb8 ebc ebf ec3 ec7
ec8 ec9 ecb ecf ed0 ed2 ed6 eda
edc ee0 ee4 ee7 eea eeb eed ef0
ef5 ef6 efb eff f03 f07 f0a f0e
f0f f10 f12 f16 f1a f1b f1d f21
f23 f27 f2b f2e f32 f35 f38 f39
f3e f42 f46 f49 f4d f4e f53 f56
f5a f5b f60 f63 f66 f69 f6a f6f
f73 f77 f7b f7e f7f f84 f88 f8c
f90 f92 f96 f99 f9d f9f fa3 fa6
fa9 faa faf fb3 fb7 fbb fbc fbe
fc1 fc5 fc6 fcb fce fd2 fd3 fd8
fdb fde fe1 fe2 fe7 feb fef ff3
ff6 ff7 ffc 1000 1004 1008 100a 100e
1011 1013 1017 101b 101e 1022 1026 1029
102d 102e 1033 1037 1039 103d 1040 1042
1046 104d 1051 1055 105a 105c 105e 1062
1065 1069 106d 1071 1074 1075 1077 107b
107f 1083 1086 108a 108c 1090 1094 1096
10a2 10a6 10a8 10a9 10b2 
4c5
2
0 1 a 21 2e :2 21 38 43
:2 38 20 4d 54 :2 1 3 16 1d
20 1c :2 16 :2 3 16 1d 1c 16
24 16 :2 3 16 1d 1c 16 24
16 :2 3 16 1d 1c 16 24 16
:2 3 16 1f 16 :2 2a :3 16 :2 3 16
1f 16 :2 2a :3 16 :2 3 16 1f 16
:2 26 :2 16 2d 16 :2 3 16 1f 16
:2 29 :3 16 :2 3 16 1f 16 :2 29 :3 16
:2 3 16 1f 16 :2 24 :3 16 :2 3 16
1d 20 1c :2 16 :2 3 16 1d 1c
:2 16 :2 3 16 1f 16 :2 27 :3 16 :2 3
:3 16 :2 3 :2 16 21 16 :2 3 16 1d
1c :2 16 :2 3 16 1f :3 16 :2 3 16
1f 16 :2 28 :3 16 :2 3 16 1b 16
:2 2d :3 16 3 a 1d 21 29 :2 1d
a 33 47 55 50 55 50 :4 3
:2 a 19 29 24 29 38 3f :3 3e
24 :4 3 :4 a 18 22 1d 22 31
3a :3 39 48 4c 57 :2 48 5b 5c
:2 5b :2 31 1d :4 3 6 a b :2 a
5 c 5 d :2 3 a e 19
:2 a 1c 20 2b :2 1c 2e 32 3c
:2 2e 3f 43 4d :2 3f a 8 e
13 1c 29 24 29 38 41 :3 40
24 :4 3 6 b c :2 b 12 16
17 :2 16 :2 6 1d 25 26 :2 25 :2 6
2c 33 34 :2 33 :2 6 c 14 1b
22 2f c 40 46 4b 50 59
a 5 a 19 22 21 29 31
33 :2 22 :2 21 :5 5 36 :2 3 6 b
c :2 b 11 15 16 :2 15 :2 6 8
e f :2 e a 11 19 1b :2 a
1e 1f :2 1e 26 2d 35 37 :2 26
3a 3b :2 3a :2 a 9 e 1c 26
:2 2a 2e 2a :2 26 1c e 16 e
9 e 1e 2b :3 2a 39 44 46
:2 44 :2 1e 4e 55 56 :2 55 :2 1e d
1c :3 1b :2 1e 2d 3a 24 :4 15 9
15 3f 9 e 1c 26 :2 2a 2e
2a :2 26 1c e 16 e 9 e
f 1c :3 1b 2a 36 38 :2 36 :2 f
40 4e :3 4c :2 f 5b 6a :3 69 :2 f
12 1f 9 :2 30 34 30 3c 3d
:2 3c :4 15 9 15 9 :4 7 11 19
22 :3 b d 17 1a 17 d 10
22 23 :2 22 f 1b :2 f 16 f
:2 16 1a 1e 25 :2 1a 27 28 2c
32 :2 28 :2 1a :2 16 3b 45 40 45
15 1d :3 1b 2c 35 :3 34 :2 15 13
1b :3 1a :2 15 28 2f 30 :2 2f :2 15
38 3c 43 :2 38 4c :3 49 :2 15 40
:4 f 12 17 18 :2 17 11 1f 11
1a :2 f 27 :2 d 10 1b :3 1a f
1b 25 26 :2 1b f 20 :2 d 7
b 11 7 d :2 7 11 :3 5 d
17 18 :2 d 5 8 c d :2 c
a 11 19 1b :2 a 1e 1f :2 1e
26 2d 35 37 :2 26 3a 3b :2 3a
:2 a 9 e 1c :2 26 2a 26 1c
38 40 38 33 38 f 1c :3 1b
2a 36 38 :2 36 :2 f 40 47 48
:2 47 :2 f d 1c :3 1b :2 f 2d 3a
24 :4 15 9 15 3f b 10 1e
:2 28 2c 28 1e 3a 42 3a 35
3a 11 1e :3 1d 2c 38 3a :2 38
:2 11 f 1e :3 1d :2 11 14 21 b
:2 32 36 32 3e 3f :2 3e :4 17 b
17 9 :3 7 9 11 19 22 :3 b
d 17 1a 17 :2 d 18 21 22
:2 18 d 9 d f 9 f :3 9
11 17 19 22 23 :2 19 18 :2 11
9 f :2 5 19 :2 3 6 e f
:2 e 14 1b 1c :2 1b :2 6 5 e
5 8 f 17 19 :2 8 1b 1c
:2 1b 23 2a 32 34 :2 23 36 37
:2 36 :2 8 7 c 1a :2 24 28 24
1a 36 3e 36 31 36 12 1f
:3 1e 2d 39 3b :2 39 :2 12 10 1e
:3 1c :2 12 2b 3a :3 39 :2 12 15 22
2c 31 :2 2c c :4 13 7 13 3b
9 e 1c :2 26 2a 26 1c 38
40 38 33 38 14 21 :3 20 2f
3b 3d :2 3b :2 14 12 20 :3 1e :2 14
2d 3c :3 3b :2 14 17 24 e :2 35
39 35 42 44 :2 42 :4 15 9 15
7 :4 5 d 15 1e :4 7 11 14
11 7 a 1c 1d :2 1c a 17
a :2 11 15 19 20 :2 15 22 23
27 2d :2 23 :2 15 :2 11 36 16 11
16 25 2d :3 2b 3c 45 :3 44 :2 25
53 5b :3 5a :2 25 15 1c 1d :2 1c
:3 25 29 30 :2 25 37 :3 35 :2 25 11
:4 a d 12 13 :2 12 c 1a c
15 :2 a 21 :2 7 a d 14 1c
1e :2 d 20 21 :2 20 c 19 :2 23
33 3b 43 :2 3b 49 :2 19 :2 c 25
12 19 21 23 :2 12 25 26 :2 25
e 1b :2 25 35 3d :2 35 43 4b
:2 1b e 2a 25 :2 a d 14 15
:2 14 c 18 1f 20 :2 18 29 2a
:2 18 17 32 33 :2 17 c f 19
:3 18 e 19 e 1e :2 c a 17
10 18 19 :2 18 c 18 1c :2 18
24 25 :2 18 2e 2f :2 18 17 38
39 :2 17 c f 19 :3 18 e 19
e 1f :2 c 1b 17 :2 a c 14
1a 1b :2 14 c 15 :2 7 5 9
1e 5 b :2 5 1e :3 3 d 13
1a :2 d :2 3 a 9 3 :2 1 5
:7 1 
4c5
4
0 :f 1 :8 2 :8 3
:8 4 :8 5 :a 6 :a 7
:b 8 :a 9 :a a :a b
:8 c :7 d :a e :5 f
:6 10 :7 11 :7 12 :a 13
:a 14 :11 16 :10 18 :1d 1a
:5 1b :3 1c :3 1b :15 1f
:d 20 :4 1f :1a 22 :b 23
:e 24 :4 23 :3 22 :c 27
:5 28 :16 29 :b 2a :18 2b
:5 2c :2 2b :3 2c :6 2a
29 :b 2e :5 2f :1a 30
:b 31 :6 2e 2d :3 29
33 :6 34 :5 35 :5 36
:3 37 :3 38 :15 39 :c 3a
:5 3b :2 3a :5 3b :2 3a
:9 3b :2 3a :5 39 :5 3c
:3 3d :3 3c :3 36 :5 40
:7 41 :3 40 33 43
28 :4 44 :3 28 :7 46
:5 47 :16 48 :d 49 :13 4a
:5 4b :2 4a :3 4b :6 49
48 :d 4d :c 4e :5 4f
:2 4e :b 50 :6 4d 4c
:3 48 52 :6 53 :5 54
:7 55 52 56 47
:4 57 :c 58 :3 47 :3 27
:c 5c :3 5d :16 5e :d 5f
:c 60 :5 61 :2 60 :5 61
:2 60 :7 62 :6 5f 5e
:d 64 :c 65 :5 66 :2 65
:5 66 :2 65 :b 67 :6 64
63 :3 5e 69 :6 6a
:5 6b :5 6c :3 6d :12 6e
:16 6f :5 70 :2 6f :9 70
:3 6f :4 6e :5 71 :3 72
:3 71 :3 6c 75 :a 76
:d 77 78 76 :a 78
:d 79 78 :3 76 :5 7b
:10 7c :5 7d :3 7e :3 7d
80 7b :5 80 :13 81
:5 82 :3 83 :3 82 80
:3 7b :7 86 :3 75 69
88 5c :4 89 :3 5c
:7 8c :4 8d :2 15 8e
:7 1 
10b4
4
:3 0 1 :3 0 2
:a 0 4c0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:3 0 b d 0
4c0 2 e :2 0
9 :2 0 d 7
:3 0 a :2 0 a
11 14 :6 0 17
15 0 4be 0
8 :6 0 9 :2 0
11 7 :3 0 f
19 1b :6 0 c
:2 0 1f 1c 1d
4be 0 b :6 0
9 :2 0 15 7
:3 0 13 21 23
:6 0 c :2 0 27
24 25 4be 0
d :6 0 31 32
0 19 7 :3 0
17 29 2b :6 0
c :2 0 2f 2c
2d 4be 0 e
:6 0 3b 3c 0
1b 10 :3 0 11
:2 0 4 12 :3 0
12 :2 0 1 33
35 :3 0 36 :7 0
39 37 0 4be
0 f :6 0 45
46 0 1d 10
:3 0 14 :2 0 4
12 :3 0 12 :2 0
1 3d 3f :3 0
40 :7 0 43 41
0 4be 0 13
:6 0 50 51 0
1f 16 :3 0 17
:2 0 4 12 :3 0
12 :2 0 1 47
49 :3 0 4a :7 0
c :2 0 4e 4b
4c 4be 0 15
:6 0 5a 5b 0
21 10 :3 0 19
:2 0 4 12 :3 0
12 :2 0 1 52
54 :3 0 55 :7 0
58 56 0 4be
0 18 :6 0 64
65 0 23 10
:3 0 1b :2 0 4
12 :3 0 12 :2 0
1 5c 5e :3 0
5f :7 0 62 60
0 4be 0 1a
:6 0 9 :2 0 25
1d :3 0 1e :2 0
4 12 :3 0 12
:2 0 1 66 68
:3 0 69 :7 0 6c
6a 0 4be 0
1c :6 0 9 :2 0
2a 7 :3 0 a
:2 0 27 6e 71
:6 0 74 72 0
4be 0 1f :6 0
7d 7e 0 2e
7 :3 0 2c 76
78 :6 0 7b 79
0 4be 0 20
:6 0 32 250 0
30 22 :3 0 23
:2 0 4 12 :3 0
12 :2 0 1 7f
81 :3 0 82 :7 0
85 83 0 4be
0 21 :6 0 9
:2 0 34 25 :3 0
87 :7 0 8a 88
0 4be 0 24
:6 0 27 :3 0 8c
:7 0 28 :3 0 90
8d 8e 4be 0
26 :6 0 99 9a
0 38 7 :3 0
36 92 94 :6 0
97 95 0 4be
0 29 :6 0 a0
a1 0 3a 2b
:3 0 2c :2 0 4
9b :7 0 9e 9c
0 4be 0 2a
:6 0 aa ab 0
3c 10 :3 0 2e
:2 0 4 12 :3 0
12 :2 0 1 a2
a4 :3 0 a5 :7 0
a8 a6 0 4be
0 2d :6 0 40
:2 0 3e 30 :3 0
31 :2 0 4 12
:3 0 12 :2 0 1
ac ae :3 0 af
:7 0 b2 b0 0
4be 0 2f :6 0
31 :3 0 32 :3 0
33 :3 0 34 :4 0
b4 b7 43 2f
:3 0 2d :3 0 30
:3 0 46 bd :2 0
bf :4 0 c1 c2
:5 0 b9 be 0
48 0 c0 :2 0
4bb 35 :3 0 4b
24 :3 0 36 :3 0
4d c8 ce 0
cf :3 0 37 :3 0
5 :3 0 38 :2 0
51 cc cd :4 0
d1 d2 :5 0 c5
c9 0 54 0
d0 :2 0 4bb 39
:3 0 d6 :3 0 39
:2 0 56 e :3 0
10 :3 0 58 da
eb 0 ec :3 0
2e :3 0 3 :3 0
38 :2 0 5c de
df :3 0 32 :3 0
3a :3 0 3b :4 0
5f e1 e4 38
:2 0 3b :4 0 64
e6 e8 :3 0 e0
ea e9 :3 0 ee
ef :5 0 d7 db
0 67 0 ed
:2 0 4bb e :3 0
3c :2 0 c :2 0
6b f2 f4 :3 0
6 :3 0 c :2 0
f7 :2 0 f9 6e
fa f5 f9 0
fb 70 0 4bb
32 :3 0 11 :3 0
c :2 0 72 fc
ff 32 :3 0 14
:3 0 c :2 0 75
101 104 32 :3 0
19 :3 0 c :2 0
78 106 109 32
:3 0 1b :3 0 c
:2 0 7b 10b 10e
7e f :3 0 13
:3 0 18 :3 0 1a
:3 0 10 :3 0 83
116 11c 0 11d
:3 0 2e :3 0 3
:3 0 38 :2 0 87
11a 11b :4 0 11f
120 :5 0 110 117
0 8a 0 11e
:2 0 4bb f :3 0
38 :2 0 c :2 0
91 123 125 :3 0
13 :3 0 38 :2 0
c :2 0 96 128
12a :3 0 126 12c
12b :2 0 18 :3 0
38 :2 0 c :2 0
9b 12f 131 :3 0
12d 133 132 :2 0
1a :3 0 38 :2 0
c :2 0 a0 136
138 :3 0 134 13a
139 :2 0 3d :3 0
3e :3 0 17 :3 0
3f :3 0 40 :3 0
a3 f :3 0 13
:3 0 15 :3 0 18
:3 0 1a :3 0 16
:3 0 a9 148 153
0 154 :3 0 41
:3 0 42 :3 0 38
:2 0 5 :3 0 43
:2 0 43 :2 0 ab
14b 150 b1 14c
152 :4 0 156 157
:5 0 141 149 0
b4 0 155 :2 0
159 ba 15a 13b
159 0 15b bc
0 4bb f :3 0
3c :2 0 c :2 0
c0 15d 15f :3 0
13 :3 0 3c :2 0
c :2 0 c5 162
164 :3 0 160 166
165 :2 0 f :3 0
3c :2 0 c :2 0
ca 169 16b :3 0
42 :3 0 5 :3 0
44 :2 0 43 :2 0
cd 16d 171 38
:2 0 45 :4 0 d3
173 175 :3 0 42
:3 0 5 :3 0 44
:2 0 43 :2 0 d6
177 17b 38 :2 0
46 :4 0 dc 17d
17f :3 0 176 181
180 :2 0 47 :3 0
2a :3 0 48 :3 0
49 :3 0 4a :3 0
4a :2 0 4b :3 0
188 0 189 0
df 186 18b e1
4c :3 0 4d :3 0
18e 18f e4 191
1ac 0 1af :3 0
4e :3 0 3 :3 0
38 :2 0 e8 195
196 :3 0 4f :3 0
50 :2 0 34 :4 0
ed 199 19b :3 0
197 19d 19c :2 0
4b :3 0 51 :2 0
c :2 0 f2 1a0
1a2 :3 0 19e 1a4
1a3 :2 0 52 :3 0
5 :3 0 38 :2 0
f7 1a8 1a9 :3 0
1a5 1ab 1aa :2 0
4e :3 0 48 :3 0
fa 1b1 1b2 :5 0
18d 192 :3 0 1b0
:4 0 1b5 :2 0 1b6
184 1b3 :2 0 fd
1f3 47 :3 0 2a
:3 0 48 :3 0 49
:3 0 4a :3 0 4a
:2 0 4b :3 0 1bc
0 1bd 0 ff
1ba 1bf 101 4c
:3 0 4d :3 0 1c2
1c3 104 1c5 1e0
0 1e3 1eb :2 0
4e :3 0 3 :3 0
38 :2 0 108 1c9
1ca :3 0 4f :3 0
50 :2 0 34 :4 0
10d 1cd 1cf :3 0
1cb 1d1 1d0 :2 0
4e :3 0 2d :3 0
50 :2 0 112 1d5
1d6 :3 0 1d2 1d8
1d7 :2 0 52 :3 0
5 :3 0 38 :2 0
117 1dc 1dd :3 0
1d9 1df 1de :2 0
4e :3 0 48 :3 0
11a 4a :3 0 4a
:2 0 4b :3 0 1e5
0 1e6 0 51
:2 0 c :2 0 11f
1e8 1ea :3 0 1ed
1ee :5 0 1c1 1c6
:3 0 1ec :4 0 1f1
:2 0 1f2 1b8 1ef
:2 0 122 1f4 182
1b6 0 1f5 0
1f2 0 1f5 124
0 270 53 :3 0
2a :3 0 21 :3 0
20 :4 0 1fb :2 0
269 1f7 1fc :3 0
127 :3 0 54 :3 0
2a :3 0 55 :3 0
1fe 1ff :4 0 200
:3 0 269 2f :3 0
38 :2 0 56 :4 0
12c 203 205 :3 0
26 :3 0 57 :3 0
207 208 0 257
29 :3 0 c :2 0
20a 20b 0 257
4a :3 0 4a :2 0
32 :3 0 58 :3 0
c :2 0 12f 20f
212 59 :2 0 32
:3 0 5a :3 0 c
:2 0 132 215 218
135 214 21a :3 0
20e 0 21b 0
138 29 :3 0 5b
:3 0 13a 220 246
0 247 :3 0 5c
:3 0 24 :3 0 51
:2 0 13e 224 225
:3 0 5d :3 0 3
:3 0 38 :2 0 143
229 22a :3 0 226
22c 22b :2 0 5e
:3 0 21 :3 0 38
:2 0 148 230 231
:3 0 22d 233 232
:2 0 5f :3 0 38
:2 0 60 :4 0 14d
236 238 :3 0 234
23a 239 :2 0 32
:3 0 37 :3 0 61
:4 0 150 23c 23f
5 :3 0 50 :2 0
155 242 243 :3 0
23b 245 244 :3 0
249 24a :5 0 21d
221 0 158 0
248 :2 0 257 29
:3 0 3c :2 0 c
:2 0 15c 24d 24f
:3 0 26 :3 0 28
:3 0 251 252 0
254 15f 255 250
254 0 256 161
0 257 163 258
206 257 0 259
168 0 269 26
:3 0 28 :3 0 38
:2 0 16c 25c 25d
:3 0 b :3 0 b
:3 0 62 :2 0 43
:2 0 16f 261 263
:3 0 25f 264 0
266 172 267 25e
266 0 268 174
0 269 176 26b
53 :4 0 269 :4 0
270 63 :3 0 2a
:4 0 26f :2 0 270
26d 0 17b 271
16c 270 0 272
17f 0 324 8
:3 0 b :3 0 64
:2 0 f :3 0 181
275 277 :3 0 273
278 0 324 13
:3 0 3c :2 0 c
:2 0 186 27b 27d
:3 0 42 :3 0 5
:3 0 44 :2 0 43
:2 0 189 27f 283
38 :2 0 45 :4 0
18f 285 287 :3 0
42 :3 0 5 :3 0
44 :2 0 43 :2 0
192 289 28d 38
:2 0 46 :4 0 198
28f 291 :3 0 288
293 292 :2 0 47
:3 0 2a :3 0 48
:3 0 4a :3 0 4a
:2 0 4b :3 0 299
0 29a 0 19b
4c :3 0 4d :3 0
29d 29e 19e 2a0
2bb 0 2be :3 0
4e :3 0 3 :3 0
38 :2 0 1a2 2a4
2a5 :3 0 4f :3 0
50 :2 0 34 :4 0
1a7 2a8 2aa :3 0
2a6 2ac 2ab :2 0
4b :3 0 3c :2 0
c :2 0 1ac 2af
2b1 :3 0 2ad 2b3
2b2 :2 0 52 :3 0
5 :3 0 38 :2 0
1b1 2b7 2b8 :3 0
2b4 2ba 2b9 :2 0
4e :3 0 48 :3 0
1b4 2c0 2c1 :5 0
29c 2a1 :3 0 2bf
:4 0 2c4 :2 0 2c5
296 2c2 :2 0 1b7
2f8 47 :3 0 2a
:3 0 48 :3 0 4a
:3 0 4a :2 0 4b
:3 0 2ca 0 2cb
0 1b9 4c :3 0
4d :3 0 2ce 2cf
1bc 2d1 2e5 0
2e8 2f0 :2 0 4e
:3 0 3 :3 0 38
:2 0 1c0 2d5 2d6
:3 0 4f :3 0 50
:2 0 34 :4 0 1c5
2d9 2db :3 0 2d7
2dd 2dc :2 0 52
:3 0 5 :3 0 38
:2 0 1ca 2e1 2e2
:3 0 2de 2e4 2e3
:2 0 4e :3 0 48
:3 0 1cd 4a :3 0
4a :2 0 4b :3 0
2ea 0 2eb 0
3c :2 0 c :2 0
1d2 2ed 2ef :3 0
2f2 2f3 :5 0 2cd
2d2 :3 0 2f1 :4 0
2f6 :2 0 2f7 2c7
2f4 :2 0 1d5 2f9
294 2c5 0 2fa
0 2f7 0 2fa
1d7 0 321 53
:3 0 2a :3 0 21
:3 0 20 :4 0 300
:2 0 30e 2fc 301
:3 0 1da :3 0 54
:3 0 2a :3 0 55
:3 0 303 304 :4 0
305 :3 0 30e d
:3 0 d :3 0 62
:2 0 43 :2 0 1dd
309 30b :3 0 307
30c 0 30e 1e0
310 53 :4 0 30e
:4 0 321 63 :3 0
2a :4 0 314 :2 0
321 312 0 8
:3 0 8 :3 0 62
:2 0 d :3 0 64
:2 0 13 :3 0 1e4
319 31b :3 0 31c
:2 0 1e7 317 31e
:3 0 315 31f 0
321 1ea 322 27e
321 0 323 1ef
0 324 1f1 325
167 324 0 326
1f5 0 4bb 18
:3 0 3c :2 0 c
:2 0 1f9 328 32a
:3 0 1a :3 0 3c
:2 0 c :2 0 1fe
32d 32f :3 0 32b
331 330 :2 0 8
:3 0 c :2 0 333
334 0 4ad 42
:3 0 5 :3 0 44
:2 0 43 :2 0 201
336 33a 38 :2 0
45 :4 0 207 33c
33e :3 0 42 :3 0
5 :3 0 44 :2 0
43 :2 0 20a 340
344 38 :2 0 46
:4 0 210 346 348
:3 0 33f 34a 349
:2 0 47 :3 0 2a
:3 0 48 :3 0 4a
:3 0 4a :2 0 4b
:3 0 350 0 351
0 213 4c :3 0
4d :3 0 354 355
216 357 372 0
379 :3 0 4e :3 0
3 :3 0 38 :2 0
21a 35b 35c :3 0
4f :3 0 50 :2 0
34 :4 0 21f 35f
361 :3 0 35d 363
362 :2 0 4e :3 0
2d :3 0 50 :2 0
224 367 368 :3 0
364 36a 369 :2 0
52 :3 0 5 :3 0
38 :2 0 229 36e
36f :3 0 36b 371
370 :2 0 4e :3 0
48 :3 0 65 :3 0
4b :3 0 22c 375
377 22e 37b 37c
:5 0 353 358 :3 0
37a :4 0 37f :2 0
380 34d 37d :2 0
232 3ba 47 :3 0
2a :3 0 48 :3 0
4a :3 0 4a :2 0
4b :3 0 385 0
386 0 234 4c
:3 0 4d :3 0 389
38a 237 38c 3a7
0 3aa 3b2 :2 0
4e :3 0 3 :3 0
38 :2 0 23b 390
391 :3 0 4f :3 0
50 :2 0 34 :4 0
240 394 396 :3 0
392 398 397 :2 0
4e :3 0 2d :3 0
50 :2 0 245 39c
39d :3 0 399 39f
39e :2 0 52 :3 0
5 :3 0 38 :2 0
24a 3a3 3a4 :3 0
3a0 3a6 3a5 :2 0
4e :3 0 48 :3 0
24d 4a :3 0 4a
:2 0 4b :3 0 3ac
0 3ad 0 50
:2 0 c :2 0 252
3af 3b1 :3 0 3b4
3b5 :5 0 388 38d
:3 0 3b3 :4 0 3b8
:2 0 3b9 382 3b6
:2 0 255 3bb 34b
380 0 3bc 0
3b9 0 3bc 257
0 4ad 53 :3 0
2a :3 0 21 :3 0
20 :4 0 3c2 :2 0
4a6 3be 3c3 :3 0
25a :3 0 54 :3 0
2a :3 0 55 :3 0
3c5 3c6 :4 0 3c7
:3 0 4a6 2f :3 0
38 :2 0 56 :4 0
25f 3ca 3cc :3 0
26 :3 0 57 :3 0
3ce 3cf 0 41b
4a :3 0 4a :2 0
32 :3 0 58 :3 0
c :2 0 262 3d3
3d6 59 :2 0 32
:3 0 5a :3 0 c
:2 0 265 3d9 3dc
268 3d8 3de :3 0
3d2 0 3df 0
26b 29 :3 0 5b
:3 0 26d 3e4 40a
0 40b :3 0 5c
:3 0 24 :3 0 51
:2 0 271 3e8 3e9
:3 0 5d :3 0 3
:3 0 38 :2 0 276
3ed 3ee :3 0 3ea
3f0 3ef :2 0 5e
:3 0 21 :3 0 38
:2 0 27b 3f4 3f5
:3 0 3f1 3f7 3f6
:2 0 5f :3 0 38
:2 0 60 :4 0 280
3fa 3fc :3 0 3f8
3fe 3fd :2 0 32
:3 0 37 :3 0 61
:4 0 283 400 403
5 :3 0 50 :2 0
288 406 407 :3 0
3ff 409 408 :3 0
40d 40e :5 0 3e1
3e5 0 28b 0
40c :2 0 41b 29
:3 0 3c :2 0 c
:2 0 28f 411 413
:3 0 26 :3 0 28
:3 0 415 416 0
418 292 419 414
418 0 41a 294
0 41b 296 41c
3cd 41b 0 41d
29a 0 4a6 26
:3 0 42 :3 0 5
:3 0 43 :2 0 43
:2 0 29c 41f 423
38 :2 0 3b :4 0
2a2 425 427 :3 0
1c :3 0 66 :3 0
67 :3 0 42a 42b
0 5 :3 0 68
:4 0 2a5 42e 430
21 :3 0 2a7 42c
433 429 434 0
437 69 :3 0 2ab
451 42 :3 0 5
:3 0 43 :2 0 43
:2 0 2ad 438 43c
38 :2 0 6a :4 0
2b3 43e 440 :3 0
1c :3 0 66 :3 0
67 :3 0 443 444
0 68 :4 0 2b6
446 448 5 :3 0
21 :3 0 2b8 445
44c 442 44d 0
44f 2bc 450 441
44f 0 452 428
437 0 452 2be
0 4a3 20 :3 0
3c :2 0 c :2 0
2c3 454 456 :3 0
1f :3 0 20 :3 0
64 :2 0 1c :3 0
2c6 45a 45c :3 0
64 :2 0 1a :3 0
2c9 45e 460 :3 0
461 :2 0 6b :2 0
6c :2 0 2cc 463
465 :3 0 458 466
0 474 1f :3 0
13 :3 0 51 :2 0
2d1 46a 46b :3 0
1f :3 0 13 :3 0
46d 46e 0 470
2d4 471 46c 470
0 472 2d6 0
474 69 :3 0 2d8
49a 20 :3 0 51
:2 0 c :2 0 2dd
476 478 :3 0 1f
:3 0 49 :3 0 20
:3 0 2e0 47b 47d
64 :2 0 1c :3 0
2e2 47f 481 :3 0
64 :2 0 18 :3 0
2e5 483 485 :3 0
486 :2 0 6b :2 0
6c :2 0 2e8 488
48a :3 0 47a 48b
0 498 1f :3 0
f :3 0 51 :2 0
2ed 48f 490 :3 0
1f :3 0 f :3 0
492 493 0 495
2f0 496 491 495
0 497 2f2 0
498 2f4 499 479
498 0 49b 457
474 0 49b 2f7
0 4a3 8 :3 0
8 :3 0 62 :2 0
1f :3 0 2fa 49e
4a0 :3 0 49c 4a1
0 4a3 2fd 4a4
41e 4a3 0 4a5
301 0 4a6 303
4a8 53 :4 0 4a6
:4 0 4ad 63 :3 0
2a :4 0 4ac :2 0
4ad 4aa 0 308
4ae 332 4ad 0
4af 30d 0 4bb
8 :3 0 6d :3 0
8 :3 0 44 :2 0
30f 4b1 4b4 4b0
4b5 0 4bb 6
:3 0 8 :3 0 4b8
:2 0 4b9 :2 0 4bb
312 4bf :3 0 4bf
2 :3 0 31d 4bf
4be 4bb 4bc :6 0
4c0 :2 0 2 e
4bf 4c3 :3 0 4c2
4c0 4c4 :8 0 
331
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 1 1a 1
18 1 22 1
20 1 2a 1
28 1 30 1
3a 1 44 1
4f 1 59 1
63 2 6f 70
1 6d 1 77
1 75 1 7c
1 86 1 8b
1 93 1 91
1 98 1 9f
1 a9 2 b5
b6 2 b3 b8
1 bc 2 ba
bb 1 c4 1
c7 1 cb 2
ca cb 1 c6
1 d5 1 d9
1 dd 2 dc
dd 2 e2 e3
1 e7 2 e5
e7 1 d8 1
f3 2 f1 f3
1 f8 1 fa
2 fd fe 2
102 103 2 107
108 2 10c 10d
4 100 105 10a
10f 1 115 1
119 2 118 119
4 111 112 113
114 1 124 2
122 124 1 129
2 127 129 1
130 2 12e 130
1 137 2 135
137 5 13c 13d
13e 13f 140 1
147 3 14d 14e
14f 1 151 2
14a 151 5 142
143 144 145 146
1 158 1 15a
1 15e 2 15c
15e 1 163 2
161 163 1 16a
2 168 16a 3
16e 16f 170 1
174 2 172 174
3 178 179 17a
1 17e 2 17c
17e 1 18a 2
185 18c 1 190
1 194 2 193
194 1 19a 2
198 19a 1 1a1
2 19f 1a1 1
1a7 2 1a6 1a7
2 1ad 1ae 1
1b4 1 1be 2
1b9 1c0 1 1c4
1 1c8 2 1c7
1c8 1 1ce 2
1cc 1ce 1 1d4
2 1d3 1d4 1
1db 2 1da 1db
2 1e1 1e2 1
1e9 2 1e7 1e9
1 1f0 2 1f3
1f4 2 1f8 1f9
1 204 2 202
204 2 210 211
2 216 217 2
213 219 1 21c
1 21f 1 223
2 222 223 1
228 2 227 228
1 22f 2 22e
22f 1 237 2
235 237 2 23d
23e 1 241 2
240 241 1 21e
1 24e 2 24c
24e 1 253 1
255 4 209 20c
24b 256 1 258
1 25b 2 25a
25b 2 260 262
1 265 1 267
4 1fa 201 259
268 3 1f5 26b
26e 1 271 2
274 276 1 27c
2 27a 27c 3
280 281 282 1
286 2 284 286
3 28a 28b 28c
1 290 2 28e
290 2 297 29b
1 29f 1 2a3
2 2a2 2a3 1
2a9 2 2a7 2a9
1 2b0 2 2ae
2b0 1 2b6 2
2b5 2b6 2 2bc
2bd 1 2c3 2
2c8 2cc 1 2d0
1 2d4 2 2d3
2d4 1 2da 2
2d8 2da 1 2e0
2 2df 2e0 2
2e6 2e7 1 2ee
2 2ec 2ee 1
2f5 2 2f8 2f9
2 2fd 2fe 2
308 30a 3 2ff
306 30d 2 318
31a 2 316 31d
4 2fa 310 313
320 1 322 3
272 279 323 1
325 1 329 2
327 329 1 32e
2 32c 32e 3
337 338 339 1
33d 2 33b 33d
3 341 342 343
1 347 2 345
347 2 34e 352
1 356 1 35a
2 359 35a 1
360 2 35e 360
1 366 2 365
366 1 36d 2
36c 36d 1 376
3 373 374 378
1 37e 2 383
387 1 38b 1
38f 2 38e 38f
1 395 2 393
395 1 39b 2
39a 39b 1 3a2
2 3a1 3a2 2
3a8 3a9 1 3b0
2 3ae 3b0 1
3b7 2 3ba 3bb
2 3bf 3c0 1
3cb 2 3c9 3cb
2 3d4 3d5 2
3da 3db 2 3d7
3dd 1 3e0 1
3e3 1 3e7 2
3e6 3e7 1 3ec
2 3eb 3ec 1
3f3 2 3f2 3f3
1 3fb 2 3f9
3fb 2 401 402
1 405 2 404
405 1 3e2 1
412 2 410 412
1 417 1 419
3 3d0 40f 41a
1 41c 3 420
421 422 1 426
2 424 426 1
42f 3 42d 431
432 1 435 3
439 43a 43b 1
43f 2 43d 43f
1 447 3 449
44a 44b 1 44e
2 451 450 1
455 2 453 455
2 459 45b 2
45d 45f 2 462
464 1 469 2
468 469 1 46f
1 471 2 467
472 1 477 2
475 477 1 47c
2 47e 480 2
482 484 2 487
489 1 48e 2
48d 48e 1 494
1 496 2 48c
497 2 49a 499
2 49d 49f 3
452 49b 4a2 1
4a4 4 3c1 3c8
41d 4a5 4 335
3bc 4a8 4ab 1
4ae 2 4b2 4b3
a c3 d3 f0
fb 121 15b 326
4af 4b6 4ba 13
16 1e 26 2e
38 42 4d 57
61 6b 73 7a
84 89 8f 96
9d a7 b1 
1
4
0 
4c3
0
1
14
4
16
0 1 1 1 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
4f 1 0
7 1 0
9f 1 0
8b 1 0
28 1 0
3a 1 0
6d 1 0
44 1 0
20 1 0
a9 1 0
3 1 0
86 1 0
10 1 0
18 1 0
98 1 0
59 1 0
91 1 0
75 1 0
30 1 0
2 0 1
63 1 0
7c 1 0
0

/
create or replace function fun_GetLot wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
f
2 :e:
1FUNCTION:
1FUN_GETLOT:
1XCONTRACT:
1VARCHAR2:
1RETURN:
1NUMBER:
1XLOT:
1CONTRACTS:
1LOTSIZE:
1TYPE:
1MAX:
1CONTNAME:
1=:
1NO_DATA_FOUND:
10:
0

0
0
3e
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 :2 a0 5a 65 b7
:2 a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
3e
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 70 40
74 78 7c 7d 81 85 86 8d
91 95 98 99 9e 9f a5 a9
aa af b3 b7 ba be c0 c4
c8 cb cf d1 d2 d7 db df
e1 ed f1 f3 f4 fd 
3e
2
0 1 a 15 22 :2 15 14 2c
33 :2 1 3 8 12 8 :2 1a :3 8
3 :2 a e :2 a 1c 26 21 26
36 3f :3 3e 21 :5 3 a 9 3
1 8 5 c 5 16 :2 3 1
5 :7 1 
3e
4
0 :b 1 :a 2 :13 4
:4 5 3 7 :3 8
:3 7 6 9 :7 1

ff
4
:3 0 1 :3 0 2
:a 0 39 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 39 2 a
:2 0 b :2 0 7
8 :3 0 9 :2 0
4 d e 0
a :3 0 a :2 0
1 f 11 :3 0
12 :7 0 15 13
0 37 0 7
:6 0 b :3 0 9
:3 0 17 0 18
0 9 7 :3 0
8 :3 0 b 1d
23 0 24 :3 0
c :3 0 3 :3 0
d :2 0 f 21
22 :4 0 26 27
:5 0 1a 1e 0
12 0 25 :2 0
2d 5 :3 0 7
:3 0 2a :2 0 2b
:2 0 2d 14 38
e :3 0 5 :3 0
f :2 0 30 :2 0
32 17 34 19
33 32 :2 0 35
1b :2 0 38 2
:3 0 1d 38 37
2d 35 :6 0 39
:2 0 2 a 38
3c :3 0 3b 39
3d :8 0 
1f
4
:3 0 1 3 1
6 1 c 1
19 1 1c 1
20 2 1f 20
1 1b 2 28
2c 1 31 1
2e 1 34 1
14 
1
4
0 
3c
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
c 1 0
2 0 1
0

/
create or replace function fun_gettaxesfromdelv100 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3e
2 :e:
1FUNCTION:
1FUN_GETTAXESFROMDELV100:
1XCLIENTCODE:
1VARCHAR2:
1XSETTNO:
1RETURN:
1ISTAX:
1NUMBER:
110:
12:
1INSETAX:
1ISTT:
1ISTAMP:
1IDEMAT:
1ISEBITAX:
1IMINBROK:
1ISTAXOTHER:
1IOTHERCHARGES:
1ISTAXOTHERCHARGES:
1IOTHERCHARGES2:
1ISTAXOTHERCHARGES2:
1ISBCTAX:
1IKKCTAX:
1ICLGTAX:
1NCTR:
115:
10:
1COUNT:
1DELV100:
1SETTNO:
1=:
1CLIENTCD:
1>:
1SUM:
1NVL:
1STAX_BROK:
1NSETAX:
1STAMPDUTY:
1STTAMT:
1DEMATCHRG:
1STAX_STAMP:
1+:
1STAX_OTHER:
1STAX_STT:
1STAX_NSETAX:
1STAX_DEMAT:
1MINBROKDIFF_STAX:
1STAX_OTHERCHARGES:
1STAX_EXCHCLG:
1STAX_OTHERCHARGES2:
1SEBITAX:
1MINBROKDIFF:
1OTHERCHARGES:
1OTHERCHARGES2:
1SBCTAX:
1KKCTAX:
1EXCHCLG:
10$0$0$0$0$0$0$0$0$0$0$0$0$0$0:
1TO_CHAR:
1||:
1$:
1NO_DATA_FOUND:
0

0
0
245
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 51 a5 1c 51 81 b0
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 9f :2 a0 51 a5
b d2 a0 9f :2 a0 51 a5 b
d2 a0 9f :2 a0 51 a5 b d2
a0 9f :2 a0 51 a5 b d2 a0
9f :2 a0 51 a5 b d2 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e 5a d2 a0 9f
:2 a0 51 a5 b d2 a0 9f :2 a0
51 a5 b d2 a0 9f :2 a0 51
a5 b d2 a0 9f :2 a0 51 a5
b d2 a0 9f :2 a0 51 a5 b
d2 a0 9f :2 a0 51 a5 b d2
a0 9f :2 a0 51 a5 b d2 a0
9f :2 a0 51 a5 b d2 a0 9f
:2 a0 51 a5 b d2 ac :10 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 6e 65 b7 :2 19 3c :3 a0
a5 b 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 5a 65
b7 :2 a0 6e 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
245
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6e 59 30 5d 60 61 69 58
8e 79 55 7d 80 81 89 78
ae 99 75 9d a0 a1 a9 98
ce b9 95 bd c0 c1 c9 b8
ee d9 b5 dd e0 e1 e9 d8
10e f9 d5 fd 100 101 109 f8
12e 119 f5 11d 120 121 129 118
14e 139 115 13d 140 141 149 138
16e 159 135 15d 160 161 169 158
18e 179 155 17d 180 181 189 178
1ae 199 175 19d 1a0 1a1 1a9 198
1ce 1b9 195 1bd 1c0 1c1 1c9 1b8
1ee 1d9 1b5 1dd 1e0 1e1 1e9 1d8
20e 1f9 1d5 1fd 200 201 209 1f8
22e 219 1f5 21d 220 221 229 218
24e 239 215 23d 23e 246 249 238
255 259 235 25d 25e 262 266 267
26e 272 276 279 27a 27f 283 287
28a 28b 1 290 295 296 29c 2a0
2a1 2a6 2aa 2ad 2b0 2b1 2b6 2ba
2bd 2c1 2c5 2c8 2c9 2cb 2cf 2d3
2d6 2da 2de 2e1 2e2 2e4 2e8 2ec
2ef 2f3 2f7 2fa 2fb 2fd 301 305
308 30c 310 313 314 316 31a 31e
321 325 329 32c 32d 32f 333 337
33a 33e 342 345 346 348 34b 34f
353 356 357 359 35a 35f 362 366
36a 36d 36e 370 371 376 379 37d
381 384 385 387 388 38d 390 394
398 39b 39c 39e 39f 3a4 3a7 3ab
3af 3b2 3b3 3b5 3b6 3bb 3be 3c2
3c6 3c9 3ca 3cc 3cd 3d2 3d5 3d9
3dd 3e0 3e1 3e3 3e4 3e9 3ec 3f0
3f4 3f7 3f8 3fa 3fb 400 403 407
40b 40e 412 416 419 41a 41c 420
424 427 42b 42f 432 433 435 439
43d 440 444 448 44b 44c 44e 452
456 459 45d 461 464 465 467 46b
46f 472 476 47a 47d 47e 480 484
488 48b 48f 493 496 497 499 49d
4a1 4a4 4a8 4ac 4af 4b0 4b2 4b6
4ba 4bd 4c1 4c5 4c8 4c9 4cb 4cf
4d3 4d6 4da 4de 4e1 4e2 4e4 4e8
4e9 4ed 4f1 4f5 4f9 4fd 501 505
509 50d 511 515 519 51d 521 525
529 52a 531 535 539 53c 53d 542
546 54a 54d 54e 1 553 558 559
55f 563 564 569 56b 56f 574 578
57a 57e 582 585 589 58d 591 592
594 597 59c 59d 5a2 5a5 5a9 5ad
5ae 5b0 5b1 5b6 5b9 5be 5bf 5c4
5c7 5cb 5cf 5d0 5d2 5d3 5d8 5db
5e0 5e1 5e6 5e9 5ed 5f1 5f2 5f4
5f5 5fa 5fd 602 603 608 60b 60f
613 614 616 617 61c 61f 624 625
62a 62d 631 635 636 638 639 63e
641 646 647 64c 64f 653 657 658
65a 65b 660 663 668 669 66e 671
675 679 67a 67c 67d 682 685 68a
68b 690 693 697 69b 69c 69e 69f
6a4 6a7 6ac 6ad 6b2 6b5 6b9 6bd
6be 6c0 6c1 6c6 6c9 6ce 6cf 6d4
6d7 6db 6df 6e0 6e2 6e3 6e8 6eb
6f0 6f1 6f6 6f9 6fd 701 702 704
705 70a 70d 712 713 718 71b 71f
723 724 726 727 72c 72f 734 735
73a 73d 741 745 746 748 749 74e
751 756 757 75c 75f 763 767 768
76a 76b 770 773 777 779 77d 781
786 78a 78c 78d 792 796 79a 79c
7a8 7ac 7ae 7af 7b8 
245
2
0 1 a 22 31 :2 22 3a 45
:2 3a 21 f 16 :3 1 7 e 11
d :2 7 :2 1 9 10 13 f :2 9
:2 1 6 d 10 c :2 6 :2 1 8
f 12 e :2 8 :2 1 8 f 12
e :2 8 :2 1 a 11 14 10 :2 a
:2 1 a 11 14 10 :2 a :2 1 c
13 16 12 :2 c :2 1 f 16 19
15 :2 f :2 1 13 1a 1d 19 :2 13
:2 1 10 17 1a 16 :2 10 :2 1 14
1b 1e 1a :2 14 :2 1 14 1b 1e
1a :2 14 :2 1 14 1b 1e 1a :2 14
:2 1 14 1b 1e 1a :2 14 :2 1 6
d c 6 13 6 1 :4 8 16
20 1b 20 2e 35 :3 34 41 4a
:3 49 :2 2e 1b :4 1 6 b c :2 b
:2 c 10 14 1e :2 10 c :2 8 c
10 17 :2 c 8 :2 1b 1f 23 2d
:2 1f 1b :2 31 35 39 40 :2 35 31
:2 44 48 4c 56 :2 48 44 :2 9 e
12 1d :2 e 1f 9 d 18 :2 9
:2 e 1a 9 d 16 :2 9 :2 e 18
9 d 19 :2 9 :2 e 1b 9 d
18 :2 9 :2 e 1a 9 d 1e :2 9
:2 e 20 9 d 1f :2 9 :2 e 21
9 d 1a :2 9 :2 e 1c 9 d
20 :2 9 :2 e d 9 :2 c 10 14
1c :2 10 :3 c 10 14 20 :2 10 :3 c
10 14 21 :2 10 :3 c 10 14 26
:2 10 :3 c 10 14 22 :2 10 :3 c 10
14 27 :2 10 :3 c 10 14 1b :2 10
:3 c 10 14 1b :2 10 :3 c 10 14
1c :2 10 :3 c 12 1a 21 26 2d
38 41 4a 58 c 1b 2f 38
41 c 5 :2 c 13 :3 12 1f 28
:3 27 :2 c :5 5 e 7 e 7 :4 3
1 9 11 :2 9 17 19 :2 9 1c
9 11 :4 9 19 1b :2 9 1e 9
11 :4 9 16 18 :2 9 1b 9 11
:4 9 18 1a :2 9 1d 9 11 :4 9
18 1a :2 9 1d 9 11 :4 9 1a
1c :2 9 1f 9 11 :4 9 1a 1c
:2 9 1f 9 11 :4 9 1c 1e :2 9
21 9 11 :4 9 1f 21 :2 9 24
9 11 :4 9 23 25 :2 9 28 9
11 :4 9 20 22 :2 9 25 9 11
:4 9 24 26 :2 9 29 9 11 :4 9
19 1b :2 9 1e 9 11 :4 9 19
1b :2 9 1e 9 11 :4 9 8 :2 1
8 1b 22 1b 16 :2 3 1 5
:7 1 
245
4
0 :b 1 :2 2 :2 1
:8 3 :8 4 :8 5 :8 6
:8 7 :8 8 :8 9 :8 a
:8 b :8 c :8 d :8 e
:8 f :8 10 :8 11 :8 12
:19 14 :5 15 :8 16 :20 17
:8 18 :5 19 :2 18 19
:5 1a :2 18 1a :5 1b
:2 18 1b :5 1c :2 18
1c :5 1d :2 18 1d
:5 1e :2 18 1e :5 1f
:2 18 1f :5 20 :4 18
:8 21 :8 22 :8 23 :8 24
:8 25 :8 26 :8 27 :8 28
:8 29 16 :a 2a :5 2b
:3 2c :c 2d 2c :4 16
15 :3 2f 2e :3 15
:a 31 :4 32 :2 31 :2 32
:2 31 32 :4 33 :2 31
:2 33 :2 31 33 :4 34
:2 31 :2 34 :2 31 34
:4 35 :2 31 :2 35 :2 31
35 :4 36 :2 31 :2 36
:2 31 36 :4 37 :2 31
:2 37 :2 31 37 :4 38
:2 31 :2 38 :2 31 38
:4 39 :2 31 :2 39 :2 31
39 :4 3a :2 31 :2 3a
:2 31 3a :4 3b :2 31
:2 3b :2 31 3b :4 3c
:2 31 :2 3c :2 31 3c
:4 3d :2 31 :2 3d :2 31
3d :4 3e :2 31 :2 3e
:2 31 3e :4 3f :4 31
13 :7 42 41 43
:7 1 
7ba
4
:3 0 1 :3 0 2
:a 0 240 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
240 2 e :2 0
9 :2 0 d 8
:3 0 a :2 0 a
11 14 :6 0 17
15 0 23e 0
7 :6 0 9 :2 0
12 8 :3 0 a
:2 0 f 19 1c
:6 0 1f 1d 0
23e 0 b :6 0
9 :2 0 17 8
:3 0 a :2 0 14
21 24 :6 0 27
25 0 23e 0
c :6 0 9 :2 0
1c 8 :3 0 a
:2 0 19 29 2c
:6 0 2f 2d 0
23e 0 d :6 0
9 :2 0 21 8
:3 0 a :2 0 1e
31 34 :6 0 37
35 0 23e 0
e :6 0 9 :2 0
26 8 :3 0 a
:2 0 23 39 3c
:6 0 3f 3d 0
23e 0 f :6 0
9 :2 0 2b 8
:3 0 a :2 0 28
41 44 :6 0 47
45 0 23e 0
10 :6 0 9 :2 0
30 8 :3 0 a
:2 0 2d 49 4c
:6 0 4f 4d 0
23e 0 11 :6 0
9 :2 0 35 8
:3 0 a :2 0 32
51 54 :6 0 57
55 0 23e 0
12 :6 0 9 :2 0
3a 8 :3 0 a
:2 0 37 59 5c
:6 0 5f 5d 0
23e 0 13 :6 0
9 :2 0 3f 8
:3 0 a :2 0 3c
61 64 :6 0 67
65 0 23e 0
14 :6 0 9 :2 0
44 8 :3 0 a
:2 0 41 69 6c
:6 0 6f 6d 0
23e 0 15 :6 0
9 :2 0 49 8
:3 0 a :2 0 46
71 74 :6 0 77
75 0 23e 0
16 :6 0 9 :2 0
4e 8 :3 0 a
:2 0 4b 79 7c
:6 0 7f 7d 0
23e 0 17 :6 0
1a :2 0 53 8
:3 0 a :2 0 50
81 84 :6 0 87
85 0 23e 0
18 :6 0 1c :2 0
57 8 :3 0 55
89 8b :6 0 1b
:2 0 8f 8c 8d
23e 0 19 :6 0
1c :3 0 92 :3 0
59 19 :3 0 1d
:3 0 5b 96 a3
0 a4 :3 0 1e
:3 0 5 :3 0 1f
:2 0 5f 9a 9b
:3 0 20 :3 0 3
:3 0 1f :2 0 64
9f a0 :3 0 9c
a2 a1 :3 0 a6
a7 :5 0 93 97
0 67 0 a5
:2 0 234 19 :3 0
21 :2 0 1b :2 0
6b aa ac :3 0
22 :3 0 22 :2 0
23 :3 0 24 :3 0
1b :2 0 6e b0
b3 af 0 b4
0 22 :3 0 22
:2 0 23 :3 0 25
:3 0 1b :2 0 71
b8 bb b7 0
bc 0 22 :3 0
22 :2 0 23 :3 0
26 :3 0 1b :2 0
74 c0 c3 bf
0 c4 0 22
:3 0 22 :2 0 23
:3 0 27 :3 0 1b
:2 0 77 c8 cb
c7 0 cc 0
22 :3 0 22 :2 0
23 :3 0 28 :3 0
1b :2 0 7a d0
d3 cf 0 d4
0 22 :3 0 22
:2 0 23 :3 0 29
:3 0 1b :2 0 7d
d8 db 2a :2 0
23 :3 0 2b :3 0
1b :2 0 80 de
e1 83 dd e3
:3 0 2a :2 0 23
:3 0 2c :3 0 1b
:2 0 86 e6 e9
89 e5 eb :3 0
2a :2 0 23 :3 0
2d :3 0 1b :2 0
8c ee f1 8f
ed f3 :3 0 2a
:2 0 23 :3 0 2e
:3 0 1b :2 0 92
f6 f9 95 f5
fb :3 0 2a :2 0
23 :3 0 2f :3 0
1b :2 0 98 fe
101 9b fd 103
:3 0 2a :2 0 23
:3 0 30 :3 0 1b
:2 0 9e 106 109
a1 105 10b :3 0
2a :2 0 23 :3 0
31 :3 0 1b :2 0
a4 10e 111 a7
10d 113 :3 0 2a
:2 0 23 :3 0 32
:3 0 1b :2 0 aa
116 119 ad 115
11b :3 0 11c :2 0
d7 0 11d 0
22 :3 0 22 :2 0
23 :3 0 33 :3 0
1b :2 0 b0 121
124 120 0 125
0 22 :3 0 22
:2 0 23 :3 0 34
:3 0 1b :2 0 b3
129 12c 128 0
12d 0 22 :3 0
22 :2 0 23 :3 0
35 :3 0 1b :2 0
b6 131 134 130
0 135 0 22
:3 0 22 :2 0 23
:3 0 30 :3 0 1b
:2 0 b9 139 13c
138 0 13d 0
22 :3 0 22 :2 0
23 :3 0 36 :3 0
1b :2 0 bc 141
144 140 0 145
0 22 :3 0 22
:2 0 23 :3 0 32
:3 0 1b :2 0 bf
149 14c 148 0
14d 0 22 :3 0
22 :2 0 23 :3 0
37 :3 0 1b :2 0
c2 151 154 150
0 155 0 22
:3 0 22 :2 0 23
:3 0 38 :3 0 1b
:2 0 c5 159 15c
158 0 15d 0
22 :3 0 22 :2 0
23 :3 0 39 :3 0
1b :2 0 c8 161
164 160 0 165
0 cb 7 :3 0
b :3 0 d :3 0
c :3 0 e :3 0
11 :3 0 f :3 0
10 :3 0 12 :3 0
13 :3 0 14 :3 0
15 :3 0 16 :3 0
17 :3 0 18 :3 0
1d :3 0 db 178
185 0 186 :3 0
1e :3 0 5 :3 0
1f :2 0 df 17c
17d :3 0 20 :3 0
3 :3 0 1f :2 0
e4 181 182 :3 0
17e 184 183 :3 0
188 189 :5 0 167
179 0 e7 0
187 :2 0 18b f7
190 6 :3 0 3a
:4 0 18d :2 0 18f
f9 191 ad 18b
0 192 0 18f
0 192 fb 0
234 6 :3 0 3b
:3 0 7 :3 0 fe
194 196 3c :2 0
3d :4 0 100 198
19a :3 0 3c :2 0
3b :3 0 b :3 0
103 19d 19f 105
19c 1a1 :3 0 3c
:2 0 3d :4 0 108
1a3 1a5 :3 0 3c
:2 0 3b :3 0 c
:3 0 10b 1a8 1aa
10d 1a7 1ac :3 0
3c :2 0 3d :4 0
110 1ae 1b0 :3 0
3c :2 0 3b :3 0
d :3 0 113 1b3
1b5 115 1b2 1b7
:3 0 3c :2 0 3d
:4 0 118 1b9 1bb
:3 0 3c :2 0 3b
:3 0 e :3 0 11b
1be 1c0 11d 1bd
1c2 :3 0 3c :2 0
3d :4 0 120 1c4
1c6 :3 0 3c :2 0
3b :3 0 f :3 0
123 1c9 1cb 125
1c8 1cd :3 0 3c
:2 0 3d :4 0 128
1cf 1d1 :3 0 3c
:2 0 3b :3 0 10
:3 0 12b 1d4 1d6
12d 1d3 1d8 :3 0
3c :2 0 3d :4 0
130 1da 1dc :3 0
3c :2 0 3b :3 0
11 :3 0 133 1df
1e1 135 1de 1e3
:3 0 3c :2 0 3d
:4 0 138 1e5 1e7
:3 0 3c :2 0 3b
:3 0 12 :3 0 13b
1ea 1ec 13d 1e9
1ee :3 0 3c :2 0
3d :4 0 140 1f0
1f2 :3 0 3c :2 0
3b :3 0 13 :3 0
143 1f5 1f7 145
1f4 1f9 :3 0 3c
:2 0 3d :4 0 148
1fb 1fd :3 0 3c
:2 0 3b :3 0 14
:3 0 14b 200 202
14d 1ff 204 :3 0
3c :2 0 3d :4 0
150 206 208 :3 0
3c :2 0 3b :3 0
15 :3 0 153 20b
20d 155 20a 20f
:3 0 3c :2 0 3d
:4 0 158 211 213
:3 0 3c :2 0 3b
:3 0 16 :3 0 15b
216 218 15d 215
21a :3 0 3c :2 0
3d :4 0 160 21c
21e :3 0 3c :2 0
3b :3 0 17 :3 0
163 221 223 165
220 225 :3 0 3c
:2 0 3d :4 0 168
227 229 :3 0 3c
:2 0 3b :3 0 18
:3 0 16b 22c 22e
16d 22b 230 :3 0
231 :2 0 232 :2 0
234 170 23f 3e
:3 0 6 :3 0 3a
:4 0 237 :2 0 239
174 23b 176 23a
239 :2 0 23c 178
:2 0 23f 2 :3 0
17a 23f 23e 234
23c :6 0 240 :2 0
2 e 23f 243
:3 0 242 240 244
:8 0 
18b
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 2 1a 1b
1 18 2 22
23 1 20 2
2a 2b 1 28
2 32 33 1
30 2 3a 3b
1 38 2 42
43 1 40 2
4a 4b 1 48
2 52 53 1
50 2 5a 5b
1 58 2 62
63 1 60 2
6a 6b 1 68
2 72 73 1
70 2 7a 7b
1 78 2 82
83 1 80 1
8a 1 88 1
91 1 95 1
99 2 98 99
1 9e 2 9d
9e 1 94 1
ab 2 a9 ab
2 b1 b2 2
b9 ba 2 c1
c2 2 c9 ca
2 d1 d2 2
d9 da 2 df
e0 2 dc e2
2 e7 e8 2
e4 ea 2 ef
f0 2 ec f2
2 f7 f8 2
f4 fa 2 ff
100 2 fc 102
2 107 108 2
104 10a 2 10f
110 2 10c 112
2 117 118 2
114 11a 2 122
123 2 12a 12b
2 132 133 2
13a 13b 2 142
143 2 14a 14b
2 152 153 2
15a 15b 2 162
163 f b5 bd
c5 cd d5 11e
126 12e 136 13e
146 14e 156 15e
166 1 177 1
17b 2 17a 17b
1 180 2 17f
180 f 168 169
16a 16b 16c 16d
16e 16f 170 171
172 173 174 175
176 1 18a 1
18e 2 190 191
1 195 2 197
199 1 19e 2
19b 1a0 2 1a2
1a4 1 1a9 2
1a6 1ab 2 1ad
1af 1 1b4 2
1b1 1b6 2 1b8
1ba 1 1bf 2
1bc 1c1 2 1c3
1c5 1 1ca 2
1c7 1cc 2 1ce
1d0 1 1d5 2
1d2 1d7 2 1d9
1db 1 1e0 2
1dd 1e2 2 1e4
1e6 1 1eb 2
1e8 1ed 2 1ef
1f1 1 1f6 2
1f3 1f8 2 1fa
1fc 1 201 2
1fe 203 2 205
207 1 20c 2
209 20e 2 210
212 1 217 2
214 219 2 21b
21d 1 222 2
21f 224 2 226
228 1 22d 2
22a 22f 3 a8
192 233 1 238
1 235 1 23b
10 16 1e 26
2e 36 3e 46
4e 56 5e 66
6e 76 7e 86
8e 
1
4
0 
243
0
1
14
1
13
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
18 1 0
68 1 0
60 1 0
2 0 1
3 1 0
28 1 0
50 1 0
7 1 0
88 1 0
40 1 0
80 1 0
38 1 0
78 1 0
20 1 0
70 1 0
58 1 0
10 1 0
48 1 0
30 1 0
0

/
create or replace function fun_GetSymbolClosPrice wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETSYMBOLCLOSPRICE:
1XEXCHANGE:
1VARCHAR2:
1XDATE:
1DATE:
1XSYMBOL:
1RETURN:
1NUMBER:
1XCLOSPRICE:
1FOSYMBOLCLOSPRICE:
1CLOSPRICE:
1TYPE:
1EXCHANGE:
1=:
1WDATE:
1SYMBOL:
1NO_DATA_FOUND:
10:
0

0
0
51
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 :2 a0 5a 65
b7 :2 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
51
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 8f 6a 6e 72
75 79 7d 82 8a 69 96 66
9a 9e a2 a3 aa ae b2 b5
b6 bb bf c3 c6 c7 1 cc
d1 d5 d9 dc dd 1 e2 e7
e8 ee f2 f3 f8 fc 100 103
107 109 10d 111 114 118 11a 11b
120 124 128 12a 136 13a 13c 13d
146 
51
2
0 1 a 21 2e :2 21 37 40
:2 37 45 50 :2 45 20 1 8 :2 1
3 e 20 e :2 2a :3 e 3 :2 a
19 29 24 29 9 12 :3 11 20
26 :3 25 :2 9 30 37 :3 36 :2 9 24
:5 3 a 9 3 1 8 5 c
5 16 :2 3 1 5 :7 1 
51
4
0 :f 1 :2 2 :2 1
:a 3 :6 5 :13 6 :5 5
:4 7 4 9 :3 a
:3 9 8 b :7 1

148
4
:3 0 1 :3 0 2
:a 0 4c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 4c
2 12 :2 0 f
:2 0 d b :3 0
c :2 0 4 15
16 0 d :3 0
d :2 0 1 17
19 :3 0 1a :7 0
1d 1b 0 4a
0 a :6 0 c
:3 0 a :3 0 b
:3 0 11 22 36
0 37 :3 0 e
:3 0 3 :3 0 f
:2 0 15 26 27
:3 0 10 :3 0 5
:3 0 f :2 0 1a
2b 2c :3 0 28
2e 2d :2 0 11
:3 0 7 :3 0 f
:2 0 1f 32 33
:3 0 2f 35 34
:3 0 39 3a :5 0
1f 23 0 22
0 38 :2 0 40
8 :3 0 a :3 0
3d :2 0 3e :2 0
40 24 4b 12
:3 0 8 :3 0 13
:2 0 43 :2 0 45
27 47 29 46
45 :2 0 48 2b
:2 0 4b 2 :3 0
2d 4b 4a 40
48 :6 0 4c :2 0
2 12 4b 4f
:3 0 4e 4c 50
:8 0 
2f
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1e 1
21 1 25 2
24 25 1 2a
2 29 2a 1
31 2 30 31
1 20 2 3b
3f 1 44 1
41 1 47 1
1c 
1
4
0 
4f
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
b 1 0
3 1 0
7 1 0
14 1 0
0

/
/*this function will replace lstampdutyonprem global variable when S+P defined is para */
create or replace function FUN_GetStampDutyTurnoverFlag wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
20
2 :e:
1FUNCTION:
1FUN_GETSTAMPDUTYTURNOVERFLAG:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VTYPE:
1RETURN:
1VFLAG:
1STAMPDUTYMASTER:
1STAMPDUTYONPREM:
1TYPE:
1VSTATE:
1PARTYMST:
1STATECODE:
1VBRANCH:
1BRANCHIND:
1NCTR:
1NUMBER:
1NVL:
1DEF:
1HO:
1PAR_CODE:
1=:
1$:
1COUNT:
1CLIENTCODE:
1DATEFROM:
1DATETO:
1>:
10:
1ZZZZZZ:
0

0
0
13b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 1c 81 b0
:2 a0 6e a5 b :2 a0 6e a5 b
ac :3 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 7e 6e
b4 2e a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 ac e5 d0 b2 e9 b7
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e a0 7e 6e b4 2e a 10
a0 3e :2 a0 48 63 a 10 ac
e5 d0 b2 e9 b7 :2 19 3c b7
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 b7 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
7e 6e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 b7 :2 19 3c b7 :2 19 3c
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
13b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 8f 6a 6e 72
75 79 7d 82 8a 69 bc 9a
9e 66 a2 a6 aa af b7 99
e9 c7 cb 96 cf d3 d7 dc
e4 c6 105 f4 f8 100 c3 f0
10c 110 115 116 118 11c 120 125
126 128 129 12d 131 135 136 13d
141 145 148 149 14e 14f 155 159
15a 15f 163 166 16b 16c 171 175
179 17c 17d 181 185 186 18d 191
195 198 199 19e 1a2 1a6 1a9 1aa
1 1af 1b4 1 1b8 1bc 1c0 1c3
1 1c7 1cc 1cd 1d3 1d7 1d8 1dd
1e1 1e4 1e7 1e8 1ed 1f1 1f2 1f6
1fa 1fb 202 206 20a 20d 20e 213
217 21b 21e 21f 1 224 229 1
22d 231 235 238 1 23c 241 242
248 24c 24d 252 254 258 259 25d
261 262 269 26d 271 274 275 27a
27e 281 286 287 1 28c 291 1
295 299 29d 2a0 1 2a4 2a9 2aa
2b0 2b4 2b5 2ba 2bc 2c0 2c4 2c7
2c9 2cd 2d1 2d4 2d5 2d9 2dd 2de
2e5 2e9 2ed 2f0 2f1 2f6 2fa 2fe
301 302 1 307 30c 1 310 314
318 31b 1 31f 324 325 32b 32f
330 335 339 33c 33f 340 345 349
34a 34e 352 353 35a 35e 362 365
366 36b 36f 373 376 377 1 37c
381 1 385 389 38d 390 1 394
399 39a 3a0 3a4 3a5 3aa 3ac 3b0
3b1 3b5 3b9 3ba 3c1 3c5 3c9 3cc
3cd 3d2 3d6 3d9 3de 3df 1 3e4
3e9 1 3ed 3f1 3f5 3f8 1 3fc
401 402 408 40c 40d 412 414 418
41c 41f 421 425 429 42c 430 434
437 43b 43d 441 445 447 453 457
459 45a 463 
13b
2
0 1 a 27 32 :2 27 39 42
:2 39 47 4d :2 47 26 39 40 :2 1
3 b 1b b :2 2b :3 b :2 3 b
14 b :2 1e :3 b :2 3 b 14 b
:2 1e :3 b :2 3 :3 b 3 a e 18
:2 a 1f 23 2d :2 1f a 38 3f
4c 47 4c 5b 64 :3 63 47 :4 3
6 c e :6 c 1a 24 1f 24
b 10 :3 f 1a 25 :3 24 :2 b :2 30
3e 4b :2 30 :2 b 1f :4 5 8 d
e :2 d :2 e 23 2e 29 2e e
13 :3 12 1d 28 :3 27 :2 e :2 33 41
4e :2 33 :2 e 29 :4 7 10 :2 11 26
31 2c 31 10 15 :3 14 1f 29
2a :2 29 :2 10 :2 34 42 4f :2 34 :2 10
2c :4 a 8 :3 5 12 :4 c 1a 24
1f 24 b 10 :3 f 1a 25 :3 24
:2 b :2 31 3f 4c :2 31 :2 b 1f :4 5
8 d e :2 d :2 e 23 2e 29
2e e 13 :3 12 1d 28 :3 27 :2 e
:2 34 42 4f :2 34 :2 e 29 :4 7 10
:2 11 26 31 2c 31 10 15 :3 14
1f 29 2a :2 29 :2 10 :2 37 45 52
:2 37 :2 10 2c :4 a 8 :3 5 :5 3 a
9 3 :2 1 5 :7 1 
13b
4
0 :6 1 :8 2 1
:2 3 :2 1 :a 4 :a 5
:a 6 :5 7 :1a 9 :5 a
:8 b :14 c :5 b :5 d
:6 e :14 f :5 e d
:6 11 :14 12 :5 11 10
:3 d a :8 15 :14 16
:5 15 :5 17 :6 18 :14 19
:5 18 17 :6 1b :14 1c
:5 1b 1a :3 17 14
:3 a :4 1f :2 8 20
:7 1 
465
4
:3 0 1 :3 0 2
:a 0 136 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 136
2 12 :2 0 1f
20 0 d a
:3 0 b :2 0 4
15 16 0 c
:3 0 c :2 0 1
17 19 :3 0 1a
:7 0 1d 1b 0
134 0 9 :6 0
29 2a 0 f
e :3 0 f :2 0
4 c :3 0 c
:2 0 1 21 23
:3 0 24 :7 0 27
25 0 134 0
d :6 0 13 f0
0 11 e :3 0
11 :2 0 4 c
:3 0 c :2 0 1
2b 2d :3 0 2e
:7 0 31 2f 0
134 0 10 :6 0
14 :3 0 13 :3 0
33 :7 0 36 34
0 134 0 12
:6 0 f :3 0 15
:4 0 15 37 3a
14 :3 0 11 :3 0
16 :4 0 18 3c
3f 1b d :3 0
10 :3 0 e :3 0
1e 45 4b 0
4c :3 0 17 :3 0
3 :3 0 18 :2 0
22 49 4a :4 0
4e 4f :5 0 41
46 0 25 0
4d :2 0 131 7
:3 0 18 :2 0 19
:4 0 2a 52 54
:3 0 1a :3 0 58
:3 0 1a :2 0 2d
12 :3 0 a :3 0
2f 5c 71 0
72 :3 0 c :3 0
7 :3 0 18 :2 0
33 60 61 :3 0
1b :3 0 d :3 0
18 :2 0 38 65
66 :3 0 62 68
67 :2 0 5 :3 0
1c :3 0 1d :3 0
6a 6b 6f 6c
6d :2 0 69 70
6e :3 0 74 75
:5 0 59 5d 0
3b 0 73 :2 0
bf 12 :3 0 1e
:2 0 1f :2 0 3f
78 7a :3 0 b
:3 0 42 9 :3 0
a :3 0 44 80
95 0 96 :3 0
c :3 0 7 :3 0
18 :2 0 48 84
85 :3 0 1b :3 0
d :3 0 18 :2 0
4d 89 8a :3 0
86 8c 8b :2 0
5 :3 0 1c :3 0
1d :3 0 8e 8f
93 90 91 :2 0
8d 94 92 :3 0
98 99 :5 0 7d
81 0 50 0
97 :2 0 9b 52
bc b :3 0 54
9 :3 0 a :3 0
56 a0 b5 0
b6 :3 0 c :3 0
7 :3 0 18 :2 0
5a a4 a5 :3 0
1b :3 0 18 :2 0
15 :4 0 5f a8
aa :3 0 a6 ac
ab :2 0 5 :3 0
1c :3 0 1d :3 0
ae af b3 b0
b1 :2 0 ad b4
b2 :3 0 b8 b9
:5 0 9d a1 0
62 0 b7 :2 0
bb 64 bd 7b
9b 0 be 0
bb 0 be 66
0 bf 69 12a
1a :3 0 c2 :3 0
1a :2 0 6c 12
:3 0 a :3 0 6e
c6 db 0 dc
:3 0 c :3 0 7
:3 0 18 :2 0 72
ca cb :3 0 1b
:3 0 10 :3 0 18
:2 0 77 cf d0
:3 0 cc d2 d1
:2 0 5 :3 0 1c
:3 0 1d :3 0 d4
d5 d9 d6 d7
:2 0 d3 da d8
:3 0 de df :5 0
c3 c7 0 7a
0 dd :2 0 129
12 :3 0 1e :2 0
1f :2 0 7e e2
e4 :3 0 b :3 0
81 9 :3 0 a
:3 0 83 ea ff
0 100 :3 0 c
:3 0 7 :3 0 18
:2 0 87 ee ef
:3 0 1b :3 0 10
:3 0 18 :2 0 8c
f3 f4 :3 0 f0
f6 f5 :2 0 5
:3 0 1c :3 0 1d
:3 0 f8 f9 fd
fa fb :2 0 f7
fe fc :3 0 102
103 :5 0 e7 eb
0 8f 0 101
:2 0 105 91 126
b :3 0 93 9
:3 0 a :3 0 95
10a 11f 0 120
:3 0 c :3 0 7
:3 0 18 :2 0 99
10e 10f :3 0 1b
:3 0 18 :2 0 20
:4 0 9e 112 114
:3 0 110 116 115
:2 0 5 :3 0 1c
:3 0 1d :3 0 118
119 11d 11a 11b
:2 0 117 11e 11c
:3 0 122 123 :5 0
107 10b 0 a1
0 121 :2 0 125
a3 127 e5 105
0 128 0 125
0 128 a5 0
129 a8 12b 55
bf 0 12c 0
129 0 12c ab
0 131 8 :3 0
9 :3 0 12e :2 0
12f :2 0 131 ae
135 :3 0 135 2
:3 0 b2 135 134
131 132 :6 0 136
:2 0 2 12 135
139 :3 0 138 136
13a :8 0 
b7
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1e 1
28 1 32 2
38 39 2 3d
3e 2 3b 40
1 44 1 48
2 47 48 2
42 43 1 53
2 51 53 1
57 1 5b 1
5f 2 5e 5f
1 64 2 63
64 1 5a 1
79 2 77 79
1 7c 1 7f
1 83 2 82
83 1 88 2
87 88 1 7e
1 9a 1 9c
1 9f 1 a3
2 a2 a3 1
a9 2 a7 a9
1 9e 1 ba
2 bc bd 2
76 be 1 c1
1 c5 1 c9
2 c8 c9 1
ce 2 cd ce
1 c4 1 e3
2 e1 e3 1
e6 1 e9 1
ed 2 ec ed
1 f2 2 f1
f2 1 e8 1
104 1 106 1
109 1 10d 2
10c 10d 1 113
2 111 113 1
108 1 124 2
126 127 2 e0
128 2 12a 12b
3 50 12c 130
4 1c 26 30
35 
1
4
0 
139
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
14 1 0
32 1 0
1e 1 0
7 1 0
28 1 0
2 0 1
3 1 0
0

/
create or replace package PortfolioTracker wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
25
2 :e:
1PACKAGE:
1PORTFOLIOTRACKER:
1ADJUSTMENTFOUND:
1BOOLEAN:
1FALSE:
1ADJUSTMENTDATE:
1DATE:
1TO_DATE:
1ADJUSTMENTFACTOR:
1NUMBER:
19:
14:
10:
1CAPURPOSE:
1VARCHAR2:
115:
1:
1GETUPDATELONGSHORT:
1VSEGMENT:
1VTYPE:
1VCLIENT:
1VSCRIP:
1VDATE:
1VDATETO:
1GETREALIZEDVALUE:
1XDATE:
1GETUPDATEJOBBINGDATA:
1GETDELETERECORD:
1GETINSERTRECORD:
1GETBREAKRECORDFORFO:
1GETADJUSTSALEQTY:
1GETCREATEOPENPOSITION:
1FUNCTION:
1GETCHECKADJUSTMENT:
1RETURN:
1GETADJUSTMENTDETAILS:
1GETUPDATEADJUSTMENTQTY:
0

0
0
fa
2
0 a0 97 a3 a0 1c a0 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a 9a 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a a0 8d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a 9a 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
a0 :2 aa 59 58 1d 17 b5 
fa
2
0 3 7 2a 15 19 21 25
14 4d 35 39 41 11 45 46
48 34 70 58 31 5c 5f 60
68 6b 57 92 7b 54 7f 80
88 8d 7a 99 b5 b1 77 bd
c6 c2 b0 ce db d7 ad e3
ec e8 d6 f4 101 fd d3 109
112 10e fc 11a f9 11f 123 127
143 13f 13e 14b 158 154 13b 160
169 165 153 171 17e 17a 150 186
18f 18b 179 197 1a4 1a0 176 1ac
19f 1b1 1b5 1b9 1d5 1d1 19c 1dd
1e6 1e2 1d0 1ee 1fb 1f7 1cd 203
20c 208 1f6 214 1f3 219 21d 221
23d 239 238 245 252 24e 235 25a
24d 25f 263 267 283 27f 24a 28b
294 290 27e 29c 2a9 2a5 27b 2b1
2ba 2b6 2a4 2c2 2cf 2cb 2a1 2d7
2e0 2dc 2ca 2e8 2c7 2ed 2f1 2f5
311 30d 30c 319 326 322 309 32e
337 333 321 33f 31e 344 348 34c
368 364 363 370 37d 379 360 385
38e 38a 378 396 375 39b 39f 3a3
3bf 3bb 3ba 3c7 3d4 3d0 3b7 3dc
3e5 3e1 3cf 3ed 3cc 3f2 3f6 3fa
3fe 41a 416 415 422 42f 42b 412
437 42a 43c 440 444 448 44c 468
464 427 470 479 475 463 481 460
486 48a 48e 4aa 4a6 4a5 4b2 4bf
4bb 4a2 4c7 4d0 4cc 4ba 4d8 4b7
4dd 4e1 4e5 4e9 4eb 4ed 4f0 4f3
4f4 4fd 
fa
2
0 1 9 6 :2 17 29 17 :2 6
:2 17 29 31 :2 29 17 :2 6 17 1e
20 1d 17 29 17 :2 6 17 20
1f 17 28 17 6 10 23 2f
:2 23 38 41 :2 38 4a 55 :2 4a 5e
68 :2 5e 71 7a :2 71 7f 8a :2 7f
22 :2 6 10 21 2d :2 21 36 3f
:2 36 48 53 :2 48 5c 66 :2 5c 6f
78 :2 6f 7d 88 :2 7d 20 :2 6 10
25 31 :2 25 3a 45 :2 3a 4f 59
:2 4f 63 6c :2 63 24 :2 6 10 20
2b :2 20 35 3f :2 35 1f :2 6 10
20 2c :2 20 35 3e :2 35 47 52
:2 47 5c 66 :2 5c 70 79 :2 70 7e
89 :2 7e 1f :2 6 10 24 2f :2 24
38 42 :2 38 4b 54 :2 4b 23 :2 6
10 21 2c :2 21 35 3f :2 35 48
51 :2 48 20 :2 6 10 26 31 :2 26
3a 44 :2 3a 4d 56 :2 4d 25 :3 6
10 23 2d :2 23 37 40 :2 37 22
46 4d :2 6 10 25 2f :2 25 38
41 :2 38 24 :2 6 10 27 32 :2 27
3b 45 :2 3b 4e 57 :2 4e 26 :2 6
5 :7 1 
fa
4
0 :2 1 :6 2 :9 3
:9 4 :8 5 :1c 6 :1c 7
:14 8 :c 9 :1c a :10 b
:10 c :10 d :f e :c f
:10 10 11 :7 1 
4ff
4
:3 0 1 :3 0 2
:6 0 1 :5 0 3
4 :3 0 4 :7 0
5 :3 0 8 5
6 f3 0 3
:6 0 b :2 0 :2 7
:3 0 a :7 0 8
:3 0 5 c e
11 b f f3
0 6 :6 0 10
:2 0 c a :3 0
c :2 0 9 13
16 :6 0 d :2 0
1a 17 18 f3
0 9 :6 0 12
ad 0 10 f
:3 0 e 1c 1e
:6 0 11 :4 0 22
1f 20 f3 0
e :6 0 12 :a 0
3e 2 :7 0 16
d3 0 14 f
:3 0 13 :7 0 26
25 :3 0 f :3 0
14 :7 0 2a 29
:3 0 1a f9 0
18 f :3 0 15
:7 0 2e 2d :3 0
f :3 0 16 :7 0
32 31 :3 0 1e
:2 0 1c 7 :3 0
17 :7 0 36 35
:3 0 7 :3 0 18
:7 0 3a 39 :3 0
3c :2 0 3e 23
3d 0 f3 19
:a 0 5a 3 :7 0
27 150 0 25
f :3 0 13 :7 0
42 41 :3 0 2b
176 0 29 f
:3 0 14 :7 0 46
45 :3 0 f :3 0
15 :7 0 4a 49
:3 0 2f 19c 0
2d f :3 0 16
:7 0 4e 4d :3 0
7 :3 0 1a :7 0
52 51 :3 0 38
1cd 0 31 7
:3 0 18 :7 0 56
55 :3 0 58 :2 0
5a 3f 59 0
f3 1b :a 0 6e
4 :7 0 3c 1f3
0 3a f :3 0
13 :7 0 5e 5d
:3 0 f :3 0 15
:7 0 62 61 :3 0
40 :2 0 3e f
:3 0 16 :7 0 66
65 :3 0 7 :3 0
17 :7 0 6a 69
:3 0 6c :2 0 6e
5b 6d 0 f3
1c :a 0 7a 5
:7 0 47 24a 0
45 f :3 0 15
:7 0 72 71 :3 0
4c 27b 0 49
f :3 0 16 :7 0
76 75 :3 0 78
:2 0 7a 6f 79
0 f3 1d :a 0
96 6 :7 0 50
2a1 0 4e f
:3 0 13 :7 0 7e
7d :3 0 f :3 0
14 :7 0 82 81
:3 0 54 2c7 0
52 f :3 0 15
:7 0 86 85 :3 0
f :3 0 16 :7 0
8a 89 :3 0 58
:2 0 56 7 :3 0
17 :7 0 8e 8d
:3 0 7 :3 0 18
:7 0 92 91 :3 0
94 :2 0 96 7b
95 0 f3 1e
:a 0 a6 7 :7 0
61 31e 0 5f
f :3 0 15 :7 0
9a 99 :3 0 65
:2 0 63 f :3 0
16 :7 0 9e 9d
:3 0 7 :3 0 17
:7 0 a2 a1 :3 0
a4 :2 0 a6 97
a5 0 f3 1f
:a 0 b6 8 :7 0
6b 375 0 69
f :3 0 15 :7 0
aa a9 :3 0 6f
:2 0 6d f :3 0
16 :7 0 ae ad
:3 0 7 :3 0 17
:7 0 b2 b1 :3 0
b4 :2 0 b6 a7
b5 0 f3 20
:a 0 c6 9 :7 0
75 3cc 0 73
f :3 0 15 :7 0
ba b9 :3 0 79
:2 0 77 f :3 0
16 :7 0 be bd
:3 0 7 :3 0 17
:7 0 c2 c1 :3 0
c4 :2 0 c6 b7
c5 0 f3 21
:3 0 22 :a 0 d5
a :7 0 7f 427
0 7d f :3 0
16 :7 0 cb ca
:3 0 84 460 0
81 7 :3 0 17
:7 0 cf ce :3 0
23 :3 0 4 :3 0
d1 d3 0 d5
c8 d4 0 f3
24 :a 0 e1 b
:7 0 88 :2 0 86
f :3 0 16 :7 0
d9 d8 :3 0 7
:3 0 17 :7 0 dd
dc :3 0 df :2 0
e1 d6 e0 0
f3 25 :a 0 f1
c :7 0 8d 4b7
0 8b f :3 0
15 :7 0 e5 e4
:3 0 91 :2 0 8f
f :3 0 16 :7 0
e9 e8 :3 0 7
:3 0 17 :7 0 ed
ec :3 0 ef :2 0
f1 e2 f0 0
f3 2 :3 0 95
f5 0 f5 f3
f4 f6 2 f5
f8 0 f7 f6
f9 :8 0 
a5
4
:3 0 1 3 1
d 1 9 2
14 15 1 12
1 1d 1 1b
1 24 1 28
1 2c 1 30
1 34 1 38
6 27 2b 2f
33 37 3b 1
40 1 44 1
48 1 4c 1
50 1 54 6
43 47 4b 4f
53 57 1 5c
1 60 1 64
1 68 4 5f
63 67 6b 1
70 1 74 2
73 77 1 7c
1 80 1 84
1 88 1 8c
1 90 6 7f
83 87 8b 8f
93 1 98 1
9c 1 a0 3
9b 9f a3 1
a8 1 ac 1
b0 3 ab af
b3 1 b8 1
bc 1 c0 3
bb bf c3 1
c9 1 cd 2
cc d0 1 d7
1 db 2 da
de 1 e3 1
e7 1 eb 3
e6 ea ee f
7 10 19 21
3e 5a 6e 7a
96 a6 b6 c6
d5 e1 f1 
1
4
0 
f8
0
1
14
c
38
0 1 1 1 1 1 1 1
1 1 1 1 0 0 0 0
0 0 0 0 
23 1 2
5b 1 4
90 6 0
54 3 0
38 2 0
1b 1 0
eb c 0
db b 0
cd a 0
c0 9 0
b0 8 0
a0 7 0
8c 6 0
68 4 0
34 2 0
c8 1 a
80 6 0
44 3 0
28 2 0
e2 1 c
12 1 0
3 1 0
3f 1 3
2 0 1
50 3 0
6f 1 5
9 1 0
97 1 7
e3 c 0
b8 9 0
a8 8 0
98 7 0
84 6 0
70 5 0
60 4 0
48 3 0
2c 2 0
e7 c 0
d7 b 0
c9 a 0
bc 9 0
ac 8 0
9c 7 0
88 6 0
74 5 0
64 4 0
4c 3 0
30 2 0
b7 1 9
d6 1 b
a7 1 8
7c 6 0
5c 4 0
40 3 0
24 2 0
7b 1 6
0

/
CREATE OR REPLACE Package Body PortfolioTracker wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
f7
2 :e:
1PACKAGE:
1BODY:
1PORTFOLIOTRACKER:
1GETUPDATELONGSHORT:
1VSEGMENT:
1VARCHAR2:
1VTYPE:
1VCLIENT:
1VSCRIP:
1VDATE:
1DATE:
1VDATETO:
1ZCLIENT:
110:
1:
1ZSCRIP:
135:
1SQLSTMT:
1500:
1SQLSCRIP:
150:
1VTABLE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1PORTFOLIO:
1CLIENTCD:
1=:
1COMMIT:
1 LONGSHORT_VIEW :
1FO:
1 LONGSHORT_VIEW_FO :
1IS NOT NULL:
1 and trn_scrip = ::vscrip :
1ASON:
1select trn_clientcd, trn_scrip from :
1||:
1 where trn_clientcd=::vclient :n             and trn_date <= ::vdate :
1 group by trn_clientcd,trn_scrip order by 1,2:
1 where trn_clientcd=::vclient :n             and trn_date between ::vdate and+
1 ::vdateto :
1IS NULL:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1ADJUSTMENTFOUND:
1FALSE:
1GETCHECKADJUSTMENT:
1TRUE:
1DBMS_OUTPUT:
1PUT_LINE:
1Adjustment Found:
1GETADJUSTMENTDETAILS:
1Adjustment NOT Found:
1Adjustment Date :::
1ADJUSTMENTDATE:
1GETREALIZEDVALUE:
1GETADJUSTSALEQTY:
1GETCREATEOPENPOSITION:
1CLOSE:
1RECTYPE:
12:
1REALDATE:
1NVL:
1REALRATE:
10:
1BUY_ADJ:
1SALE_ADJ:
11:
1TO_CHAR:
1SYSADM:
1A:
1SYMBOL:
1B:
1SH_SYMBOL:
1SHAREMST:
1SCRIPCD:
1SH_CODE:
1SERIES:
1SH_SERIES:
1BSESYMBOL:
1MAX:
1NODFILE:
1STNCODE:
1XDATE:
1VPURMINDT:
1TO_DATE:
1VSALEMINDT:
1VSALEDT:
1XPURQTY:
1NUMBER:
115:
1XPURVAL:
1NPURVAL:
1NQTYADJUSTED:
118:
1NADJUSTED:
1VOLDSHORTTERM:
1VSALEVAL:
1BRECORD:
1BOOLEAN:
1VBUYDATE:
1VSCRIPCD:
1TYPE:
1VBUY_QTY:
114:
1VBUYRATE:
14:
1VSALEDATE:
1VSALE_QTY:
1VSALERATE:
1VBUYROWID:
1VSALEROWID:
1NDAYDIFF:
120:
1C2:
1NCTR:
1PLS_INTEGER:
1NCTR2:
1MAXCOUNTER:
1NCOUNTER:
1GETDELETERECORD:
1GETINSERTRECORD:
1GETBREAKRECORDFORFO:
1GETUPDATEJOBBINGDATA:
1adj found:
1WHILE:
1<:
11-vdate :::
1 First Round........:
1GETUPDATEADJUSTMENTQTY:
12-vdate :::
1 Second round.......:
1TRN_DT:
1BUY_QTY:
1BUYRATE:
1ROWID:
1<=:
1FLAG:
1+:
1Round :
1 for Buying :
1 Buydt :: :
1 Rate:
1---------------------------:
1SALE_QTY:
1-:
1SALERATE:
1>=:
1>:
1 for Sale Saledt :
1 Saleqty :
1 Rate :
1366:
1ADJFLAG:
1S:
1SHORTTERM:
1*:
1SHORT_SALE_QTY:
1..Adjustable Qty :
1 1-Short :
1 Buydt:: :
1 Saledt:: :
1SHORT_BUY_QTY:
1L:
1LONGTERM:
1LONG_SALE_QTY:
1 2-Long :: :
1LONG_BUY_QTY:
1ELSIF:
1 Line - 3:
1 4-Long :: :
1 5-Short :: :
1 6-Long :: :
1ZDATE:
1VBUYQTY:
1VSALEQTY:
1VROWID:
1VSQL:
13000:
1VTRN_DT:
1VSHORTTERM:
1CURSOR:
1SETTTYPE:
1NW:
1BO:
1MW:
1BROKTYPE:
1NN:
1BR:
1MN:
1Y:
1J:
1JOBBING:
1select   trn_dt,scripcd,sum(shortterm):n         from     portfolio  :n      +
1   where    clientcd=::vclient:n         group by trn_dt,clientcd,scripcd:n  +
1       having   sum(buy_qty)-sum(sale_qty)=0 and sum(shortterm)!=0:
1!=:
1CAP:
1TRN_DELVSETTNO:
1TRN_DATE:
1TRN_CLIENTCD:
1TRN_SCRIP:
1BUYQTY:
1SALEQTY:
1LONGSHORT_VIEW:
1SECURITYNAME:
1OPTIONTYPE:
1STRIKEPRICE:
1LONGSHORT_VIEW_FO:
1TRADESTATUS:
1BF:
1CF:
1PERIODFROM:
1SETTFILE:
1SETTNO:
1SUBSTR:
13:
1NA:
1BA:
1VBUY_ADJ:
1VSALE_ADJ:
1VBROKTYPE:
1VSETTTYPE:
1VTRN_DELVSETTNO:
1TRNMAST:
1VSECURITYNAME:
1FOTRNMAST:
1VSYMBOL:
1VOPTIONTYPE:
1VSTRIKEPRICE:
1FUNCTION:
1RETURN:
1COUNT:
1CORPACTION:
1EFFECTDATE:
1FACTOR:
1OTHERS:
1UPPER:
1PURPOSE:
1X:
1BONUS:
1ADJUSTMENTFACTOR:
1CAPURPOSE:
1TO_NUMBER:
1NO_DATA_FOUND:
1TRN_TRDNO:
1/:
0

0
0
1778
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b 1c 81 b0 :3 a0 7e b4
2e cd e9 a0 57 a0 b4 e9
a0 6e d a0 7e 6e b4 2e
a0 6e d b7 19 3c a0 7e
b4 2e a0 6e d b7 19 3c
a0 7e 6e b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
b7 a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d b7 :2 19 3c a0
7e 6e b4 2e a0 7e b4 2e
:5 a0 112 a0 112 11c 11a 11d b7
:5 a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c b7 a0 7e b4
2e :5 a0 112 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c b7 :2 19 3c :4 a0 e9 d3 5
:3 a0 f 2b :2 a0 d :3 a0 a5 b
:2 a0 d :2 a0 6b 6e a5 57 :3 a0
a5 57 b7 :2 a0 6b 6e a5 57
b7 :2 19 3c :2 a0 6b 6e 7e a0
b4 2e a5 57 :7 a0 a5 57 :4 a0
a5 57 :4 a0 a5 57 b7 a0 47
:2 a0 e9 c1 :2 a0 51 e7 a0 7e
b4 2e :2 a0 51 a5 b 7e 51
b4 2e a 10 :2 a0 51 a5 b
7e 51 b4 2e a 10 :2 a0 51
a5 b 7e 51 b4 2e a 10
ef f9 e9 :2 a0 51 e7 a0 7e
b4 2e ef f9 e9 :2 a0 4d a5
b d :2 a0 6b a0 b9 :2 a0 6b
:2 a0 6b ac :2 a0 b9 b2 ee :2 a0
6b a0 7e a0 6b b4 2e ac
d0 eb e7 :2 a0 6b 7e b4 2e
ef f9 e9 :2 a0 b9 :2 a0 6b :2 a0
6b ac :2 a0 b9 b2 ee :2 a0 6b
a0 7e a0 6b b4 2e ac d0
eb e7 ef f9 e9 :2 a0 b9 :2 a0
6b a0 9f :2 a0 6b d2 ac :2 a0
b9 b2 ee :2 a0 6b a0 7e a0
6b b4 2e a0 7e 6e b4 2e
a 10 ac d0 eb e7 ef f9
e9 a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a3 a0 1c a0 4d a5 b
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 1c a0
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 :2 a0 6b
1c 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a3 a0 1c 81 b0 :2 a0 d
:2 a0 6b :2 a0 a5 57 :2 a0 6b :6 a0
a5 57 a0 7e 6e b4 2e :2 a0
6b :3 a0 a5 57 b7 19 3c a0
7e 6e b4 2e :2 a0 6b :4 a0 a5
57 b7 :2 a0 6b :4 a0 a5 57 b7
:2 19 3c a0 51 d :2 a0 51 d
:2 a0 6b 6e a5 57 b7 19 3c
:3 a0 7e a0 b4 2e 82 a0 51
d a0 51 d :2 a0 7e 51 b4
2e :2 a0 d :2 a0 6b 6e 7e a0
b4 2e 7e 6e b4 2e a5 57
b7 :2 a0 d :4 a0 a5 57 :2 a0 6b
6e 7e a0 b4 2e 7e 6e b4
2e a5 57 b7 :2 19 3c b7 19
3c a0 7e 6e b4 2e :6 a0 51
a5 b :2 a0 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac 51 de
51 de ac e5 d0 b2 :2 e9 dd
b7 :6 a0 51 a5 b :2 a0 ac a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 ac 51 de 51 de ac e5
d0 b2 :2 e9 dd b7 :2 19 3c :7 a0
e9 d3 5 :3 a0 f 2b :2 a0 7e
51 b4 2e d a0 51 d :2 a0
6b 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e a5 57
:2 a0 6b 6e a5 57 :2 a0 d a0
7e 6e b4 2e :5 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
:2 a0 ac a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 5a 7e 51 b4
2e a 10 ac 51 de ac e5
d0 b2 :2 e9 dd b7 :5 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a :2 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e 51
b4 2e a 10 ac 51 de ac
e5 d0 b2 :2 e9 dd b7 :2 19 3c
:6 a0 e9 d3 5 :3 a0 f 2b :2 a0
7e 51 b4 2e d :2 a0 6b 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e a5 57 :2 a0 7e
a0 b4 2e d a0 7e 51 b4
2e a0 7e 51 b4 2e a 10
:2 a0 7e b4 2e 5a a0 7e 51
b4 2e :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 :2 a0 e7
a0 6e e7 :3 a0 51 a5 b 7e
a0 7e a0 b4 2e 5a 7e a0
7e a0 b4 2e 5a b4 2e 5a
b4 2e e7 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e e7 :2 a0
7e b4 2e ef f9 e9 :2 a0 6b
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e a5 57 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d :2 a0 6e e7 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e e7 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 :2 a0 7e
b4 2e ef f9 e9 b7 :4 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e e7 :2 a0 e7 a0 6e e7 :3 a0
51 a5 b 7e a0 7e a0 b4
2e 5a 7e a0 7e a0 b4 2e
5a b4 2e 5a b4 2e e7 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e e7 :2 a0 7e b4 2e ef
f9 e9 :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :2 a0
6e e7 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e e7 :2 a0 7e b4 2e ef f9
e9 b7 :2 19 3c a0 b7 :2 a0 7e
b4 2e 5a a0 7e 51 b4 2e
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e e7 :2 a0 e7 a0 6e
e7 :3 a0 51 a5 b 7e a0 7e
a0 b4 2e 5a 7e a0 7e a0
b4 2e 5a b4 2e 5a b4 2e
e7 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e e7 :2 a0 7e b4
2e ef f9 e9 :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
:2 a0 6e e7 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e e7 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e e7 :2 a0 7e b4 2e ef
f9 e9 :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e a5 57 b7
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e e7 :2 a0 e7 a0 6e
e7 :3 a0 51 a5 b 7e a0 7e
a0 b4 2e 5a 7e a0 7e a0
b4 2e 5a b4 2e 5a b4 2e
e7 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e e7 :2 a0 7e b4
2e ef f9 e9 :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :2 a0 6e e7 :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e e7
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e e7 :2 a0 7e b4 2e
ef f9 e9 b7 :2 19 3c a0 b7
19 :2 a0 7e b4 2e 5a a0 7e
51 b4 2e :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e e7 :2 a0
e7 a0 6e e7 :3 a0 51 a5 b
7e a0 7e a0 b4 2e 5a 7e
a0 7e a0 b4 2e 5a b4 2e
5a b4 2e e7 :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e e7
:2 a0 7e b4 2e ef f9 e9 :2 a0
6e e7 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e e7 :2 a0 7e b4 2e ef f9
e9 :2 a0 6b 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
a5 57 a0 51 d b7 :4 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e e7 :2 a0 e7 a0 6e e7 :3 a0
51 a5 b 7e a0 7e a0 b4
2e 5a 7e a0 7e a0 b4 2e
5a b4 2e 5a b4 2e e7 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e e7 :2 a0 7e b4 2e ef
f9 e9 :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 :2 a0 6e e7 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e e7 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 :2 a0 7e
b4 2e ef f9 e9 a0 51 d
b7 :2 19 3c b7 :2 19 3c b7 19
3c b7 a0 47 :2 a0 e9 c1 a0
57 a0 b4 e9 b7 a0 47 :2 a0
e9 c1 :2 a0 7e 51 b4 2e d
b7 a0 47 a0 57 a0 b4 e9
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 :2 a0 6b
1c 81 b0 a0 f4 b4 bf c8
:6 a0 ac a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
51 a5 b 7e 51 b4 2e a
10 :2 a0 51 a5 b 7e 51 b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
4c :3 6e 5 48 a 10 a0 3e
:3 6e 5 48 a 10 :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e 51 b4 2e a 10 ac d0
e5 e9 bd b7 11 a4 b1 :2 a0
e9 dd b3 :8 a0 e9 d3 5 :3 a0
f 2b :2 a0 7e b4 2e :2 a0 6e
e7 :2 a0 e7 :2 a0 e7 :2 a0 e7 a0
6e e7 :2 a0 7e :2 a0 51 a5 b
b4 2e 5a 7e a0 7e :2 a0 51
a5 b b4 2e 5a b4 2e e7
:2 a0 7e b4 2e ef f9 e9 a0
b7 :2 a0 7e b4 2e :3 a0 e7 :2 a0
e7 a0 6e e7 :2 a0 7e :2 a0 51
a5 b b4 2e 5a 7e a0 7e
:2 a0 51 a5 b b4 2e 5a b4
2e e7 :2 a0 7e b4 2e ef f9
e9 a0 b7 19 :2 a0 7e b4 2e
:3 a0 e7 :2 a0 e7 a0 6e e7 :2 a0
7e :2 a0 51 a5 b b4 2e 5a
7e a0 7e :2 a0 51 a5 b b4
2e 5a b4 2e e7 :2 a0 7e b4
2e ef f9 e9 b7 :2 19 3c b7
a0 47 :2 a0 e9 c1 a0 7e 6e
b4 2e a0 6e d :5 a0 112 11c
11a 11d :5 a0 e9 d3 5 :3 a0 f
2b :3 a0 e7 a0 51 e7 :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 51
a5 b 7e 51 b4 2e a 10
ef f9 e9 b7 a0 47 :2 a0 e9
c1 b7 19 3c a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d b4 55 6a :3 a0 7e b4 2e
:2 a0 7e b4 2e a 10 cd e9
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
a0 7e 6e b4 2e a0 7e 6e
b4 2e a0 7e b4 2e :15 a0 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac d0 d7
b2 e9 b7 :15 a0 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac d0 d7 b2 e9 b7 :2 19 3c
b7 a0 7e b4 2e :15 a0 ac a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 ac d0 d7
b2 e9 b7 :15 a0 ac a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac d0 d7 b2 e9 b7 :2 19
3c b7 :2 19 3c b7 a0 7e 6e
b4 2e a0 7e b4 2e :1d a0 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 4c :2 6e
5 48 a 10 ac d0 d7 b2
e9 b7 :1d a0 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
4c :2 6e 5 48 a 10 ac d0
d7 b2 e9 b7 :2 19 3c b7 a0
7e b4 2e :1d a0 ac a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 a0 4c :2 6e 5 48
a 10 ac d0 d7 b2 e9 b7
:1d a0 ac a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 a0 4c
:2 6e 5 48 a 10 ac d0 d7
b2 e9 b7 :2 19 3c b7 :2 19 3c
b7 :2 19 3c a0 7e 6e b4 2e
:2 a0 b9 :2 a0 9f a0 d2 ac :2 a0
b9 b2 ee a0 7e 6e 7e :3 a0
6b :2 51 a5 b b4 2e b4 2e
ac d0 eb e7 :2 a0 :2 51 a5 b
7e 6e b4 2e a0 7e 51 b4
2e a 10 ef f9 e9 :2 a0 b9
:2 a0 9f a0 d2 ac :2 a0 b9 b2
ee a0 7e 6e 7e :3 a0 6b :2 51
a5 b b4 2e b4 2e ac d0
eb e7 :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 7e 51 b4 2e a
10 ef f9 e9 b7 19 3c a0
57 a0 b4 e9 b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 1c a0 4d
a5 b 81 b0 a3 :2 a0 6b :2 a0
f 1c 6e 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a0 f4 b4 bf c8 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e :a a0 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e 51 b4
2e a 10 :2 a0 51 a5 b 7e
51 b4 2e a 10 a0 7e b4
2e a 10 :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e 51
b4 2e a 10 ac d0 51 de
51 de ac e5 e9 bd b7 11
a4 b1 a0 f4 b4 bf c8 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e :a a0 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e 51 b4
2e a 10 :2 a0 51 a5 b 7e
51 b4 2e a 10 a0 7e b4
2e a 10 :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e 51
b4 2e a 10 ac d0 51 de
51 de ac e5 e9 bd b7 11
a4 b1 :2 a0 e9 dd b3 :e a0 e9
d3 5 :3 a0 f 2b a0 7e 51
b4 2e :14 a0 51 a0 51 :3 a0 4d
:4 a0 5 d7 b2 5 e9 :3 a0 e7
:2 a0 7e b4 2e ef f9 e9 b7
19 3c b7 a0 47 :2 a0 e9 c1
:2 a0 e9 dd b3 :e a0 e9 d3 5
:3 a0 f 2b a0 7e 51 b4 2e
:13 a0 51 a0 51 :4 a0 4d :4 a0 5
d7 b2 5 e9 :3 a0 e7 :2 a0 7e
b4 2e ef f9 e9 b7 19 3c
b7 a0 47 :2 a0 e9 c1 a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a a3 a0 1c a0 4d a5
b 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 f4 b4 bf
c8 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e :2 a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 7e 51 b4 2e
a 10 ac d0 51 de 51 de
ac e5 e9 bd b7 11 a4 b1
a0 f4 b4 bf c8 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a :2 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e 51
b4 2e a 10 ac d0 51 de
ac e5 e9 bd b7 11 a4 b1
:2 a0 e9 dd b3 :6 a0 e9 d3 5
:3 a0 f 2b :2 a0 d :2 a0 e9 dd
b3 :6 a0 e9 d3 5 :3 a0 f 2b
a0 7e 51 b4 2e :2 a0 7e b4
2e :4 a0 51 a5 b 7e a0 b4
2e e7 a0 6e e7 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
e7 :2 a0 7e b4 2e ef f9 e9
:4 a0 51 a5 b 7e a0 b4 2e
e7 :2 a0 e7 :3 a0 51 a5 b 7e
a0 7e a0 b4 2e 5a 7e a0
7e a0 b4 2e 5a b4 2e 5a
b4 2e e7 a0 6e e7 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e e7 :2 a0 7e b4 2e ef f9
e9 a0 51 d a0 b7 :2 a0 7e
b4 2e :4 a0 51 a5 b 7e a0
b4 2e e7 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e e7 :2 a0
7e b4 2e ef f9 e9 :4 a0 51
a5 b 7e a0 b4 2e e7 :2 a0
e7 :3 a0 51 a5 b 7e a0 7e
a0 b4 2e 5a 7e a0 7e a0
b4 2e 5a b4 2e 5a b4 2e
e7 a0 6e e7 a0 6e e7 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e e7 :2 a0 7e b4 2e ef
f9 e9 a0 51 d a0 b7 19
:2 a0 7e b4 2e :4 a0 51 a5 b
7e a0 b4 2e e7 a0 6e e7
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e e7 :2 a0 7e b4 2e
ef f9 e9 :4 a0 51 a5 b 7e
a0 b4 2e e7 :2 a0 e7 :3 a0 51
a5 b 7e a0 7e a0 b4 2e
5a 7e a0 7e a0 b4 2e 5a
b4 2e 5a b4 2e e7 a0 6e
e7 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e e7 :2 a0 7e b4
2e ef f9 e9 :2 a0 7e a0 b4
2e d b7 :2 19 3c b7 19 3c
a0 57 a0 b4 e9 b7 a0 47
:2 a0 e9 c1 b7 a0 47 :2 a0 e9
c1 a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a3 a0 1c
a0 4d a5 b 81 b0 a3 :2 a0
6b :2 a0 f 1c 6e 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a0 f4 b4 bf
c8 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e :a a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 51 a5 b 7e
51 b4 2e :2 a0 51 a5 b 7e
51 b4 2e a 10 5a a0 3e
:3 6e 5 48 5a 52 10 5a a
10 a0 7e b4 2e a 10 :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e 51 b4 2e a 10
ac d0 51 de 51 de ac e5
e9 bd b7 11 a4 b1 a0 f4
b4 bf c8 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e :a a0 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 51 a5
b 7e 51 b4 2e :2 a0 51 a5
b 7e 51 b4 2e a 10 5a
a0 3e :3 6e 5 48 5a 52 10
5a a 10 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 7e 51 b4 2e
a 10 ac d0 51 de 51 de
ac e5 e9 bd b7 11 a4 b1
:2 a0 e9 dd b3 :e a0 e9 d3 5
:3 a0 f 2b a0 7e 51 b4 2e
:14 a0 51 a0 51 :3 a0 51 :4 a0 5
d7 b2 5 e9 :3 a0 e7 :2 a0 7e
b4 2e ef f9 e9 b7 19 3c
b7 a0 47 :2 a0 e9 c1 :2 a0 e9
dd b3 :e a0 e9 d3 5 :3 a0 f
2b a0 7e 51 b4 2e :13 a0 51
a0 51 :4 a0 51 :4 a0 5 d7 b2
5 e9 :3 a0 e7 :2 a0 7e b4 2e
ef f9 e9 b7 19 3c b7 a0
47 :2 a0 e9 c1 a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
1c 81 b0 a0 d2 9f ac :2 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e 51 b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 65 b7 :2 a0
65 b7 :2 19 3c b7 a0 53 :2 a0
65 b7 a6 9 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a :2 a0 9f
a0 d2 ac :2 a0 b2 ee a0 7e
51 b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e 51 b4 2e a 10 :3 a0 6e
a5 b a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 :2 a0
ac :3 a0 b2 ee a0 7e 51 b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 51
b4 2e a 10 :3 a0 6e a5 b
a5 b 7e 6e b4 2e a 10
ac e5 d0 b2 e9 :2 a0 a5 b
7e 6e b4 2e :2 a0 4d a5 b
d :2 a0 4d a5 b d :2 a0 d
b7 19 3c b7 19 3c b7 a0
4f b7 a6 9 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a a3 a0 1c 81 b0 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e 51 b4 2e a
10 a0 7e 51 b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :17 a0 7e a0 b4 2e :6 a0
:2 4d :6 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e 51 b4 2e a
10 a0 7e 51 b4 2e a 10
ac d0 d7 b2 e9 :3 a0 e7 :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 7e 51 b4 2e
a 10 a0 7e 51 b4 2e a
10 ef f9 e9 b7 19 3c :3 a0
7e a0 b4 2e e7 :2 a0 7e a0
b4 2e e7 :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e 51 b4 2e a 10 :2 a0 51
a5 b 7e 51 b4 2e a 10
:2 a0 7e b4 2e a 10 ef f9
e9 :2 a0 6e e7 :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 7e 51 b4 2e a 10 a0
7e 51 b4 2e a 10 ef f9
e9 a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f b1 b7 a4
11 a0 b1 56 4f 1d 17 b5 
1778
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 92 8e 64 9a 8d 9f a3
c2 ab 8a af b0 b8 bd aa
e4 cd a7 d1 d2 da df cc
106 ef c9 f3 f4 fc 101 ee
128 111 eb 115 116 11e 123 110
14a 133 10d 137 138 140 145 132
16a 155 159 12f 15d 165 154 171
175 179 151 17d 17e 183 188 18d
191 196 19a 19b 1a0 1a4 1a9 1ad
1b1 1b4 1b9 1ba 1bf 1c3 1c8 1cc
1ce 1d2 1d5 1d9 1dc 1dd 1e2 1e6
1eb 1ef 1f1 1f5 1f8 1fc 1ff 204
205 20a 20e 213 216 21a 21b 220
223 228 229 22e 231 235 236 23b
23e 243 244 249 24d 24f 253 258
25b 25f 260 265 268 26d 26e 273
276 27a 27b 280 283 288 289 28e
292 294 298 29c 29f 2a3 2a6 2ab
2ac 2b1 2b5 2b8 2b9 2be 2c2 2c6
2ca 2ce 2d2 2d3 2d7 2d8 2db 2dc
2e0 2e2 2e6 2ea 2ee 2f2 2f6 2f7
2fb 2fc 300 301 304 305 309 30b
30f 313 316 318 31c 31f 320 325
329 32d 331 335 339 33a 33e 33f
343 344 347 348 34c 34e 352 356
35a 35e 362 363 367 368 36c 36d
371 372 375 376 37a 37c 380 384
387 389 38d 391 394 398 39c 3a0
3a4 3a9 3ae 3b2 3b6 3ba 3be 3c3
3c9 3cd 3d1 3d5 3d9 3dd 3e1 3e2
3e4 3e8 3ec 3f0 3f4 3f8 3fb 400
401 406 40a 40e 412 413 418 41a
41e 422 425 42a 42b 430 432 436
43a 43d 441 445 448 44d 450 454
455 45a 45b 460 464 468 46c 470
474 478 47c 47d 482 486 48a 48e
492 493 498 49c 4a0 4a4 4a8 4a9
4ae 4b0 4b4 4bb 4bf 4c3 4c8 4ca
4ce 4d2 4d5 4d7 4db 4de 4df 4e4
4e8 4ec 4ef 4f0 4f2 4f5 4f8 4f9
1 4fe 503 507 50b 50e 50f 511
514 517 518 1 51d 522 526 52a
52d 52e 530 533 536 537 1 53c
541 547 548 54d 551 555 558 55a
55e 561 562 567 56d 56e 573 577
57b 57c 57d 57f 583 587 58b 58e
592 594 598 59c 59f 5a3 5a7 5aa
5ab 5af 5b3 5b5 5b6 5bd 5c1 5c5
5c8 5cc 5cf 5d3 5d6 5d7 5dc 5dd
5e1 5e5 5e7 5eb 5ef 5f2 5f5 5f6
5fb 601 602 607 60b 60f 611 615
619 61c 620 624 627 628 62c 630
632 633 63a 63e 642 645 649 64c
650 653 654 659 65a 65e 662 664
66a 66b 670 674 678 67a 67e 682
685 689 68c 690 694 697 69b 69c
6a0 6a4 6a6 6a7 6ae 6b2 6b6 6b9
6bd 6c0 6c4 6c7 6c8 6cd 6d1 6d4
6d9 6da 1 6df 6e4 6e5 6e9 6ed
6ef 6f5 6f6 6fb 6ff 704 708 709
70e 710 714 718 71a 726 72a 72c
748 744 743 750 75d 759 740 765
76e 76a 758 776 783 77f 755 78b
794 790 77e 79c 7a9 7a5 77b 7b1
7a4 7b6 7ba 7da 7c2 7c6 7ce 7a1
7d2 7d3 7d5 7c1 7fd 7e5 7e9 7f1
7be 7f5 7f6 7f8 7e4 820 808 80c
814 7e1 818 819 81b 807 840 82b
804 82f 830 838 83b 82a 863 84b
827 84f 852 853 85b 85e 84a 886
86e 847 872 875 876 87e 881 86d
8a6 891 86a 895 896 89e 8a1 890
8c6 8b1 88d 8b5 8b6 8be 8c1 8b0
8e9 8d1 8ad 8d5 8d8 8d9 8e1 8e4
8d0 90c 8f4 8cd 8f8 8fb 8fc 904
907 8f3 92c 917 91b 923 927 8f0
94c 933 937 93f 943 944 945 947
916 97e 957 95b 913 95f 963 967
96c 974 979 956 9a1 989 953 98d
990 991 999 99c 988 9c4 9ac 985
9b0 9b3 9b4 9bc 9bf 9ab 9e7 9cf
9d3 9db 9a8 9df 9e0 9e2 9ce a0a
9f2 9cb 9f6 9f9 9fa a02 a05 9f1
a2d a15 9ee a19 a1c a1d a25 a28
a14 a4f a38 a11 a3c a3d a45 a4a
a37 a71 a5a a34 a5e a5f a67 a6c
a59 a91 a7c a56 a80 a81 a89 a8c
a7b ab1 a9c aa0 a78 aa4 aac a9b
ad1 abc ac0 a98 ac4 acc abb aed
adc ae0 ab8 ae8 adb b09 af8 afc
ad8 b04 af7 b25 b14 b18 af4 b20
b13 b41 b30 b34 b10 b3c b2f b5d
b4c b50 b58 b2c b48 b64 b68 b6c
b70 b74 b77 b7b b7f b80 b85 b89
b8d b90 b94 b98 b9c ba0 ba4 ba8
ba9 bae bb2 bb5 bba bbb bc0 bc4
bc8 bcb bcf bd3 bd7 bd8 bdd bdf
be3 be6 bea bed bf2 bf3 bf8 bfc
c00 c03 c07 c0b c0f c13 c14 c19
c1b c1f c23 c26 c2a c2e c32 c36
c37 c3c c3e c42 c46 c49 c4d c50
c54 c58 c5c c5f c63 c67 c6b c6e
c73 c74 c79 c7b c7f c82 c86 c8a
c8e c91 c95 c96 c9b c9d ca1 ca4
ca8 cac caf cb3 cb7 cbb cbe cc1
cc2 cc7 ccb ccf cd3 cd7 cdb cde
ce3 ce6 cea ceb cf0 cf3 cf8 cf9
cfe cff d04 d06 d0a d0e d12 d16
d1a d1e d22 d23 d28 d2c d30 d33
d38 d3b d3f d40 d45 d48 d4d d4e
d53 d54 d59 d5b d5f d63 d66 d68
d6c d6f d73 d76 d7b d7c d81 d85
d89 d8d d91 d95 d99 d9c d9d d9f
da3 da7 da8 dac dad db4 db8 dbc
dbf dc0 dc5 dc9 dcd dd0 dd1 1
dd6 ddb ddf de3 de6 de7 1 dec
df1 df5 df8 df9 1 dfe e03 e04
e07 e09 e0c e0e e0f e15 e19 e1a
e1f e24 e28 e2a e2e e32 e36 e3a
e3e e42 e45 e46 e48 e4c e50 e51
e55 e56 e5d e61 e65 e68 e69 e6e
1 e72 e76 e7a e7d 1 e81 e86
e8a e8e e91 e92 1 e97 e9c ea0
ea3 ea4 1 ea9 eae eaf eb2 eb4
eb7 eb9 eba ec0 ec4 ec5 eca ecf
ed3 ed5 ed9 edd ee0 ee4 ee8 eec
ef0 ef4 ef8 efc f01 f06 f0a f0e
f12 f16 f1b f21 f25 f29 f2c f2f
f30 f35 f39 f3d f40 f44 f48 f4c
f4f f54 f57 f5b f5c f61 f64 f69
f6a f6f f72 f76 f77 f7c f7f f84
f85 f8a f8d f91 f92 f97 f9a f9f
fa0 fa5 fa8 fac fad fb2 fb3 fb8
fbc fc0 fc3 fc8 fc9 fce fd2 fd6
fda fde fe1 fe6 fe7 fec ff0 ff4
ff8 ffc 1000 1003 1004 1006 1009 100d
1011 1014 1015 1017 1018 101d 1020 1024
1028 1029 102d 102e 1035 1039 103d 1040
1041 1046 104a 104e 1051 1052 1 1057
105c 1060 1064 1067 1068 1 106d 1072
1076 107a 107d 107e 1 1083 1088 108c
108f 1090 1 1095 109a 109e 10a2 10a5
10a6 10a8 10ab 10af 10b3 10b6 10b7 10b9
10ba 10bf 10c2 10c5 10c8 10c9 1 10ce
10d3 10d4 10d7 10d9 10da 10e0 10e4 10e5
10ea 10ef 10f3 10f5 10f9 10fd 1101 1105
1109 110c 110d 110f 1112 1116 111a 111d
111e 1120 1121 1126 1129 112d 1131 1132
1136 1137 113e 1142 1146 1149 114a 114f
1153 1157 115a 115b 1 1160 1165 1169
116d 1170 1171 1 1176 117b 117f 1183
1186 1187 1 118c 1191 1195 1198 1199
1 119e 11a3 11a7 11ab 11ae 11af 11b1
11b4 11b8 11bc 11bf 11c0 11c2 11c3 11c8
11cb 11ce 11d1 11d2 1 11d7 11dc 11dd
11e0 11e2 11e3 11e9 11ed 11ee 11f3 11f8
11fc 11fe 1202 1206 1209 120d 1211 1215
1219 121d 1221 1226 122b 122f 1233 1237
123b 1240 1246 124a 124e 1251 1254 1255
125a 125e 1262 1266 1269 126e 1271 1275
1276 127b 127e 1283 1284 1289 128c 1290
1291 1296 1299 129e 129f 12a4 12a7 12ab
12ac 12b1 12b4 12b9 12ba 12bf 12c2 12c6
12c7 12cc 12cd 12d2 12d6 12da 12dd 12e1
12e2 12e7 12eb 12ef 12f2 12f5 12f6 12fb
12ff 1302 1305 1306 1 130b 1310 1314
1318 131b 131c 1321 1324 1328 132b 132e
132f 1334 1338 133c 1340 1344 1347 1348
134a 134d 1351 1355 1358 1359 135b 135c
1361 1363 1367 136b 136d 1371 1376 1378
137c 1380 1384 1387 1388 138a 138d 1391
1394 1398 1399 139e 13a1 13a4 13a8 13ab
13af 13b0 13b5 13b8 13b9 13be 13c1 13c2
13c7 13c9 13cd 13d1 13d5 13d8 13d9 13db
13de 13e2 13e6 13e9 13ea 13ec 13ed 13f2
13f4 13f8 13fc 13ff 1400 1405 140b 140c
1411 1415 1419 141c 1421 1424 1428 1429
142e 1431 1436 1437 143c 143f 1443 1444
1449 144c 1451 1452 1457 145a 145e 145f
1464 1467 146c 146d 1472 1475 1479 147a
147f 1480 1485 1489 148d 1491 1494 1495
1497 149a 149e 14a2 14a5 14a6 14a8 14a9
14ae 14b2 14b6 14ba 14bf 14c1 14c5 14c9
14cd 14d0 14d1 14d3 14d6 14da 14de 14e1
14e2 14e4 14e5 14ea 14ec 14f0 14f4 14f8
14fb 14fc 14fe 1501 1505 1509 150c 150d
150f 1510 1515 1517 151b 151f 1522 1523
1528 152e 152f 1534 1536 153a 153e 1542
1546 1549 154a 154c 154f 1553 1557 155a
155b 155d 155e 1563 1565 1569 156d 156f
1573 1578 157a 157e 1582 1586 1589 158a
158c 158f 1593 1596 159a 159b 15a0 15a3
15a6 15aa 15ad 15b1 15b2 15b7 15ba 15bb
15c0 15c3 15c4 15c9 15cb 15cf 15d3 15d7
15da 15db 15dd 15e0 15e4 15e8 15eb 15ec
15ee 15ef 15f4 15f6 15fa 15fe 1601 1602
1607 160d 160e 1613 1617 161b 161e 1623
1626 162a 162b 1630 1633 1638 1639 163e
1641 1645 1646 164b 164c 1651 1655 1659
165d 1660 1661 1663 1666 166a 166e 1671
1672 1674 1675 167a 167e 1682 1686 168b
168d 1691 1695 1699 169c 169d 169f 16a2
16a6 16aa 16ad 16ae 16b0 16b1 16b6 16b8
16bc 16c0 16c4 16c7 16c8 16ca 16cd 16d1
16d5 16d8 16d9 16db 16dc 16e1 16e3 16e7
16eb 16ee 16ef 16f4 16fa 16fb 1700 1702
1706 170a 170d 1711 1713 1717 171b 171e
171f 1724 1727 172b 172e 1731 1732 1737
173b 173f 1743 1747 174a 174b 174d 1750
1754 1758 175b 175c 175e 175f 1764 1766
176a 176e 1770 1774 1779 177b 177f 1783
1787 178a 178b 178d 1790 1794 1797 179b
179c 17a1 17a4 17a7 17ab 17ae 17b2 17b3
17b8 17bb 17bc 17c1 17c4 17c5 17ca 17cc
17d0 17d4 17d8 17db 17dc 17de 17e1 17e5
17e9 17ec 17ed 17ef 17f0 17f5 17f7 17fb
17ff 1802 1803 1808 180e 180f 1814 1818
181c 1820 1823 1824 1826 1829 182d 1831
1834 1835 1837 1838 183d 1841 1845 1849
184e 1850 1854 1858 185c 185f 1860 1862
1865 1869 186d 1870 1871 1873 1874 1879
187b 187f 1883 1887 188a 188b 188d 1890
1894 1898 189b 189c 189e 189f 18a4 18a6
18aa 18ae 18b1 18b2 18b7 18bd 18be 18c3
18c7 18cb 18ce 18d3 18d6 18da 18db 18e0
18e3 18e8 18e9 18ee 18ef 18f4 18f6 18fa
18fe 1902 1906 1909 190a 190c 190f 1913
1917 191a 191b 191d 191e 1923 1925 1929
192d 192f 1933 1938 193a 193e 1942 1946
1949 194a 194c 194f 1953 1956 195a 195b
1960 1963 1966 196a 196d 1971 1972 1977
197a 197b 1980 1983 1984 1989 198b 198f
1993 1997 199a 199b 199d 19a0 19a4 19a8
19ab 19ac 19ae 19af 19b4 19b6 19ba 19be
19c1 19c2 19c7 19cd 19ce 19d3 19d7 19db
19de 19e3 19e6 19ea 19eb 19f0 19f3 19f8
19f9 19fe 1a01 1a05 1a06 1a0b 1a0e 1a13
1a14 1a19 1a1c 1a20 1a21 1a26 1a29 1a2e
1a2f 1a34 1a37 1a3b 1a3c 1a41 1a42 1a47
1a4b 1a4f 1a53 1a56 1a57 1a59 1a5c 1a60
1a64 1a67 1a68 1a6a 1a6b 1a70 1a74 1a78
1a7c 1a81 1a83 1a87 1a8b 1a8f 1a92 1a93
1a95 1a98 1a9c 1aa0 1aa3 1aa4 1aa6 1aa7
1aac 1aae 1ab2 1ab6 1aba 1abd 1abe 1ac0
1ac3 1ac7 1acb 1ace 1acf 1ad1 1ad2 1ad7
1ad9 1add 1ae1 1ae4 1ae5 1aea 1af0 1af1
1af6 1af8 1afc 1b00 1b03 1b07 1b09 1b0d
1b11 1b15 1b18 1b19 1b1e 1b21 1b25 1b28
1b2b 1b2c 1b31 1b35 1b39 1b3d 1b41 1b44
1b45 1b47 1b4a 1b4e 1b52 1b55 1b56 1b58
1b59 1b5e 1b60 1b64 1b68 1b6a 1b6e 1b73
1b75 1b79 1b7d 1b81 1b84 1b85 1b87 1b8a
1b8e 1b91 1b95 1b96 1b9b 1b9e 1ba1 1ba5
1ba8 1bac 1bad 1bb2 1bb5 1bb6 1bbb 1bbe
1bbf 1bc4 1bc6 1bca 1bce 1bd2 1bd5 1bd6
1bd8 1bdb 1bdf 1be3 1be6 1be7 1be9 1bea
1bef 1bf1 1bf5 1bf9 1bfc 1bfd 1c02 1c08
1c09 1c0e 1c12 1c16 1c1b 1c1d 1c21 1c25
1c29 1c2c 1c2d 1c2f 1c32 1c36 1c3a 1c3d
1c3e 1c40 1c41 1c46 1c48 1c4c 1c50 1c54
1c57 1c58 1c5a 1c5d 1c61 1c65 1c68 1c69
1c6b 1c6c 1c71 1c73 1c77 1c7b 1c7e 1c7f
1c84 1c8a 1c8b 1c90 1c94 1c98 1c9b 1ca0
1ca3 1ca7 1ca8 1cad 1cb0 1cb5 1cb6 1cbb
1cbe 1cc2 1cc3 1cc8 1ccb 1cd0 1cd1 1cd6
1cd9 1cdd 1cde 1ce3 1ce6 1ceb 1cec 1cf1
1cf4 1cf8 1cf9 1cfe 1cff 1d04 1d08 1d0b
1d0f 1d11 1d15 1d19 1d1d 1d21 1d24 1d25
1d27 1d2a 1d2e 1d32 1d35 1d36 1d38 1d39
1d3e 1d40 1d44 1d48 1d4a 1d4e 1d53 1d55
1d59 1d5d 1d61 1d64 1d65 1d67 1d6a 1d6e
1d71 1d75 1d76 1d7b 1d7e 1d81 1d85 1d88
1d8c 1d8d 1d92 1d95 1d96 1d9b 1d9e 1d9f
1da4 1da6 1daa 1dae 1db2 1db5 1db6 1db8
1dbb 1dbf 1dc3 1dc6 1dc7 1dc9 1dca 1dcf
1dd1 1dd5 1dd9 1ddc 1ddd 1de2 1de8 1de9
1dee 1df2 1df6 1df9 1dfe 1e01 1e05 1e06
1e0b 1e0e 1e13 1e14 1e19 1e1c 1e20 1e21
1e26 1e29 1e2e 1e2f 1e34 1e37 1e3b 1e3c
1e41 1e44 1e49 1e4a 1e4f 1e52 1e56 1e57
1e5c 1e5d 1e62 1e66 1e6a 1e6f 1e71 1e75
1e79 1e7d 1e80 1e81 1e83 1e86 1e8a 1e8e
1e91 1e92 1e94 1e95 1e9a 1e9c 1ea0 1ea4
1ea8 1eab 1eac 1eae 1eb1 1eb5 1eb9 1ebc
1ebd 1ebf 1ec0 1ec5 1ec7 1ecb 1ecf 1ed2
1ed3 1ed8 1ede 1edf 1ee4 1ee8 1eeb 1eef
1ef1 1ef5 1ef9 1efc 1efe 1f02 1f06 1f09
1f0b 1f0f 1f12 1f14 1f18 1f1f 1f23 1f27
1f2c 1f2e 1f32 1f37 1f3b 1f3c 1f41 1f43
1f47 1f4e 1f52 1f56 1f5b 1f5d 1f61 1f65
1f68 1f6b 1f6c 1f71 1f75 1f77 1f7b 1f82
1f86 1f8b 1f8f 1f90 1f95 1f97 1f9b 1f9f
1fa1 1fad 1fb1 1fb3 1fcf 1fcb 1fca 1fd7
1fe4 1fe0 1fc7 1fec 1ff5 1ff1 1fdf 1ffd
200a 2006 1fdc 2012 2005 2017 201b 203b
2023 2027 202f 2002 2033 2034 2036 2022
205e 2046 201f 204a 204d 204e 2056 2059
2045 2081 2069 2042 206d 2070 2071 2079
207c 2068 20a4 208c 2065 2090 2093 2094
209c 209f 208b 20c7 20af 2088 20b3 20b6
20b7 20bf 20c2 20ae 20e9 20d2 20ab 20d6
20d7 20df 20e4 20d1 210b 20f4 20ce 20f8
20f9 2101 2106 20f3 212e 2116 211a 2122
20f0 2126 2127 2129 2115 2150 2139 2112
213d 213e 2146 214b 2138 2173 215b 2135
215f 2162 2163 216b 216e 215a 2193 217e
2182 2157 2186 218e 217d 219a 219e 217a
21af 21b2 21b6 21ba 21be 21c2 21c6 21ca
21ce 21cf 21d3 21d4 21db 21df 21e3 21e6
21e7 21ec 21f0 21f4 21f7 21f8 1 21fd
2202 2206 220a 220d 220e 2210 2213 2216
2217 1 221c 2221 2225 2229 222c 222d
222f 2232 2235 2236 1 223b 2240 2244
2248 224b 224c 1 2251 2256 225a 225d
225e 1 2263 2268 1 226c 2271 2276
227b 227f 1 2282 2287 1 228b 2290
2295 229a 229e 1 22a1 22a6 22aa 22ae
22b1 22b2 22b4 22b7 22bb 22bf 22c2 22c3
22c5 22c6 22cb 22ce 22d1 22d2 1 22d7
22dc 22dd 22e1 22e7 22ec 22f1 22f3 22ff
2303 2305 2309 230d 2312 2316 2317 231b
231f 2323 2327 232b 232f 2333 2337 233c
2341 2345 2349 234d 2351 2356 235c 2360
2364 2367 2368 236d 2371 2375 237a 237c
2380 2384 2386 238a 238e 2390 2394 2398
239a 239e 23a3 23a5 23a9 23ad 23b0 23b4
23b8 23bb 23bc 23be 23bf 23c4 23c7 23ca
23ce 23d1 23d5 23d9 23dc 23dd 23df 23e0
23e5 23e8 23e9 23ee 23f0 23f4 23f8 23fb
23fc 2401 2407 2408 240d 2411 2413 2417
241b 241e 241f 2424 2428 242c 2430 2432
2436 243a 243c 2440 2445 2447 244b 244f
2452 2456 245a 245d 245e 2460 2461 2466
2469 246c 2470 2473 2477 247b 247e 247f
2481 2482 2487 248a 248b 2490 2492 2496
249a 249d 249e 24a3 24a9 24aa 24af 24b3
24b5 24b9 24bd 24c1 24c4 24c5 24ca 24ce
24d2 24d6 24d8 24dc 24e0 24e2 24e6 24eb
24ed 24f1 24f5 24f8 24fc 2500 2503 2504
2506 2507 250c 250f 2512 2516 2519 251d
2521 2524 2525 2527 2528 252d 2530 2531
2536 2538 253c 2540 2543 2544 2549 254f
2550 2555 2557 255b 255f 2562 2564 2568
256f 2573 2577 257c 257e 2582 2585 258a
258b 2590 2594 2599 259d 25a1 25a5 25a9
25ad 25b1 25b2 25b5 25b6 25ba 25be 25c2
25c6 25ca 25ce 25d3 25d8 25dc 25e0 25e4
25e8 25ed 25f3 25f7 25fb 25ff 2601 2605
2608 260a 260e 2612 2615 2616 261b 261f
2623 2626 2627 1 262c 2631 2635 2639
263c 263d 1 2642 2647 264b 264f 2652
2653 2655 2658 265b 265c 1 2661 2666
266c 266d 2672 2674 2678 267f 2683 2687
268c 268e 2690 2694 2697 269b 26a0 26a4
26a5 26aa 26ac 26b0 26b4 26b6 26c2 26c6
26c8 26e4 26e0 26df 26ec 26f9 26f5 26dc
2701 26f4 2706 270a 270e 2712 2716 26f1
271a 271b 2720 2724 2728 272b 272c 1
2731 2736 273b 2740 2744 2749 274d 274e
2753 2755 2759 275d 275f 276b 276f 2771
278d 2789 2788 2795 27a2 279e 2785 27aa
27b3 27af 279d 27bb 27c8 27c4 279a 27d0
27d9 27d5 27c3 27e1 27ee 27ea 27c0 27f6
27e9 27fb 27ff 2803 27e6 2807 280c 280d
2812 2816 2819 281e 281f 2824 2828 282b
282c 2831 2835 2839 283d 2841 2845 2849
284d 2851 2855 2859 285d 2861 2865 2869
286d 2871 2875 2879 287d 2881 2885 2886
288a 288b 2892 2896 289a 289d 289e 28a3
28a7 28ab 28ae 28af 1 28b4 28b9 28ba
28be 28c6 28c7 28cc 28ce 28d2 28d6 28da
28de 28e2 28e6 28ea 28ee 28f2 28f6 28fa
28fe 2902 2906 290a 290e 2912 2916 291a
291e 2922 2923 2927 2928 292f 2933 2937
293a 293b 2940 2944 2948 294b 294c 1
2951 2956 295a 295e 2961 2962 1 2967
296c 296d 2971 2979 297a 297f 2981 2985
2989 298c 298e 2992 2995 2996 299b 299f
29a3 29a7 29ab 29af 29b3 29b7 29bb 29bf
29c3 29c7 29cb 29cf 29d3 29d7 29db 29df
29e3 29e7 29eb 29ef 29f0 29f4 29f5 29fc
2a00 2a04 2a07 2a08 2a0d 1 2a11 2a15
2a19 2a1c 1 2a20 2a25 2a26 2a2a 2a32
2a33 2a38 2a3a 2a3e 2a42 2a46 2a4a 2a4e
2a52 2a56 2a5a 2a5e 2a62 2a66 2a6a 2a6e
2a72 2a76 2a7a 2a7e 2a82 2a86 2a8a 2a8e
2a8f 2a93 2a94 2a9b 2a9f 2aa3 2aa6 2aa7
2aac 1 2ab0 2ab4 2ab8 2abb 1 2abf
2ac4 2ac8 2acc 2acf 2ad0 1 2ad5 2ada
2adb 2adf 2ae7 2ae8 2aed 2aef 2af3 2af7
2afa 2afc 2b00 2b04 2b07 2b09 2b0d 2b10
2b15 2b16 2b1b 2b1f 2b22 2b23 2b28 2b2c
2b30 2b34 2b38 2b3c 2b40 2b44 2b48 2b4c
2b50 2b54 2b58 2b5c 2b60 2b64 2b68 2b6c
2b70 2b74 2b78 2b7c 2b80 2b84 2b88 2b8c
2b90 2b94 2b98 2b9c 2b9d 2ba1 2ba2 2ba9
2bad 2bb1 2bb4 2bb5 2bba 2bbe 2bc2 2bc5
2bc6 1 2bcb 2bd0 1 2bd4 2bd9 2bde
2be2 1 2be5 2bea 2beb 2bef 2bf7 2bf8
2bfd 2bff 2c03 2c07 2c0b 2c0f 2c13 2c17
2c1b 2c1f 2c23 2c27 2c2b 2c2f 2c33 2c37
2c3b 2c3f 2c43 2c47 2c4b 2c4f 2c53 2c57
2c5b 2c5f 2c63 2c67 2c6b 2c6f 2c73 2c74
2c78 2c79 2c80 2c84 2c88 2c8b 2c8c 2c91
2c95 2c99 2c9c 2c9d 1 2ca2 2ca7 2cab
2caf 2cb2 2cb3 1 2cb8 2cbd 1 2cc1
2cc6 2ccb 2ccf 1 2cd2 2cd7 2cd8 2cdc
2ce4 2ce5 2cea 2cec 2cf0 2cf4 2cf7 2cf9
2cfd 2d00 2d01 2d06 2d0a 2d0e 2d12 2d16
2d1a 2d1e 2d22 2d26 2d2a 2d2e 2d32 2d36
2d3a 2d3e 2d42 2d46 2d4a 2d4e 2d52 2d56
2d5a 2d5e 2d62 2d66 2d6a 2d6e 2d72 2d76
2d7a 2d7b 2d7f 2d80 2d87 2d8b 2d8f 2d92
2d93 2d98 1 2d9c 2da0 2da4 2da7 1
2dab 2db0 1 2db4 2db9 2dbe 2dc2 1
2dc5 2dca 2dcb 2dcf 2dd7 2dd8 2ddd 2ddf
2de3 2de7 2deb 2def 2df3 2df7 2dfb 2dff
2e03 2e07 2e0b 2e0f 2e13 2e17 2e1b 2e1f
2e23 2e27 2e2b 2e2f 2e33 2e37 2e3b 2e3f
2e43 2e47 2e4b 2e4f 2e53 2e54 2e58 2e59
2e60 2e64 2e68 2e6b 2e6c 2e71 1 2e75
2e79 2e7d 2e80 1 2e84 2e89 2e8d 2e91
2e94 2e95 1 2e9a 2e9f 1 2ea3 2ea8
2ead 2eb1 1 2eb4 2eb9 2eba 2ebe 2ec6
2ec7 2ecc 2ece 2ed2 2ed6 2ed9 2edb 2edf
2ee3 2ee6 2ee8 2eec 2ef0 2ef3 2ef7 2efa
2eff 2f00 2f05 2f09 2f0d 2f0f 2f13 2f17
2f1a 2f1e 2f22 2f23 2f27 2f2b 2f2d 2f2e
2f35 2f39 2f3c 2f41 2f44 2f48 2f4c 2f50
2f53 2f56 2f59 2f5a 2f5c 2f5d 2f62 2f63
2f68 2f69 2f6d 2f71 2f73 2f77 2f7b 2f7e
2f81 2f82 2f84 2f87 2f8c 2f8d 2f92 2f96
2f99 2f9c 2f9d 1 2fa2 2fa7 2fad 2fae
2fb3 2fb7 2fbb 2fbd 2fc1 2fc5 2fc8 2fcc
2fd0 2fd1 2fd5 2fd9 2fdb 2fdc 2fe3 2fe7
2fea 2fef 2ff2 2ff6 2ffa 2ffe 3001 3004
3007 3008 300a 300b 3010 3011 3016 3017
301b 301f 3021 3025 3029 302c 302f 3030
3032 3035 303a 303b 3040 3044 3047 304a
304b 1 3050 3055 305b 305c 3061 3063
3067 306a 306e 3073 3077 3078 307d 307f
3083 3087 3089 3095 3099 309b 30b7 30b3
30b2 30bf 30cc 30c8 30af 30d4 30dd 30d9
30c7 30e5 30c4 30ea 30ee 310f 30f6 30fa
3102 3106 3107 3108 310a 30f5 3141 311a
311e 30f2 3122 3126 312a 312f 3137 313c
3119 3161 314c 3116 3150 3151 3159 315c
314b 3181 316c 3148 3170 3171 3179 317c
316b 31a1 318c 3168 3190 3191 3199 319c
318b 31c1 31ac 3188 31b0 31b1 31b9 31bc
31ab 31e4 31cc 31a8 31d0 31d3 31d4 31dc
31df 31cb 3207 31ef 31c8 31f3 31f6 31f7
31ff 3202 31ee 3229 3212 31eb 3216 3217
321f 3224 3211 324b 3234 320e 3238 3239
3241 3246 3233 326d 3256 3230 325a 325b
3263 3268 3255 329f 3278 327c 3252 3280
3284 3288 328d 3295 329a 3277 32d1 32aa
32ae 3274 32b2 32b6 32ba 32bf 32c7 32cc
32a9 3303 32dc 32e0 32a6 32e4 32e8 32ec
32f1 32f9 32fe 32db 3335 330e 3312 32d8
3316 331a 331e 3323 332b 3330 330d 3365
3340 3344 330a 3348 334c 3350 3355 335d
3360 333f 336c 3370 333c 3381 3384 3388
338c 3390 3394 3397 3398 339a 339d 33a1
33a5 33a8 33a9 33ab 33ac 33b1 33b5 33b9
33bd 33c1 33c5 33c9 33cd 33d1 33d5 33d9
33da 33de 33df 33e6 33ea 33ee 33f1 33f2
33f7 33fb 33ff 3402 3403 1 3408 340d
3411 3415 3418 3419 341b 341e 3421 3422
1 3427 342c 3430 3434 3437 3438 343a
343d 3440 3441 1 3446 344b 344f 3452
3453 1 3458 345d 3461 3465 3468 3469
346b 346e 3472 3476 3479 347a 347c 347d
3482 3485 3488 3489 1 348e 3493 3494
3498 349b 349d 34a0 34a2 34a3 34a9 34ae
34b3 34b5 34c1 34c5 34c7 34cb 34dc 34dd
34e0 34e4 34e8 34ec 34f0 34f3 34f4 34f6
34f9 34fd 3501 3504 3505 3507 3508 350d
3511 3515 3519 351d 3521 3525 3529 352d
3531 3535 3536 353a 353b 3542 3546 354a
354d 354e 3553 3557 355b 355e 355f 1
3564 3569 356d 3571 3574 3575 3577 357a
357d 357e 1 3583 3588 358c 3590 3593
3594 3596 3599 359c 359d 1 35a2 35a7
35ab 35ae 35af 1 35b4 35b9 35bd 35c1
35c4 35c5 35c7 35ca 35ce 35d2 35d5 35d6
35d8 35d9 35de 35e1 35e4 35e5 1 35ea
35ef 35f0 35f4 35f7 35f9 35fc 35fe 35ff
3605 360a 360f 3611 361d 3621 3623 3627
362b 3630 3634 3635 3639 363d 3641 3645
3649 364d 3651 3655 3659 365d 3661 3665
3669 366d 3672 3677 367b 367f 3683 3687
368c 3692 3696 3699 369c 369d 36a2 36a6
36aa 36ae 36b2 36b6 36ba 36be 36c2 36c6
36ca 36ce 36d2 36d6 36da 36de 36e2 36e6
36ea 36ee 36f2 36f5 36f9 36fc 3700 3704
3708 3709 370d 3711 3715 3719 371d 3725
3726 372a 372f 3733 3737 373b 373d 3741
3745 3748 3749 374e 3754 3755 375a 375c
3760 3763 3765 3769 3770 3774 3778 377d
377f 3783 3787 378c 3790 3791 3795 3799
379d 37a1 37a5 37a9 37ad 37b1 37b5 37b9
37bd 37c1 37c5 37c9 37ce 37d3 37d7 37db
37df 37e3 37e8 37ee 37f2 37f5 37f8 37f9
37fe 3802 3806 380a 380e 3812 3816 381a
381e 3822 3826 382a 382e 3832 3836 383a
383e 3842 3846 384a 384d 3851 3854 3858
385c 3860 3864 3865 3869 386d 3871 3875
3879 3881 3882 3886 388b 388f 3893 3897
3899 389d 38a1 38a4 38a5 38aa 38b0 38b1
38b6 38b8 38bc 38bf 38c1 38c5 38cc 38d0
38d4 38d9 38db 38df 38e4 38e8 38e9 38ee
38f0 38f4 38f8 38fa 3906 390a 390c 3928
3924 3923 3930 393d 3939 3920 3945 394e
394a 3938 3956 3935 395b 395f 3980 3967
396b 3973 3977 3978 3979 397b 3966 39a3
398b 398f 3997 3963 399b 399c 399e 398a
39c3 39ae 3987 39b2 39b3 39bb 39be 39ad
39e3 39ce 39aa 39d2 39d3 39db 39de 39cd
3a06 39ee 39ca 39f2 39f5 39f6 39fe 3a01
39ed 3a29 3a11 39ea 3a15 3a18 3a19 3a21
3a24 3a10 3a4b 3a34 3a0d 3a38 3a39 3a41
3a46 3a33 3a6d 3a56 3a30 3a5a 3a5b 3a63
3a68 3a55 3a8d 3a78 3a52 3a7c 3a7d 3a85
3a88 3a77 3a94 3a98 3a74 3aa9 3aac 3ab0
3ab4 3ab8 3abc 3abf 3ac0 3ac2 3ac5 3ac9
3acd 3ad0 3ad1 3ad3 3ad4 3ad9 3add 3ae1
3ae2 3ae6 3ae7 3aee 3af2 3af6 3af9 3afa
3aff 3b03 3b07 3b0a 3b0b 1 3b10 3b15
3b19 3b1c 3b1d 1 3b22 3b27 3b2b 3b2f
3b32 3b33 3b35 3b38 3b3c 3b40 3b43 3b44
3b46 3b47 3b4c 3b4f 3b52 3b53 1 3b58
3b5d 3b5e 3b62 3b65 3b67 3b6a 3b6c 3b6d
3b73 3b78 3b7d 3b7f 3b8b 3b8f 3b91 3b95
3ba6 3ba7 3baa 3bae 3bb2 3bb6 3bba 3bbd
3bbe 3bc0 3bc3 3bc7 3bcb 3bce 3bcf 3bd1
3bd2 3bd7 3bda 3bde 3be2 3be3 3be7 3be8
3bef 3bf3 3bf7 3bfa 3bfb 3c00 3c04 3c08
3c0b 3c0c 1 3c11 3c16 3c1a 3c1e 3c21
3c22 1 3c27 3c2c 3c30 3c34 3c37 3c38
1 3c3d 3c42 3c46 3c49 3c4a 1 3c4f
3c54 3c58 3c5c 3c5f 3c60 3c62 3c65 3c69
3c6d 3c70 3c71 3c73 3c74 3c79 3c7c 3c7f
3c82 3c83 1 3c88 3c8d 3c8e 3c92 3c95
3c97 3c98 3c9e 3ca3 3ca8 3caa 3cb6 3cba
3cbc 3cc0 3cc4 3cc9 3ccd 3cce 3cd2 3cd6
3cda 3cde 3ce2 3ce6 3ceb 3cf0 3cf4 3cf8
3cfc 3d00 3d05 3d0b 3d0f 3d13 3d17 3d1b
3d1f 3d24 3d28 3d29 3d2d 3d31 3d35 3d39
3d3d 3d41 3d46 3d4b 3d4f 3d53 3d57 3d5b
3d60 3d66 3d6a 3d6d 3d70 3d71 3d76 3d7a
3d7e 3d81 3d82 3d87 3d8b 3d8f 3d93 3d97
3d9a 3d9b 3d9d 3da0 3da4 3da5 3daa 3dac
3db0 3db5 3db7 3dbb 3dbf 3dc3 3dc6 3dc7
3dc9 3dcc 3dd0 3dd4 3dd7 3dd8 3dda 3ddb
3de0 3de2 3de6 3dea 3ded 3dee 3df3 3df9
3dfa 3dff 3e03 3e07 3e0b 3e0f 3e12 3e13
3e15 3e18 3e1c 3e1d 3e22 3e24 3e28 3e2c
3e2e 3e32 3e36 3e3a 3e3d 3e3e 3e40 3e43
3e47 3e4a 3e4e 3e4f 3e54 3e57 3e5a 3e5e
3e61 3e65 3e66 3e6b 3e6e 3e6f 3e74 3e77
3e78 3e7d 3e7f 3e83 3e88 3e8a 3e8e 3e92
3e96 3e99 3e9a 3e9c 3e9f 3ea3 3ea7 3eaa
3eab 3ead 3eae 3eb3 3eb5 3eb9 3ebd 3ec0
3ec1 3ec6 3ecc 3ecd 3ed2 3ed6 3ed9 3edd
3ee1 3ee3 3ee7 3eeb 3eee 3eef 3ef4 3ef8
3efc 3f00 3f04 3f07 3f08 3f0a 3f0d 3f11
3f12 3f17 3f19 3f1d 3f21 3f25 3f28 3f29
3f2b 3f2e 3f32 3f36 3f39 3f3a 3f3c 3f3d
3f42 3f44 3f48 3f4c 3f4f 3f50 3f55 3f5b
3f5c 3f61 3f65 3f69 3f6d 3f71 3f74 3f75
3f77 3f7a 3f7e 3f7f 3f84 3f86 3f8a 3f8e
3f90 3f94 3f98 3f9c 3f9f 3fa0 3fa2 3fa5
3fa9 3fac 3fb0 3fb1 3fb6 3fb9 3fbc 3fc0
3fc3 3fc7 3fc8 3fcd 3fd0 3fd1 3fd6 3fd9
3fda 3fdf 3fe1 3fe5 3fea 3fec 3ff0 3ff5
3ff7 3ffb 3fff 4003 4006 4007 4009 400c
4010 4014 4017 4018 401a 401b 4020 4022
4026 402a 402d 402e 4033 4039 403a 403f
4043 4046 404a 404e 4050 4054 4058 405c
405f 4060 4065 4069 406d 4071 4075 4078
4079 407b 407e 4082 4083 4088 408a 408e
4093 4095 4099 409d 40a1 40a4 40a5 40a7
40aa 40ae 40b2 40b5 40b6 40b8 40b9 40be
40c0 40c4 40c8 40cb 40cc 40d1 40d7 40d8
40dd 40e1 40e5 40e9 40ed 40f0 40f1 40f3
40f6 40fa 40fb 4100 4102 4106 410a 410c
4110 4114 4118 411b 411c 411e 4121 4125
4128 412c 412d 4132 4135 4138 413c 413f
4143 4144 4149 414c 414d 4152 4155 4156
415b 415d 4161 4166 4168 416c 4170 4174
4177 4178 417a 417d 4181 4185 4188 4189
418b 418c 4191 4193 4197 419b 419e 419f
41a4 41aa 41ab 41b0 41b4 41b8 41bb 41bf
41c0 41c5 41c9 41cb 41cf 41d3 41d6 41d8
41dc 41df 41e3 41e8 41ec 41ed 41f2 41f4
41f8 41ff 4203 4207 420c 420e 4210 4214
421b 421f 4223 4228 422a 422e 4233 4237
4238 423d 423f 4243 4247 4249 4255 4259
425b 4277 4273 4272 427f 428c 4288 426f
4294 429d 4299 4287 42a5 4284 42aa 42ae
42cf 42b6 42ba 42c2 42c6 42c7 42c8 42ca
42b5 4301 42da 42de 42b2 42e2 42e6 42ea
42ef 42f7 42fc 42d9 4321 430c 42d6 4310
4311 4319 431c 430b 4341 432c 4308 4330
4331 4339 433c 432b 4361 434c 4328 4350
4351 4359 435c 434b 4381 436c 4348 4370
4371 4379 437c 436b 43a4 438c 4368 4390
4393 4394 439c 439f 438b 43c7 43af 4388
43b3 43b6 43b7 43bf 43c2 43ae 43e9 43d2
43ab 43d6 43d7 43df 43e4 43d1 440b 43f4
43ce 43f8 43f9 4401 4406 43f3 442d 4416
43f0 441a 441b 4423 4428 4415 445f 4438
443c 4412 4440 4444 4448 444d 4455 445a
4437 4491 446a 446e 4434 4472 4476 447a
447f 4487 448c 4469 44c3 449c 44a0 4466
44a4 44a8 44ac 44b1 44b9 44be 449b 44f5
44ce 44d2 4498 44d6 44da 44de 44e3 44eb
44f0 44cd 4525 4500 4504 44ca 4508 450c
4510 4515 451d 4520 44ff 452c 4530 44fc
4541 4544 4548 454c 4550 4554 4557 4558
455a 455d 4561 4565 4568 4569 456b 456c
4571 4575 4579 457d 4581 4585 4589 458d
4591 4595 4599 459a 459e 459f 45a6 45aa
45ae 45b1 45b2 45b7 45bb 45bf 45c2 45c3
1 45c8 45cd 45d1 45d5 45d8 45d9 45db
45de 45e1 45e2 45e7 45eb 45ef 45f2 45f3
45f5 45f8 45fb 45fc 1 4601 4606 4609
1 460d 4612 4617 461c 4620 4623 1
4626 462b 1 462e 4633 4637 463a 463b
1 4640 4645 4649 464d 4650 4651 4653
4656 465a 465e 4661 4662 4664 4665 466a
466d 4670 4671 1 4676 467b 467c 4680
4683 4685 4688 468a 468b 4691 4696 469b
469d 46a9 46ad 46af 46b3 46c4 46c5 46c8
46cc 46d0 46d4 46d8 46db 46dc 46de 46e1
46e5 46e9 46ec 46ed 46ef 46f0 46f5 46f9
46fd 4701 4705 4709 470d 4711 4715 4719
471d 471e 4722 4723 472a 472e 4732 4735
4736 473b 473f 4743 4746 4747 1 474c
4751 4755 4759 475c 475d 475f 4762 4765
4766 476b 476f 4773 4776 4777 4779 477c
477f 4780 1 4785 478a 478d 1 4791
4796 479b 47a0 47a4 47a7 1 47aa 47af
1 47b2 47b7 47bb 47be 47bf 1 47c4
47c9 47cd 47d1 47d4 47d5 47d7 47da 47de
47e2 47e5 47e6 47e8 47e9 47ee 47f1 47f4
47f5 1 47fa 47ff 4800 4804 4807 4809
480c 480e 480f 4815 481a 481f 4821 482d
4831 4833 4837 483b 4840 4844 4845 4849
484d 4851 4855 4859 485d 4861 4865 4869
486d 4871 4875 4879 487d 4882 4887 488b
488f 4893 4897 489c 48a2 48a6 48a9 48ac
48ad 48b2 48b6 48ba 48be 48c2 48c6 48ca
48ce 48d2 48d6 48da 48de 48e2 48e6 48ea
48ee 48f2 48f6 48fa 48fe 4902 4905 4909
490c 4910 4914 4918 491b 491f 4923 4927
492b 492f 4937 4938 493c 4941 4945 4949
494d 494f 4953 4957 495a 495b 4960 4966
4967 496c 496e 4972 4975 4977 497b 4982
4986 498a 498f 4991 4995 4999 499e 49a2
49a3 49a7 49ab 49af 49b3 49b7 49bb 49bf
49c3 49c7 49cb 49cf 49d3 49d7 49db 49e0
49e5 49e9 49ed 49f1 49f5 49fa 4a00 4a04
4a07 4a0a 4a0b 4a10 4a14 4a18 4a1c 4a20
4a24 4a28 4a2c 4a30 4a34 4a38 4a3c 4a40
4a44 4a48 4a4c 4a50 4a54 4a58 4a5c 4a5f
4a63 4a66 4a6a 4a6e 4a72 4a76 4a79 4a7d
4a81 4a85 4a89 4a8d 4a95 4a96 4a9a 4a9f
4aa3 4aa7 4aab 4aad 4ab1 4ab5 4ab8 4ab9
4abe 4ac4 4ac5 4aca 4acc 4ad0 4ad3 4ad5
4ad9 4ae0 4ae4 4ae8 4aed 4aef 4af3 4af8
4afc 4afd 4b02 4b04 4b08 4b0c 4b0e 4b1a
4b1e 4b20 4b24 4b40 4b3c 4b3b 4b48 4b55
4b51 4b38 4b5d 4b50 4b62 4b66 4b6a 4b6e
4b87 4b76 4b7a 4b82 4b4d 4b72 4b8e 4b92
4b95 4b96 4b9a 4b9e 4b9f 4ba6 4baa 4bad
4bb0 4bb1 4bb6 4bba 4bbe 4bc1 4bc2 1
4bc7 4bcc 4bd0 4bd4 4bd7 4bd8 1 4bdd
4be2 4be6 4be9 4bec 4bed 1 4bf2 4bf7
4bf8 4bfe 4c02 4c03 4c08 4c0c 4c0f 4c12
4c13 4c18 4c1c 4c20 4c24 4c26 4c2a 4c2e
4c32 4c34 4c38 4c3c 4c3f 4c41 1 4c45
4c49 4c4d 4c51 4c53 4c54 4c59 4c5d 4c61
4c63 4c6f 4c73 4c75 4c91 4c8d 4c8c 4c99
4ca6 4ca2 4c89 4cae 4ca1 4cb3 4cb7 4cbb
4cbf 4c9e 4cc3 4cc7 4ccb 4ccc 4cd0 4cd4
4cd5 4cdc 4ce0 4ce3 4ce6 4ce7 4cec 4cf0
4cf4 4cf7 4cf8 1 4cfd 4d02 4d06 4d0a
4d0d 4d0e 1 4d13 4d18 4d1c 4d1f 4d22
4d23 1 4d28 4d2d 4d31 4d35 4d39 4d3e
4d3f 4d41 4d42 4d44 4d47 4d4c 4d4d 1
4d52 4d57 4d58 4d5e 4d62 4d63 4d68 4d6c
4d70 4d71 4d75 4d79 4d7d 4d7e 4d85 4d89
4d8c 4d8f 4d90 4d95 4d99 4d9d 4da0 4da1
1 4da6 4dab 4daf 4db3 4db6 4db7 1
4dbc 4dc1 4dc5 4dc8 4dcb 4dcc 1 4dd1
4dd6 4dda 4dde 4de2 4de7 4de8 4dea 4deb
4ded 4df0 4df5 4df6 1 4dfb 4e00 4e01
4e07 4e0b 4e0c 4e11 4e15 4e19 4e1a 4e1c
4e1f 4e24 4e25 4e2a 4e2e 4e32 4e33 4e34
4e36 4e3a 4e3e 4e42 4e43 4e44 4e46 4e4a
4e4e 4e52 4e56 4e58 4e5c 4e5f 4e61 4e65
4e68 4e6a 4e6e 4e70 4e72 4e73 4e78 4e7c
4e80 4e82 4e8e 4e92 4e94 4eb0 4eac 4eab
4eb8 4ec5 4ec1 4ea8 4ecd 4ed6 4ed2 4ec0
4ede 4ebd 4ee3 4ee7 4f00 4eef 4ef3 4efb
4eee 4f07 4f0b 4eeb 4f0f 4f10 4f14 4f18
4f19 4f20 4f24 4f28 4f2b 4f2c 4f31 4f35
4f39 4f3c 4f3d 1 4f42 4f47 4f4b 4f4f
4f52 4f53 4f55 4f58 4f5c 4f60 4f63 4f64
4f66 4f67 4f6c 4f6f 4f72 4f73 1 4f78
4f7d 4f81 4f84 4f87 4f88 1 4f8d 4f92
4f93 4f99 4f9d 4f9e 4fa3 4fa7 4faa 4fad
4fae 4fb3 4fb7 4fbb 4fbf 4fc3 4fc7 4fcb
4fcf 4fd3 4fd7 4fdb 4fdf 4fe3 4fe7 4feb
4fef 4ff3 4ff7 4ffb 4fff 5003 5007 500b
500f 5012 5016 5017 501c 5020 5024 5028
502c 5030 5034 5035 5036 503a 503e 5042
5046 504a 504e 504f 5053 5054 505b 505f
5063 5066 5067 506c 5070 5074 5077 5078
1 507d 5082 5086 508a 508d 508e 5090
5093 5097 509b 509e 509f 50a1 50a2 50a7
50aa 50ad 50ae 1 50b3 50b8 50bc 50bf
50c2 50c3 1 50c8 50cd 50ce 50d2 50da
50db 50e0 50e4 50e8 50ec 50ee 50f2 50f6
50f9 50fa 50ff 5103 5107 510a 510b 1
5110 5115 5119 511d 5120 5121 5123 5126
512a 512e 5131 5132 5134 5135 513a 513d
5140 5141 1 5146 514b 514f 5152 5155
5156 1 515b 5160 5166 5167 516c 516e
5172 5175 5179 517d 5181 5184 5188 5189
518e 5190 5194 5198 519b 519f 51a0 51a5
51a7 51ab 51af 51b2 51b3 51b8 51bc 51c0
51c3 51c4 1 51c9 51ce 51d2 51d6 51d9
51da 51dc 51df 51e3 51e7 51ea 51eb 51ed
51ee 51f3 51f6 51f9 51fa 1 51ff 5204
5208 520c 520f 5210 5212 5215 5218 5219
1 521e 5223 5227 522b 522e 522f 1
5234 5239 523f 5240 5245 5249 524d 5252
5254 5258 525c 525f 5260 5265 5269 526d
5270 5271 1 5276 527b 527f 5283 5286
5287 5289 528c 5290 5294 5297 5298 529a
529b 52a0 52a3 52a6 52a7 1 52ac 52b1
52b5 52b8 52bb 52bc 1 52c1 52c6 52cc
52cd 52d2 52d6 52db 52df 52e0 52e5 52e7
52eb 52ef 52f1 52fd 5301 5303 5305 5307
530b 5317 531b 531d 5320 5322 5323 532c 
1778
2
0 1 9 e b 1e 2a :2 1e
33 3c :2 33 b 16 :2 b 20 2a
:2 20 33 3c :2 33 41 4c :2 41 1d
:3 1 a 13 12 a 19 a :2 1
a 13 12 a 1a a :2 1 a
13 12 a 19 a :2 1 a 13
12 a 19 a :2 1 a 13 12
a 19 a :2 1 a 13 :3 a 1
d 1d 28 :3 26 :8 1 b 1 4
c d :2 c 2 c 2 12 :2 1
:4 4 5 11 5 17 :2 1 4 a
c :2 a 2 d 33 35 :2 d 3b
3d :2 d 27 29 :2 d 31 33 :2 d
2 13 2 d 33 35 :2 d 3b
3d :2 d 39 3b :2 d 43 45 :2 d
2 :4 1 4 a c :2 a :5 5 a
11 19 1f 19 27 26 :2 11 5
14 5 a 11 19 1f 19 27
26 2d 2c :2 11 5 :4 2 13 :5 5
a 11 19 1f 19 27 26 2d
2c :2 11 5 14 5 a 11 19
1f 19 27 26 2d 2c 35 34
:2 11 5 :4 2 :4 1 5 f 17 20
:3 9 c 16 19 16 c 10 22
10 13 26 2d :3 13 26 :2 13 :2 1f
28 :3 13 28 2f :2 13 34 13 :2 1f
28 :2 13 :5 10 :2 1c 25 38 3a :2 25
:3 10 21 2a 30 38 3f 45 :3 10
21 29 30 :2 10 f 25 2d 34
:2 f 5 d 1 9 f :2 9 b
19 21 19 :4 29 3f 43 4c :2 3f
4f 51 :2 4f :2 29 57 5b 63 :2 57
65 66 :2 65 :2 29 6c 70 79 :2 6c
7b 7c :2 7b :2 29 :3 4 b 19 21
19 :4 29 :4 4 e 16 :2 e 4 b
12 b 1c b 22 24 22 33
:2 35 33 44 4d 44 3f 44 55
:2 57 5f 5e :2 61 :2 5e 3f 2c 2b
22 70 :2 72 :3 70 :3 4 b 15 b
1b 1d 1b 2c :2 2e 2c 3d 46
3d 38 3d 4e :2 50 5a 58 :2 5c
:2 58 38 25 24 1b :3 4 b 15
b 1b 1d 1b :2 31 35 :2 37 :2 31
44 4c 44 3f 44 54 :2 56 60
5e :2 62 :2 5e 6e 75 76 :2 75 :2 54
3f 2a 29 1b :3 4 :7 1 5 :4 1
b 1c 28 :2 1c 31 3a :2 31 43
4e :2 43 58 62 :2 58 b 14 :2 b
19 24 :2 19 1b :3 1 :2 c 1c 24
:2 1c c :2 1 :2 c 1c 24 :2 1c c
:2 1 :2 c 1c 24 :2 1c c :2 1 c
13 12 c 1b c :2 1 c 13
16 12 c 1b c :2 1 c 13
16 12 c 1b c :2 1 e 15
14 e 1b e :2 1 c 13 12
c 1b c :2 1 f 16 19 15
f 1e f :2 1 e 15 18 14
e 1d e :2 1 :2 e 19 e :2 1
:2 e 16 1e :2 16 e :2 1 e 18
e :2 20 :2 e 27 e :2 1 e 15
18 14 e 1d e :2 1 e 15
18 14 e 1d e :2 1 :2 e 16
1e :2 16 e :2 1 e 15 18 14
e 1d e :2 1 e 15 18 14
e 1d e :2 1 e 17 16 e
1d e :2 1 e 17 16 e 1d
e :2 1 e 15 14 e 1e e
:2 1 e 17 :3 e :2 1 e 17 :3 e
:2 1 :2 e 1c e :2 1 :2 f 1d f
:2 1 :2 f 1d f :2 1 :2 f 1d f
:2 1 :3 f 1 4 d 4 5 :2 16
26 2e :3 5 :2 16 26 2f 35 3d
44 4a :2 5 8 11 13 :2 11 7
:2 18 2c 34 3b :2 7 18 :2 5 8
e 10 :2 e 8 :2 19 2e 37 3f
46 :2 8 17 8 :2 19 2e 37 3f
46 :2 8 :4 5 1 e 1 :2 4 11
:2 4 :2 10 19 :2 4 14 :3 1 7 12
10 3 :2 10 1 4 13 :2 4 10
4 7 a 12 13 :2 12 a 13
:2 a :2 16 1f 2a 2c :2 1f 31 33
:2 1f :2 a 15 a 13 :2 a 21 29
30 :3 a :2 16 1f 2a 2c :2 1f 31
33 :2 1f :2 a :4 7 17 :3 4 a c
:2 a 6 b 19 20 29 2d 35
:2 29 39 42 19 b 6 b 1b
26 :3 24 32 3c :3 39 :2 1b 46 4e
:3 4d :2 1b :4 a :2 1b 6 :2 20 :2 22 17
:4 12 6 12 13 6 b 19 20
29 2d 35 :2 29 39 42 19 a
5 a 1a 25 :3 23 :2 31 40 4a
:2 31 :2 1a 56 5e :3 5d :2 1a :4 a :2 1a
5 :2 20 :2 22 17 :4 12 6 12 :4 1
3 c 14 1d 26 2f 38 :3 6
8 12 15 12 :2 8 10 14 15
:2 10 :2 8 10 :2 8 :2 14 1d 25 27
:2 1d 2b 2d :2 1d 3b 3d :2 1d 45
47 :2 1d 52 54 :2 1d 5c 5e :2 1d
65 67 :2 1d :3 8 :2 14 1d :2 8 a
19 a d 12 13 :2 12 b 10
13 1c 20 29 :2 1c 2b 2c 30
39 :2 2c :2 1c 1b 3d 47 13 12
d 12 22 2d :3 2b 39 43 :3 41
:2 22 d 17 :3 14 :2 22 24 2e :3 2b
:2 22 :4 38 :2 22 13 17 20 :2 13 23
25 29 32 :2 25 :2 13 12 35 36
:2 35 :2 22 d :2 41 38 :4 c b c
1a b 10 1e 27 2b 34 :2 27
36 37 3b 44 :2 37 :2 27 26 48
52 1e 10 b 10 20 2b :3 29
37 41 :3 3f :2 20 b 15 :3 12 :2 20
22 2c :3 29 :2 20 :4 f :2 20 21 25
2e :2 21 31 33 37 40 :2 33 :2 21
20 43 44 :2 43 :2 20 b :2 4f 46
:4 17 b 17 9 :4 a 12 1a 22
2c 36 :3 c f 19 1c 19 :2 f
18 1d 1e :2 18 :2 f :2 1b 24 2c
2e :2 24 33 35 :2 24 48 4a :2 24
51 53 :2 24 5e 60 :2 24 69 6b
:2 24 73 75 :2 24 :2 f e 1a 22
24 :2 1a e 12 1f 20 :2 1f 26
30 31 :2 30 :2 12 16 20 :3 1f 15
18 21 23 :2 21 1f 1c 27 2b
34 :2 27 36 37 3b 45 :2 37 :2 27
1c 17 20 17 2a 32 2a 1c
28 2c 36 :2 28 39 3d 46 47
:2 3d 3c 52 55 5e 5f :2 55 54
:2 3c 3b :2 28 :2 1c 2d 31 40 :2 2d
43 45 49 53 :2 45 :2 2d 1c 19
21 :3 1f :4 18 :2 24 2d 40 42 :2 2d
4e 50 :2 2d 5b 5d :2 2d 66 68
:2 2d 72 74 :2 2d 7c 7e :2 2d 89
8b :2 2d :3 18 28 2c 39 :2 28 3c
3e 42 4c :2 3e :2 28 18 1f 2d
35 2d 39 41 45 4d :2 41 4f
50 54 5e :2 50 :2 41 39 1f 2f
33 41 :2 2f 44 46 4a 54 :2 46
:2 2f 1f 25 2d :3 2b :3 18 27 1a
28 33 37 40 :2 33 42 43 47
51 :2 43 :2 33 28 18 21 18 2b
33 2b 1e 29 2d 36 :2 29 39
3d 46 47 :2 3d 3c 52 55 5e
5f :2 55 54 :2 3c 3b :2 29 :2 1e 2e
32 40 :2 2e 43 45 49 53 :2 45
:2 2e 1e 19 21 :3 1f :3 13 17 :2 23
2c 3f 41 :2 2c 4d 4f :2 2c 5b
5d :2 2c :3 17 27 2b 38 :2 27 3b
3d 41 4b :2 3d :2 27 17 1e 2c
34 2c 38 42 46 4e :2 42 51
53 57 61 :2 53 :2 42 38 17 24
28 35 :2 24 37 38 3c 46 :2 38
:2 24 17 1d 25 :3 23 :3 17 11 :3 15
9 2e 10 1c :3 1a f d 16
18 :2 16 17 25 30 34 3d :2 30
3f 40 44 4e :2 40 :2 30 25 a
13 a 1c 24 1c 10 1c 20
2a :2 1c 2d 31 3a 3b :2 31 30
46 49 52 53 :2 49 48 :2 30 2f
:2 1c :2 10 21 25 34 :2 21 37 39
3d 47 :2 39 :2 21 10 11 19 :3 17
:4 10 20 24 31 :2 20 34 36 3a
44 :2 36 :2 20 10 17 25 2d 25
32 3c 40 48 :2 3c 4b 4d 51
5b :2 4d :2 3c 32 1a 28 2c 3a
:2 28 3c 3d 41 4b :2 3d :2 28 1a
16 1e :3 1c :4 10 :2 1c 25 38 3a
:2 25 46 48 :2 25 :2 10 1c 11 1f
2a 2e 37 :2 2a 39 3a 3e 48
:2 3a :2 2a 1f b 14 b 11 19
:2 11 1c 20 29 :2 1c 2c 30 39
3a :2 30 2f 45 48 51 52 :2 48
47 :2 2f 2e :2 1c :2 11 21 25 33
:2 21 36 38 3c 46 :2 38 :2 21 11
12 1a :3 18 :3 a d :2 19 22 35
37 :2 22 43 45 :2 22 51 53 :2 22
5c 5e :2 22 68 6a :2 22 72 74
:2 22 7f 81 :2 22 :3 d 1d 21 2e
:2 1d 31 33 37 41 :2 33 :2 1d d
14 22 2a 22 14 1e 22 2a
:2 1e 2d 2f 33 3d :2 2f :2 1e :2 14
21 25 32 :2 21 34 35 39 43
:2 35 :2 21 14 1a 22 :3 20 :3 d 6
:3 a 7 2a 2e e 1a :3 18 d
10 19 1b :2 19 17 25 30 34
3d :2 30 3f 40 44 51 :2 40 :2 30
25 14 1d 14 26 2e 26 14
20 24 2e :2 20 30 33 3f 40
:2 33 32 4a 4c 58 59 :2 4c 4b
:2 32 31 :2 20 :2 14 25 29 38 :2 25
3b 3d 41 4e :2 3d :2 25 14 11
19 :3 17 :3 10 17 25 2d 25 17
21 25 2d :2 21 30 32 36 43
:2 32 :2 21 :2 17 27 2b 39 :2 27 3c
3e 42 4f :2 3e :2 27 17 1d 25
:3 23 :4 10 :2 1c 25 38 3a :2 25 46
48 :2 25 55 57 :2 25 63 65 :2 25
6f 71 :2 25 79 7b :2 25 86 88
:2 25 :3 10 20 10 1f 12 20 2b
2f 38 :2 2b 3a 3b 3f 4c :2 3b
:2 2b 20 10 19 10 22 2a 22
16 21 25 2e :2 21 31 35 41
42 :2 35 34 4d 50 5c 5d :2 50
4f :2 34 33 :2 21 :2 16 26 2a 38
:2 26 3b 3d 41 4e :2 3d :2 26 16
11 19 :3 17 :3 b 10 :2 1c 25 38
3a :2 25 46 48 :2 25 54 56 :2 25
62 64 :2 25 6e 70 :2 25 78 7a
:2 25 85 87 :2 25 :2 10 17 25 2d
25 31 3b 3f 47 :2 3b 4a 4c
50 5d :2 4c :2 3b 31 25 32 36
43 :2 32 45 46 4a 57 :2 46 :2 32
25 16 1e :3 1c :3 10 b 1b :2 b
:3 d 28 2e :2 12 33 :2 f a e
3 a 10 :2 a :5 4 3 8 3
1 7 :3 1 d 15 16 :2 d 1
3 5 :6 1 :2 2 5 :4 1 b 20
2c :2 20 b 16 :2 b 20 2a :2 20
34 3d :2 34 1f :3 1 :2 a 14 1c
:2 14 a :2 1 a 11 14 10 a
19 a :2 1 a 11 14 10 a
19 a :2 1 a 11 14 10 a
19 a :2 1 b 12 15 11 b
1a b :2 1 b 14 13 b 1a
b :2 1 b 14 13 b 1c b
:2 1 :2 b 1d 25 :2 1d b :2 1 b
14 13 b 1a b :2 1 c 13
16 12 c 1b c :2 1 a 13
:3 a :2 1 8 0 :2 1 15 1d 26
30 39 42 15 c 7 c 1c
25 :3 24 31 39 :3 38 :2 1c 7 b
13 :2 7 16 17 :2 16 :2 1c 1d 21
2a :2 1d 2d 2e :2 2d :2 1c 34 3e
:3 3b :2 1c :4 48 :2 1c b 14 1c 21
26 :2 b :2 1c :2 30 3d 42 47 :2 30
:2 1c 12 16 1e :2 12 21 23 27
30 :2 23 :2 12 33 34 :2 33 :2 1c 7
:3 e :6 1 6 :4 1 a 12 19 22
2c 36 41 :3 4 7 11 14 11
7 9 13 :4 11 1f 24 1f 28
31 28 38 40 38 48 51 48
11 19 :2 11 1c 24 25 29 32
:2 25 :2 1c 1b 36 39 40 41 45
4d :2 41 :2 39 38 :2 1b 11 10 18
:3 16 :3 a 6 1c c 16 :3 14 11
1f 27 1f 30 39 30 11 19
:2 11 1c 24 25 29 32 :2 25 :2 1c
1b 36 39 41 42 46 4e :2 42
:2 39 38 :2 1b 11 10 18 :3 16 :3 a
6 1f 1c c 17 :3 15 11 1f
27 1f 30 39 30 11 19 :2 11
1c 23 24 28 31 :2 24 :2 1c 1b
35 38 3f 40 44 4c :2 40 :2 38
37 :2 1b 11 10 18 :3 16 :3 a 1f
1c :2 6 1 5 :2 1 7 :2 1 4
d f :2 d 2 9 :2 2 7 e
13 19 13 :2 e :2 2 a 12 1a
23 :4 4 e 11 e 4 b 19
21 19 2d 37 2d a 11 :3 10
1d 26 :3 25 :2 a 8 10 :3 f :2 a
1d 21 2b :2 1d 2e 30 :2 2e :2 a
:3 4 2 6 14 2 8 :2 2 14
:9 1 5 :4 1 c 1c 27 :2 1c 31
3b :2 31 1b :2 2 13 23 2c :3 2b
38 40 :3 3f :2 23 :7 7 :2 2 6 :4 2
c 1c 28 :2 1c 31 3a :2 31 43
4e :2 43 57 61 :2 57 6b 74 :2 6b
79 84 :2 79 1b :2 2 5 d e
:2 d 7 d f :2 d :4 8 13 1e
25 2e 36 3f 48 57 5f 68
70 e 18 25 2f 38 41 50
58 61 69 e c 7 c 21
2e :3 2d 3a 44 :3 42 :2 21 :5 7 17
12 1d 24 2d 35 3e 47 56
5e 67 6f e 18 25 30 3a
44 54 5c 65 6d e c 7
c 21 2e :3 2d 3a 44 :3 42 :2 21
4e 58 :3 57 :2 21 :2 7 :3 6 :4 5 16
:4 8 14 1f 26 2f 37 40 49
58 60 69 71 f 19 26 30
39 42 51 59 62 6a f d
8 d 22 2f :3 2e :2 3b 4c 56
:2 3b :2 22 :5 8 17 14 1f 26 2f
37 40 49 58 60 69 71 f
19 26 31 3b 45 55 5d 66
6e f d 8 d 22 2f :3 2e
:2 3b 4c 56 :2 3b :2 22 62 6c :3 6b
:2 22 :5 8 :4 5 3 :3 4 14 7 d
f :2 d :4 8 13 1e 25 2e 36
3f 48 57 5f 68 70 79 86
8d 98 e 18 25 2f 38 41
50 58 60 68 71 7e 85 90
e c 7 c 24 31 :3 30 3d
47 :3 45 :2 24 51 5d 65 6a :2 51
:2 24 :5 7 17 12 1d 24 2d 35
3e 47 56 5e 67 6f 78 85
8c 97 e 18 25 30 3a 44
54 5c 65 6d 76 83 8a 95
e c 7 c d 1a :3 19 26
30 :3 2e :2 d 3a 44 :3 43 :2 d 4f
5b 63 68 :2 4f :2 d :2 7 :3 6 :4 5
16 :4 8 14 1f 26 2f 37 40
49 58 60 69 71 7a 87 8e
99 f 19 26 30 39 42 51
59 62 6a 73 80 87 92 f
d 8 d 25 32 :3 31 :2 3e 4f
59 :2 3e :2 25 65 71 79 7e :2 65
:2 25 :5 8 17 14 1f 26 2f 37
40 49 58 60 69 71 7a 87
8e 99 f 19 26 31 3b 45
55 5d 66 6e 77 84 8b 96
f d 8 d 25 32 :3 31 :2 3e
4f 59 :2 3e :2 25 65 6f :3 6e :2 25
7a 86 8e 93 :2 7a :2 25 :5 8 :4 5
3 :3 4 1 :3 2 4 d f :2 d
b 15 b 1b :2 2a 2e :2 2a 3f
48 3f 3a 3f 50 56 57 5b
5d 64 :2 66 75 77 :2 5d :2 57 :2 56
3a 23 22 1b a 11 20 22
:2 a 25 27 :2 25 30 38 39 :2 38
:2 a :3 4 b 15 b 1b :2 2a 2e
:2 2a 3f 48 3f 3a 3f 50 56
57 5b 5d 64 :2 66 75 77 :2 5d
:2 57 :2 56 3a 23 22 1b a 11
20 22 :2 a 25 27 :2 25 30 38
39 :2 38 :2 a :3 4 15 :7 1 :2 2 5
:4 2 c 20 2b :2 20 34 3e :2 34
47 50 :2 47 1f :3 2 :2 a 16 1e
:2 16 a :2 2 a 13 a :2 1b :2 a
23 a :2 2 a 11 10 a 19
a :2 2 b 12 11 b 1a b
:2 2 b 12 11 b 1a b :2 2
c 13 12 c 1b c :2 2 b
12 15 11 b 1c b :2 2 c
13 16 12 c 1d c :2 2 a
13 12 a 1b a :2 2 c 15
14 c 1c c :2 2 c 15 14
c 1c c :2 2 12 1a 12 :2 29
:2 12 33 12 :2 2 11 1b 11 :2 28
:2 11 33 11 :2 2 11 1b 11 :2 22
:2 11 33 11 :2 2 11 1b 11 :2 26
:2 11 33 11 :2 2 11 1b 11 :2 27
:2 11 33 11 :2 2 9 0 :2 2 16
1e 22 2a :2 1e 2c 2d 31 3a
:2 2d :2 1e 3e 47 50 6 15 1d
23 30 37 42 16 b 6 b
c 15 :3 14 21 29 :3 28 :2 c a
e 16 :2 a 19 1a :2 19 :2 c 20
24 2d :2 20 30 31 :2 30 :2 c :4 37
:2 c a e 16 :2 a 19 1b 1f
28 :2 1b :2 a 2b 2c :2 2b :2 c 6
f :2 37 :2 39 2e :2 f :6 2 9 0
:2 2 16 1e 22 2b :2 1e 2d 2e
32 3a :2 2e :2 1e 3e 48 51 6
15 1e 24 31 38 43 16 b
6 b 1b 24 :3 23 30 38 :3 37
:2 1b a e 17 :2 a 1a 1b :2 1a
:2 1b 21 25 2d :2 21 30 31 :2 30
:2 1b :4 37 :2 1b a e 17 :2 a 1a
1c 20 28 :2 1c :2 a 2b 2c :2 2b
:2 1b 6 f :2 37 :2 39 2e :2 f :5 2
3 8 :4 3 a 12 19 22 2b
35 3f 4f 58 b 19 21 2d
:3 4 7 11 14 11 :2 7 f 10
:2 f e 4 b 14 1c 24 2d
35 3e 47 50 5f 3 10 17
22 b 11 19 20 28 2a 33
35 3f 49 59 3 11 19 25
a :4 2 9 17 1f 17 2e 34
:3 33 :3 2 12 :2 4 3 7 1 3
9 :3 3 8 :4 3 a 12 19 23
2d 37 41 51 5b 12 20 28
34 :3 4 7 11 14 11 :2 7 10
11 :2 10 e 4 b 14 1c 24
2d 35 3e 47 50 5f 4 11
18 23 b 11 19 20 22 2b
2d 37 41 4b 5b 19 27 2f
3b a :4 2 9 17 20 17 2e
34 :3 33 :3 2 13 :2 4 3 7 1
3 9 :7 3 :2 1 6 :4 2 c 1d
28 :2 1d 31 3b :2 31 44 4d :2 44
1c :3 2 :2 b 17 1f :2 17 b :2 2
:2 c 18 20 :2 18 c :2 2 a 11
10 a 19 a :2 2 b 12 11
b 1a b :2 2 b 12 15 11
b 1c b :2 2 c 13 16 12
c 1d c :2 2 c 15 14 c
1d c :2 2 d 16 15 d 1e
d :2 2 11 18 17 11 20 11
:2 2 9 0 :2 2 16 1e 22 2b
:2 1e 2d 2e 32 3b :2 2e :2 1e 3f
48 16 11 c 11 21 2a :3 29
36 3e :3 3d :2 21 :4 10 :3 21 25 2e
:2 21 30 31 35 3e :2 31 :2 21 41
42 :2 41 :2 21 c f :2 4d :2 4f 44
:2 f :6 2 9 0 :2 2 16 1f 23
2b :2 1f 2d 2e 32 3a :2 2e :2 1f
1e 3e 46 16 c 7 c 1c
25 :3 24 31 39 :3 38 :2 1c b 15
:3 12 :2 1c 23 2d :3 2a :2 1c :4 b :2 1c
1d 21 29 :2 1d 2b 2c 30 38
:2 2c :2 1d 1c 3b 3c :2 3b :2 1c 7
f :2 47 3e :2 f :5 2 1 6 :4 1
a 12 1c 25 2f :3 4 7 11
14 11 :2 7 16 7 9 e :3 9
b c 14 1d 25 2e :3 6 d
17 1a 17 d 9 16 17 :2 16
a 12 :3 11 f 1d 25 29 31
:2 25 33 34 :2 25 1d 20 25 :2 20
2e 32 40 :2 2e 42 43 47 4f
:2 43 :2 2e 20 26 2c :3 2b :3 8 f
1d 26 2a 33 :2 26 35 36 :2 26
1d 3f 47 3f d 19 1d 27
:2 19 2a 2e 35 36 :2 2e 2d 41
44 4b 4c :2 44 43 :2 2d 2c :2 19
d f 17 :2 f 1e 22 31 :2 1e
33 34 38 40 :2 34 :2 1e f 4c
52 :3 51 :4 8 18 8 3 1f 9
12 :3 11 b 19 21 25 2d :2 21
2f 30 :2 21 19 e 1c 20 2e
:2 1c 30 31 35 42 :2 31 :2 1c e
14 1a :3 19 :3 4 b 19 22 26
2f :2 22 31 32 :2 22 19 40 48
40 b 17 1b 25 :2 17 28 2c
38 39 :2 2c 2b 44 47 53 54
:2 47 46 :2 2b 2a :2 17 :2 b 10 b
15 1d 15 e 1d 21 30 :2 1d
32 33 37 44 :2 33 :2 1d e 14
1a :3 19 :4 4 14 4 3 :2 1f 9
13 :3 11 b 19 21 25 2d :2 21
2f 30 :2 21 19 38 3d 38 e
1c 20 2e :2 1c 30 31 35 3d
:2 31 :2 1c e 14 1a :3 19 :3 4 b
19 22 26 2f :2 22 31 32 :2 22
19 3b 43 3b b 17 1b 25
:2 17 28 2c 33 34 :2 2c 2b 3f
42 49 4a :2 42 41 :2 2b 2a :2 17
b e 16 e 1b 2a 2e 3d
:2 2a 3f 40 44 4c :2 40 :2 2a 1b
11 17 :3 16 :4 4 14 20 21 :2 14
4 20 1f :2 7 19 :2 6 :5 4 b
8 1 2 8 :2 2 1 5 :2 1
7 :2 1 :5 2 :2 1 6 :4 2 c 22
2d :2 22 36 40 :2 36 49 52 :2 49
21 :3 2 :2 a 16 1e :2 16 a :2 2
a 13 a :2 1b :2 a 23 a :2 2
a 11 10 a 19 a :2 2 b
12 11 b 1a b :2 2 b 12
11 b 1a b :2 2 c 13 12
c 1b c :2 2 b 12 15 11
b 1c b :2 2 c 13 16 12
c 1d c :2 2 a 13 12 a
1b a :2 2 c 15 14 c 1c
c :2 2 c 15 14 c 1c c
:2 2 12 1a 12 :2 29 :2 12 33 12
:2 2 11 1b 11 :2 28 :2 11 33 11
:2 2 11 1b 11 :2 22 :2 11 33 11
:2 2 11 1b 11 :2 26 :2 11 33 11
:2 2 11 1b 11 :2 27 :2 11 33 11
:2 2 9 0 :2 2 16 1e 22 2a
:2 1e 2c 2d 31 39 :2 2d :2 1e 3d
46 4f 6 15 1d 6 13 1a
25 16 b 6 b 1b 24 :3 23
30 38 :3 37 :2 1b c 10 18 :2 c
1b 1c :2 1b 22 26 2e :2 22 31
32 :2 31 :2 c b :2 39 46 4b 50
:2 39 38 :2 b a :2 1b :4 a :3 1b 1f
27 :2 1b 2a 2c 30 38 :2 2c :2 1b
3b 3c :2 3b :2 1b 6 f :2 47 :2 49
3e :2 f :6 2 9 0 :2 2 16 1e
22 2b :2 1e 2d 2e 32 3b :2 2e
:2 1e 3f 49 52 6 15 1e 6
13 1a 25 16 b 6 b 1b
24 :3 23 30 38 :3 37 :2 1b c 10
19 :2 c 1c 1d :2 1c 23 27 30
:2 23 33 34 :2 33 :2 c b :2 3c 49
4e 53 :2 3c 3b :2 b a :2 1b :4 a
:3 1b 1f 28 :2 1b 2b 2d 31 3a
:2 2d :2 1b 3d 3e :2 3d :2 1b 6 f
:2 49 :2 4b 40 :2 f :5 2 3 8 :4 3
a 12 19 22 2b 35 3f 4f
58 12 20 28 34 :3 4 7 11
14 11 :2 7 f 10 :2 f e 4
b 14 1c 24 2d 35 3e 47
50 5f 12 1f 26 31 b 11
19 20 28 2a 33 35 3f 49
59 3 11 19 25 a :4 2 9
17 1f 17 2e 34 :3 33 :3 2 12
:2 4 3 7 1 3 9 :3 3 8
:4 3 a 12 19 23 2d 37 41
51 5b 12 20 28 34 :3 4 7
11 14 11 :2 7 10 11 :2 10 e
4 b 14 1c 24 2d 35 3e
47 50 5f 12 1f 26 31 b
11 19 20 22 2b 2d 37 41
4b 5b 19 27 2f 3b a :4 2
9 17 20 17 30 36 :3 35 :3 2
13 :2 4 3 7 1 3 9 :7 3
:2 1 6 :4 2 3 c 20 2a :2 20
34 3d :2 34 1f 4 b :2 3 4
:3 b 4 :4 d 1b 25 20 25 36
3d 3e :2 3d 44 4c :3 4b :2 36 57
64 :3 62 :2 36 6e 75 76 :2 75 :2 36
20 :4 6 9 e f :2 e 9 10
9 11 9 10 9 :4 6 4 :2 b
8 f 8 12 :2 6 4 7 :4 3
c 21 2b :2 21 34 3d :2 34 20
:2 2 9 :2 10 14 :2 10 25 e 9
e 10 17 18 :2 17 1e 26 :3 25
:2 10 31 3f :3 3c :2 10 49 50 51
:2 50 :2 10 d 13 17 1f :2 13 :2 d
25 27 :2 25 :2 10 :5 9 10 18 :2 10
22 10 9 :2 10 17 18 :2 17 1e
26 :3 25 :2 10 31 3c :3 3b :2 10 4f
56 57 :2 56 :2 10 d 13 17 1f
:2 13 :2 d 25 27 :2 25 :2 10 :5 9 c
12 :2 c 1c 1d :2 1c c 20 28
:2 20 :2 c 1f 29 :2 1f :2 c 20 c
25 :2 9 19 :2 6 4 b 8 19
:2 6 4 8 :4 2 c 23 2e :2 23
37 41 :2 37 4a 53 :2 4a 22 :2 2
4 :3 c 4 :4 d 1b b 6 b
c 15 :3 14 21 29 :3 28 :2 c 6
a 12 :2 6 15 17 1b 23 :2 17
:2 6 26 28 :2 26 :2 c 2e 36 37
:2 36 :2 c :5 6 9 e f :2 e 14
9 10 19 21 29 32 3a 43
48 51 5a 62 10 1a 23 2b
34 3d f 16 1f 27 2e 2f
:2 27 37 40 48 51 56 5f 68
6d 8 12 1b 23 2c 35 f
d 8 d e 17 :3 16 23 2b
:3 2a :2 e 36 3a 42 :2 36 45 47
4b 53 :2 47 :2 36 56 58 :2 56 :2 e
5e 66 67 :2 66 :2 e :5 8 f 1d
25 1d 33 3c :3 3b 48 50 :3 4f
:2 33 5b 5f 67 :2 5b 6a 6c 70
78 :2 6c :2 5b 7b 7d :2 7b :2 33 83
8b 8c :2 8b :2 33 :3 8 11 :2 6 :2 d
15 1c 1d :2 15 d 2f 37 3e
3f :2 37 2f d 16 :3 15 22 2a
:3 29 :2 d 35 39 41 :2 35 44 46
4a 52 :2 46 :2 35 55 57 :2 55 :2 d
11 15 1d :2 11 1f 20 :2 1f :2 d
26 30 :3 2d :2 d :3 6 d 1b 20
1b d 16 :3 15 22 2a :3 29 :2 d
35 39 41 :2 35 44 46 4a 52
:2 46 :2 35 55 56 :2 55 :2 d 5c 64
65 :2 64 :2 d :8 6 :2 4 8 :4 2 :4 1
5 :6 1 
1778
4
0 :3 1 :9 2 :10 3
:3 2 :8 4 :8 5 :8 6
:8 7 :8 8 :7 9 :8 b
:5 c :3 d :5 e :3 f
:3 e :4 11 :3 12 :3 11
:5 14 :a 15 :2 16 :2 15
:2 16 :3 15 14 :a 18
:2 19 :2 18 :2 19 :3 18
17 :3 14 :5 1b :4 1c
:b 1d 1c :d 1f 1e
:3 1c 1b :4 22 :d 23
22 :f 25 24 :3 22
21 :3 1b 28 :6 29
:5 2a :3 2b :5 2c :3 2d
:6 2e :5 2f 2c :6 31
30 :3 2c :a 33 :9 34
:6 35 :6 36 28 37
a :4 38 :2c 39 :b 3a
:6 3b :27 3c :1f 3d :29 3e
:5 3f :2 a 40 :4 2
:11 42 :8 43 :3 42 :9 44
:9 45 :9 46 :8 47 :9 48
:9 49 :8 4a :8 4b :9 4c
:9 4d :6 4e :9 4f :b 50
:9 51 :9 52 :9 53 :9 54
:9 55 :8 56 :8 57 :8 58
:7 59 :7 5a :6 5b :6 5c
:6 5d :6 5e :5 5f :3 61
:7 62 :b 63 :5 64 :8 65
:3 64 :5 67 :9 68 67
:9 6a 69 :3 67 :3 6d
6e :3 6f :6 70 :3 6e
:4 72 73 :3 72 :3 74
:3 75 76 :5 77 :3 78
:e 79 77 :3 7b :6 7c
:e 7d 7a :3 77 :3 76
:5 80 :c 81 :16 82 :4 83
:3 82 :5 83 :6 81 80
:c 85 :17 86 :4 87 :3 86
:5 87 :6 85 84 :3 80
89 :9 8a :5 8b :7 8c
:3 8d :22 8e :6 8f :3 90
:5 91 :2 92 :12 93 :f 94
:5 95 :2 94 :5 95 :2 94
:4 95 :2 94 :12 96 :3 94
:3 96 :4 93 92 93
91 :14 98 :f 99 :5 9a
:2 99 :5 9a :2 99 :4 9b
:2 99 :12 9b :3 99 :3 9b
:6 98 97 :3 91 9d
:8 9e :5 9f :7 a0 :22 a1
:7 a2 :c a3 :6 a4 :5 a5
a6 :f a7 :6 a8 :1a a9
:f aa :5 ab :3 a6 :22 ac
:f ad :13 ae :f af :5 b0
:3 ae a5 :10 b2 :6 b3
:1a b4 :f b5 :5 b6 :3 b2
:12 b7 :f b8 :13 b9 :f ba
:5 bb :3 b9 b1 :3 a5
bd a4 :6 bd :5 be
:10 bf :6 c0 :1a c1 :f c2
:5 c3 :3 bf :f c4 :13 c5
:f c6 :5 c7 :3 c5 :e c8
be :10 ca :3 cb :3 cc
:1a cd :f ce :5 cf :3 ca
:22 d0 :f d1 :4 d2 :f d3
:f d4 :5 d5 :3 d2 c9
:3 be d7 bd a4
:6 d7 :5 d8 :10 d9 :6 da
:1a db :f dc :5 dd :3 d9
:4 de :f df :f e0 :5 e1
:3 de :22 e2 :3 e3 d8
:10 e5 :6 e6 :1a e7 :f e8
:5 e9 :3 e5 :22 ea :13 eb
:f ec :5 ed :3 eb :3 ee
e4 :3 d8 d7 :3 a4
:3 a3 9d f2 89
:4 f3 :5 f4 89 f5
73 :4 f6 :7 f7 73
f8 72 :5 f9 :2 60
fa :4 42 :5 fb :c fc
:3 fb :9 fd :9 fe :9 ff
:9 100 :9 101 :8 102 :8 103
:9 104 :8 105 :9 106 :7 107
:2 108 0 :9 108 :f 109
:9 10a :2 109 :9 10a :2 109
:5 10a :2 109 :4 10a :2 109
:7 10b :2 109 :7 10b :2 109
:11 10c :3 109 :8 108 :5 10e
10f :a 110 :5 111 :5 112
:d 113 :3 114 :19 115 :5 116
:3 113 117 112 :5 117
:7 118 :3 119 :19 11a :5 11b
:3 118 11c 117 112
:5 11c :7 11d :3 11e :19 11f
:5 120 :3 11d 11c :3 112
10f 122 10d :4 123
:5 125 :3 126 :9 12b 12c
:7 12d :5 12e :7 130 :c 131
:5 132 :2 131 :9 132 :2 131
:3 130 12c 133 125
:4 134 :3 125 :5 136 :2 10d
137 :4 fb :c 138 :f 13a
:5 13b :2 139 13c :4 138
:1c 13d :5 13f :5 140 :4 141
:b 142 :b 143 :10 144 143
:3 142 141 :b 146 :b 147
:17 148 147 :3 146 145
:3 141 140 :4 14b :b 14c
:b 14d :11 14e 14d :3 14c
14b :b 150 :b 151 :18 152
151 :3 150 14f :3 14b
14a :3 140 13f :5 156
:4 157 :f 158 :f 159 :18 15a
159 :3 158 157 :f 15c
:f 15d :3 15e :1b 15f 15e
15d :3 15c 15b :3 157
156 :4 162 :f 163 :f 164
:19 165 164 :3 163 162
:f 167 :f 168 :20 169 168
:3 167 166 :3 162 161
:3 156 155 :3 13f :5 16d
:22 16f :11 170 :3 16f :22 172
:11 173 :3 172 :3 16d :5 175
:2 13e 176 :4 13d :10 177
:9 178 :b 179 :8 17a :8 17b
:8 17c :8 17d :9 17e :9 17f
:8 180 :8 181 :8 182 :b 183
:b 184 :b 185 :b 186 :b 187
:2 188 0 :13 188 :7 189
188 :3 18a :c 18b :9 18c
:2 18b :9 18c :2 18b :4 18c
:2 18b :11 18d :2 18b 18a
188 :5 18d :7 188 :2 18e
0 :13 18e :7 18f 18e
:f 190 :9 191 :2 190 :9 191
:2 190 :4 191 :2 190 :11 192
:3 190 18e :5 192 :7 18e
:5 194 195 :9 196 :4 197
:3 196 :5 198 :5 199 19a
:b 19b :4 19c :b 19d :4 19e
19d :4 19a :c 19f :3 199
195 1a1 193 :4 1a2
:5 1a3 1a4 :9 1a5 :4 1a6
:3 1a5 :5 1a7 :5 1a8 1a9
:b 1aa :4 1ab :b 1ac :4 1ad
1ac :4 1a9 :c 1ae :3 1a8
1a4 1b0 193 :4 1b1
:5 1b2 :2 193 1b3 :4 177
:10 1b4 :9 1b5 :9 1b6 :8 1b7
:8 1b8 :9 1b9 :9 1ba :8 1bb
:8 1bc :8 1bd :2 1be 0
:13 1be :f 1bf :4 1c0 :2 1bf
:11 1c0 :3 1bf 1be :5 1c0
:7 1be :2 1c1 0 :14 1c1
:f 1c2 :5 1c3 :2 1c2 :5 1c3
:2 1c2 :4 1c4 :2 1c2 :12 1c4
:3 1c2 1c1 :3 1c4 :7 1c1
:5 1c6 1c7 :8 1c8 :5 1c9
:3 1ca :5 1cb 1cc :8 1cd
:5 1ce :5 1cf :5 1d0 :c 1d1
:3 1d2 :f 1d3 :5 1d4 :3 1d1
:f 1d5 :1a 1d6 :3 1d7 :14 1d8
:3 1d5 :3 1d9 1da 1d0
:5 1da :c 1db :f 1dc :5 1dd
:3 1db :f 1de :1a 1df :6 1e0
:f 1e1 :5 1e2 :3 1de :3 1e3
1e4 1da 1d0 :5 1e4
:f 1e5 :f 1e6 :5 1e7 :3 1e5
:f 1e8 :1a 1e9 :12 1ea :5 1eb
:3 1e8 :7 1ec 1e4 :3 1d0
:3 1cf :5 1ef 1cc 1f0
1c7 :4 1f1 1c7 1f2
1c5 :4 1f3 :5 1f4 :2 1c5
1f5 :4 1b4 :10 1f6 :9 1f7
:b 1f8 :8 1f9 :8 1fa :8 1fb
:8 1fc :9 1fd :9 1fe :8 1ff
:8 200 :8 201 :b 202 :b 203
:b 204 :b 205 :b 206 :2 20e
0 :13 20e :3 20f :4 210
20e :f 211 :20 212 :2 211
:4 213 :2 211 :11 213 :3 211
20e :5 213 :7 20e :2 214
0 :13 214 :3 215 :4 216
214 :f 217 :20 218 :2 217
:4 219 :2 217 :11 219 :3 217
214 :5 219 :7 214 :5 21b
21c :9 21d :4 21e :3 21d
:5 21f :5 220 221 :b 222
:4 223 :b 224 :4 225 224
:4 221 :c 226 :3 220 21c
228 21a :4 229 :5 22a
22b :9 22c :4 22d :3 22c
:5 22e :5 22f 230 :b 231
:4 232 :b 233 :4 234 233
:4 230 :c 235 :3 22f 22b
237 21a :4 238 :5 239
:2 21a 23a :4 1f6 :b 23c
:2 23d :2 23c :5 23e :27 240
:5 241 :3 242 241 :3 244
243 :3 241 23f :2 247
:3 248 :3 247 246 249
:4 23c :c 24a 24c :6 24d
:3 24e :1a 24f :c 250 :2 24f
24e :4 24d :3 251 :2 252
:3 253 :1a 254 :c 255 :2 254
253 :4 251 :8 256 :6 257
:6 258 :3 259 :3 256 :3 24c
24b 25d 25e :3 25d
25c 25f :4 24a :10 260
:5 261 :5 263 :3 264 :c 265
:11 266 :2 265 :5 266 :2 265
264 :4 263 :5 267 268
:c 269 :6 26a :10 26b :6 26c
26b :3 26d :26 26e 26d
26b :3 268 :2d 26f :3 267
271 :e 272 :1f 273 :9 274
:2 273 :5 274 :2 273 :3 271
:4 275 :26 276 :3 275 :5 277
:2 262 278 :4 260 :4 2
279 :6 1 
532e
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 1fd
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 6 :3 0 7
:7 0 b a :3 0
6 :3 0 8 :7 0
f e :3 0 d
8a 0 b 6
:3 0 9 :7 0 13
12 :3 0 b :3 0
a :7 0 17 16
:3 0 e :2 0 f
b :3 0 c :7 0
1b 1a :3 0 1d
:2 0 1fd 4 1e
:2 0 11 :2 0 18
6 :3 0 16 21
23 :6 0 f :4 0
27 24 25 1fb
0 d :6 0 13
:2 0 1c 6 :3 0
1a 29 2b :6 0
f :4 0 2f 2c
2d 1fb 0 10
:6 0 15 :2 0 20
6 :3 0 1e 31
33 :6 0 f :4 0
37 34 35 1fb
0 12 :6 0 15
:2 0 24 6 :3 0
22 39 3b :6 0
f :4 0 3f 3c
3d 1fb 0 14
:6 0 49 4a 0
28 6 :3 0 26
41 43 :6 0 f
:4 0 47 44 45
1fb 0 16 :6 0
1c :2 0 2a 18
:3 0 19 :2 0 4
4b :7 0 4e 4c
0 1fb 0 17
:6 0 1a :3 0 1b
:3 0 8 :3 0 2e
52 53 :3 0 4f
54 0 56 :2 0
55 :2 0 1f8 1d
:3 0 59 5a :2 0
5b 1d :5 0 58
:2 0 1f8 16 :3 0
1e :4 0 5c 5d
0 1f8 5 :3 0
1c :2 0 1f :4 0
33 60 62 :3 0
16 :3 0 20 :4 0
64 65 0 67
36 68 63 67
0 69 38 0
1f8 9 :3 0 21
:2 0 3a 6b 6c
:3 0 14 :3 0 22
:4 0 6e 6f 0
71 3c 72 6d
71 0 73 3e
0 1f8 7 :3 0
1c :2 0 23 :4 0
42 75 77 :3 0
12 :3 0 24 :4 0
25 :2 0 16 :3 0
45 7b 7d :3 0
25 :2 0 26 :4 0
48 7f 81 :3 0
25 :2 0 14 :3 0
4b 83 85 :3 0
25 :2 0 27 :4 0
4e 87 89 :3 0
79 8a 0 8c
51 a1 12 :3 0
24 :4 0 25 :2 0
16 :3 0 53 8f
91 :3 0 25 :2 0
28 :4 0 56 93
95 :3 0 25 :2 0
14 :3 0 59 97
99 :3 0 25 :2 0
27 :4 0 5c 9b
9d :3 0 8d 9e
0 a0 5f a2
78 8c 0 a3
0 a0 0 a3
61 0 1f8 7
:3 0 1c :2 0 23
:4 0 66 a5 a7
:3 0 9 :3 0 29
:2 0 69 aa ab
:3 0 2a :3 0 17
:3 0 12 :3 0 2b
:3 0 8 :3 0 b1
a :3 0 b3 ae
af b6 6b b5
:2 0 b8 6e c7
2a :3 0 17 :3 0
12 :3 0 2b :3 0
8 :3 0 bd a
:3 0 bf 9 :3 0
c1 ba bb c4
70 c3 :2 0 c6
74 c8 ac b8
0 c9 0 c6
0 c9 76 0
ca 79 f1 9
:3 0 29 :2 0 7b
cc cd :3 0 2a
:3 0 17 :3 0 12
:3 0 2b :3 0 8
:3 0 d3 a :3 0
d5 c :3 0 d7
d0 d1 da 7d
d9 :2 0 dc 81
ed 2a :3 0 17
:3 0 12 :3 0 2b
:3 0 8 :3 0 e1
a :3 0 e3 c
:3 0 e5 9 :3 0
e7 de df ea
83 e9 :2 0 ec
88 ee ce dc
0 ef 0 ec
0 ef 8a 0
f0 8d f2 a8
ca 0 f3 0
f0 0 f3 8f
0 1f8 2c :3 0
17 :3 0 d :3 0
10 :4 0 f9 :2 0
140 f5 fa :3 0
92 :3 0 2d :3 0
17 :3 0 2e :3 0
fc fd :4 0 fe
:3 0 140 2f :3 0
30 :3 0 100 101
0 140 31 :3 0
10 :3 0 a :3 0
95 103 106 2f
:3 0 32 :3 0 108
109 0 116 33
:3 0 34 :3 0 10b
10c 0 35 :4 0
98 10d 10f :2 0
116 36 :3 0 10
:3 0 a :3 0 9a
111 114 :2 0 116
9d 11e 33 :3 0
34 :3 0 117 118
0 37 :4 0 a1
119 11b :2 0 11d
a3 11f 107 116
0 120 0 11d
0 120 a5 0
140 33 :3 0 34
:3 0 121 122 0
38 :4 0 25 :2 0
39 :3 0 a8 125
127 :3 0 ab 123
129 :2 0 140 3a
:3 0 5 :3 0 7
:3 0 d :3 0 10
:3 0 a :3 0 c
:3 0 ad 12b 132
:2 0 140 3b :3 0
d :3 0 10 :3 0
a :3 0 b4 134
138 :2 0 140 3c
:3 0 d :3 0 10
:3 0 a :3 0 b8
13a 13e :2 0 140
bc 142 2c :4 0
140 :4 0 1f8 3d
:3 0 17 :4 0 146
:2 0 1f8 144 0
1a :3 0 3e :3 0
3f :2 0 148 149
40 :3 0 29 :2 0
c5 14c 14d :3 0
41 :3 0 42 :3 0
43 :2 0 c7 14f
152 1c :2 0 43
:2 0 cc 154 156
:3 0 14e 158 157
:2 0 41 :3 0 44
:3 0 43 :2 0 cf
15a 15d 1c :2 0
43 :2 0 d4 15f
161 :3 0 159 163
162 :2 0 41 :3 0
45 :3 0 43 :2 0
d7 165 168 1c
:2 0 43 :2 0 dc
16a 16c :3 0 164
16e 16d :2 0 147
171 16f 0 172
0 df 0 170
:2 0 1f8 1a :3 0
3e :3 0 46 :2 0
174 175 3e :3 0
29 :2 0 e1 178
179 :3 0 173 17c
17a 0 17d 0
e3 0 17b :2 0
1f8 10 :3 0 47
:4 0 e5 17f 181
17e 182 0 1f8
48 :3 0 1a :2 0
4 184 185 0
49 :3 0 186 187
49 :3 0 4a :2 0
4 189 18a 0
4b :3 0 4c :3 0
18c 18d 0 e7
4d :3 0 4b :3 0
190 191 e9 193
19d 0 19e :3 0
49 :3 0 4e :3 0
195 196 0 4b
:3 0 1c :2 0 4f
:3 0 198 19a 0
ed 199 19c :5 0
18f 194 0 19f
:3 0 18b 1a0 49
:3 0 4a :3 0 1a2
1a3 0 29 :2 0
f0 1a5 1a6 :3 0
188 1a9 1a7 0
1aa 0 f2 0
1a8 :2 0 1f8 1a
:3 0 49 :3 0 1ab
1ac 49 :3 0 50
:2 0 4 1ae 1af
0 4b :3 0 51
:3 0 1b1 1b2 0
f4 4d :3 0 4b
:3 0 1b5 1b6 f6
1b8 1c2 0 1c3
:3 0 49 :3 0 4e
:3 0 1ba 1bb 0
4b :3 0 1c :2 0
4f :3 0 1bd 1bf
0 fa 1be 1c1
:5 0 1b4 1b9 0
1c4 :3 0 1b0 1c5
1ad 1c8 :2 0 1c9
0 fd 0 1c7
:2 0 1f8 1a :3 0
49 :3 0 1ca 1cb
49 :3 0 52 :2 0
4 1cd 1ce 0
53 :3 0 53 :2 0
4b :3 0 4a :3 0
1d2 1d3 0 1d1
0 1d4 0 ff
54 :3 0 4b :3 0
1d7 1d8 101 1da
1eb 0 1ec :3 0
49 :3 0 4e :3 0
1dc 1dd 0 4b
:3 0 1c :2 0 4e
:3 0 1df 1e1 0
105 1e0 1e3 :3 0
55 :3 0 1c :2 0
4b :4 0 10a 1e6
1e8 :3 0 1e4 1ea
1e9 :4 0 1d6 1db
0 1ed :3 0 1cf
1ee 1cc 1f1 :2 0
1f2 0 10d 0
1f0 :2 0 1f8 1d
:3 0 1f5 1f6 :2 0
1f7 1d :5 0 1f4
:2 0 1f8 10f 1fc
:3 0 1fc 4 :3 0
120 1fc 1fb 1f8
1f9 :6 0 1fd 1
0 4 1e 1fc
1772 :2 0 3a :a 0
939 4 :7 0 129
755 0 127 6
:3 0 5 :7 0 202
201 :3 0 12d 77b
0 12b 6 :3 0
7 :7 0 206 205
:3 0 6 :3 0 8
:7 0 20a 209 :3 0
131 7a1 0 12f
6 :3 0 9 :7 0
20e 20d :3 0 b
:3 0 56 :7 0 212
211 :6 0 133 b
:3 0 c :7 0 216
215 :3 0 218 :2 0
939 1ff 219 :5 0
13c b :3 0 21c
:7 0 58 :3 0 13a
21e 220 223 21d
221 937 0 57
:9 0 140 b :3 0
225 :7 0 58 :3 0
13e 227 229 22c
226 22a 937 0
59 :6 0 5d :2 0
144 b :3 0 22e
:7 0 58 :3 0 142
230 232 235 22f
233 937 0 5a
:6 0 5d :2 0 148
5c :3 0 146 237
239 :6 0 43 :2 0
23d 23a 23b 937
0 5b :6 0 5d
:2 0 14d 5c :3 0
3f :2 0 14a 23f
242 :6 0 43 :2 0
246 243 244 937
0 5e :6 0 61
:2 0 152 5c :3 0
3f :2 0 14f 248
24b :6 0 43 :2 0
24f 24c 24d 937
0 5f :6 0 61
:2 0 156 5c :3 0
154 251 253 :6 0
43 :2 0 257 254
255 937 0 60
:6 0 5d :2 0 15a
5c :3 0 158 259
25b :6 0 43 :2 0
25f 25c 25d 937
0 62 :6 0 5d
:2 0 15f 5c :3 0
3f :2 0 15c 261
264 :6 0 43 :2 0
268 265 266 937
0 63 :6 0 166
913 0 164 5c
:3 0 3f :2 0 161
26a 26d :6 0 43
:2 0 271 26e 26f
937 0 64 :6 0
282 283 0 16a
66 :3 0 273 :7 0
32 :3 0 277 274
275 937 0 65
:6 0 b :3 0 279
:7 0 58 :4 0 168
27b 27d 280 27a
27e 937 0 67
:6 0 6b :2 0 16c
1a :3 0 4e :2 0
4 69 :3 0 69
:2 0 1 284 286
:3 0 287 :7 0 f
:4 0 28b 288 289
937 0 68 :6 0
6b :2 0 171 5c
:3 0 3f :2 0 16e
28d 290 :6 0 43
:2 0 294 291 292
937 0 6a :9 0
176 5c :3 0 6d
:2 0 173 296 299
:6 0 43 :2 0 29d
29a 29b 937 0
6c :6 0 6b :2 0
17a b :3 0 29f
:7 0 58 :3 0 178
2a1 2a3 2a6 2a0
2a4 937 0 6e
:6 0 6b :2 0 17f
5c :3 0 3f :2 0
17c 2a8 2ab :6 0
43 :2 0 2af 2ac
2ad 937 0 6f
:6 0 15 :2 0 184
5c :3 0 6d :2 0
181 2b1 2b4 :6 0
43 :2 0 2b8 2b5
2b6 937 0 70
:6 0 15 :2 0 188
6 :3 0 186 2ba
2bc :6 0 f :4 0
2c0 2bd 2be 937
0 71 :6 0 74
:2 0 18c 6 :3 0
18a 2c2 2c4 :6 0
f :4 0 2c8 2c5
2c6 937 0 72
:6 0 2d2 2d3 0
190 5c :3 0 18e
2ca 2cc :6 0 43
:2 0 2d0 2cd 2ce
937 0 73 :6 0
2d9 2da 0 192
18 :3 0 19 :2 0
4 2d4 :7 0 2d7
2d5 0 937 0
17 :6 0 43 :2 0
194 18 :3 0 19
:2 0 4 2db :7 0
2de 2dc 0 937
0 75 :6 0 43
:2 0 196 77 :3 0
2e0 :7 0 2e4 2e1
2e2 937 0 76
:6 0 43 :2 0 198
77 :3 0 2e6 :7 0
2ea 2e7 2e8 937
0 78 :6 0 43
:2 0 19a 77 :3 0
2ec :7 0 2f0 2ed
2ee 937 0 79
:6 0 19e b48 0
19c 77 :3 0 2f2
:7 0 2f6 2f3 2f4
937 0 7a :6 0
a :3 0 b :3 0
2f8 :7 0 2fb 2f9
0 937 0 a
:6 0 56 :3 0 2fc
2fd 0 934 3
:3 0 7b :3 0 2ff
300 0 8 :3 0
9 :3 0 1a0 301
304 :2 0 934 3
:3 0 7c :3 0 306
307 0 5 :3 0
7 :3 0 8 :3 0
9 :3 0 a :3 0
c :3 0 1a3 308
30f :2 0 934 5
:3 0 1c :2 0 1f
:4 0 1ac 312 314
:3 0 3 :3 0 7d
:3 0 316 317 0
8 :3 0 9 :3 0
a :3 0 1af 318
31c :2 0 31e 1b3
31f 315 31e 0
320 1b5 0 934
7 :3 0 1c :2 0
23 :4 0 1b9 322
324 :3 0 3 :3 0
7e :3 0 326 327
0 5 :3 0 8
:3 0 9 :3 0 a
:3 0 1bc 328 32d
:2 0 32f 1c1 33a
3 :3 0 7e :3 0
330 331 0 5
:3 0 8 :3 0 9
:3 0 c :3 0 1c3
332 337 :2 0 339
1c8 33b 325 32f
0 33c 0 339
0 33c 1ca 0
934 79 :3 0 46
:2 0 33d 33e 0
934 2f :3 0 79
:3 0 3f :2 0 341
342 0 34a 33
:3 0 34 :3 0 344
345 0 7f :4 0
1cd 346 348 :2 0
34a 1cf 34b 340
34a 0 34c 1d2
0 934 80 :3 0
7a :3 0 79 :3 0
81 :2 0 2c :3 0
1d6 350 352 :3 0
353 92e 60 :3 0
43 :2 0 355 356
0 92c 62 :3 0
43 :2 0 358 359
0 92c 2f :3 0
7a :3 0 1c :2 0
43 :2 0 1db 35d
35f :3 0 a :3 0
39 :3 0 361 362
0 372 33 :3 0
34 :3 0 364 365
0 82 :4 0 25
:2 0 a :3 0 1de
368 36a :3 0 25
:2 0 83 :4 0 1e1
36c 36e :3 0 1e4
366 370 :2 0 372
1e6 38b a :3 0
56 :3 0 373 374
0 38a 84 :3 0
8 :3 0 9 :3 0
a :3 0 1e9 376
37a :2 0 38a 33
:3 0 34 :3 0 37c
37d 0 85 :4 0
25 :2 0 a :3 0
1ed 380 382 :3 0
25 :2 0 86 :4 0
1f0 384 386 :3 0
1f3 37e 388 :2 0
38a 1f5 38c 360
372 0 38d 0
38a 0 38d 1f9
0 38e 1fc 38f
35b 38e 0 390
1fe 0 92c 7
:3 0 1c :2 0 23
:4 0 202 392 394
:3 0 2a :3 0 17
:3 0 87 :3 0 4e
:3 0 41 :3 0 88
:3 0 43 :2 0 205
39a 39d 89 :3 0
8a :3 0 208 1a
:3 0 20e 3a3 3bd
0 3be :3 0 1b
:3 0 8 :3 0 1c
:2 0 212 3a7 3a8
:3 0 87 :3 0 a
:3 0 8b :2 0 217
3ac 3ad :3 0 3a9
3af 3ae :2 0 4e
:3 0 9 :3 0 1c
:2 0 21c 3b3 3b4
:3 0 3b0 3b6 3b5
:2 0 8c :3 0 29
:2 0 21f 3b9 3ba
:3 0 3b7 3bc 3bb
:3 0 3f :2 0 1
3bf 46 :2 0 1
3c1 221 3c5 3c6
3c3 :4 0 3a1 3a4
:3 0 3c4 :4 0 3c9
:2 0 3ca 397 3c7
:2 0 224 401 2a
:3 0 17 :3 0 87
:3 0 4e :3 0 41
:3 0 88 :3 0 43
:2 0 226 3cf 3d2
89 :3 0 8a :3 0
229 1a :3 0 22f
3d8 3f3 0 3f4
:3 0 1b :3 0 8
:3 0 1c :2 0 233
3dc 3dd :3 0 87
:3 0 a :3 0 c
:3 0 3df 3e0 3e4
3e1 3e2 :2 0 3de
3e5 3e3 :2 0 4e
:3 0 9 :3 0 1c
:2 0 238 3e9 3ea
:3 0 3e6 3ec 3eb
:2 0 8c :3 0 29
:2 0 23b 3ef 3f0
:3 0 3ed 3f2 3f1
:3 0 3f :2 0 1
3f5 46 :2 0 1
3f7 23d 3fb 3fc
3f9 :4 0 3d6 3d9
:3 0 3fa :4 0 3ff
:2 0 400 3cc 3fd
:2 0 240 402 395
3ca 0 403 0
400 0 403 242
0 92c 2c :3 0
17 :3 0 67 :3 0
68 :3 0 6a :3 0
6c :3 0 71 :4 0
40c :2 0 91e 405
40d :3 0 245 :3 0
2d :3 0 17 :3 0
2e :3 0 40f 410
:4 0 411 :3 0 91e
76 :3 0 76 :3 0
8d :2 0 46 :2 0
24b 415 417 :3 0
413 418 0 91e
78 :3 0 43 :2 0
41a 41b 0 91e
33 :3 0 34 :3 0
41d 41e 0 8e
:4 0 25 :2 0 76
:3 0 24e 421 423
:3 0 25 :2 0 8f
:4 0 251 425 427
:3 0 25 :2 0 6a
:3 0 254 429 42b
:3 0 25 :2 0 90
:4 0 257 42d 42f
:3 0 25 :2 0 67
:3 0 25a 431 433
:3 0 25 :2 0 91
:4 0 25d 435 437
:3 0 25 :2 0 6c
:3 0 260 439 43b
:3 0 263 41f 43d
:2 0 91e 33 :3 0
34 :3 0 43f 440
0 92 :4 0 265
441 443 :2 0 91e
60 :3 0 6a :3 0
445 446 0 91e
7 :3 0 1c :2 0
23 :4 0 269 449
44b :3 0 2a :3 0
75 :3 0 87 :3 0
41 :3 0 93 :3 0
43 :2 0 26c 450
453 94 :2 0 41
:3 0 45 :3 0 43
:2 0 26f 456 459
272 455 45b :3 0
45c :2 0 95 :3 0
8a :3 0 275 1a
:3 0 27a 462 497
0 498 :3 0 1b
:3 0 8 :3 0 1c
:2 0 27e 466 467
:3 0 4e :3 0 9
:3 0 1c :2 0 283
46b 46c :3 0 468
46e 46d :2 0 87
:3 0 67 :3 0 96
:2 0 288 472 473
:3 0 46f 475 474
:2 0 87 :3 0 a
:3 0 8b :2 0 28d
479 47a :3 0 476
47c 47b :2 0 8c
:3 0 29 :2 0 290
47f 480 :3 0 47d
482 481 :2 0 41
:3 0 93 :3 0 43
:2 0 292 484 487
94 :2 0 41 :3 0
45 :3 0 43 :2 0
295 48a 48d 298
489 48f :3 0 490
:2 0 97 :2 0 43
:2 0 29d 492 494
:3 0 483 496 495
:3 0 46 :2 0 1
499 2a0 49d 49e
49b :4 0 460 463
:3 0 49c :4 0 4a1
:2 0 4a2 44e 49f
:2 0 2a2 4f9 2a
:3 0 75 :3 0 87
:3 0 41 :3 0 93
:3 0 43 :2 0 2a4
4a6 4a9 94 :2 0
41 :3 0 45 :3 0
43 :2 0 2a7 4ac
4af 2aa 4ab 4b1
:3 0 4b2 :2 0 95
:3 0 8a :3 0 2ad
1a :3 0 2b2 4b8
4ed 0 4ee :3 0
1b :3 0 8 :3 0
1c :2 0 2b6 4bc
4bd :3 0 4e :3 0
9 :3 0 1c :2 0
2bb 4c1 4c2 :3 0
4be 4c4 4c3 :2 0
87 :3 0 67 :3 0
96 :2 0 2c0 4c8
4c9 :3 0 4c5 4cb
4ca :2 0 87 :3 0
c :3 0 8b :2 0
2c5 4cf 4d0 :3 0
4cc 4d2 4d1 :2 0
8c :3 0 29 :2 0
2c8 4d5 4d6 :3 0
4d3 4d8 4d7 :2 0
41 :3 0 93 :3 0
43 :2 0 2ca 4da
4dd 94 :2 0 41
:3 0 45 :3 0 43
:2 0 2cd 4e0 4e3
2d0 4df 4e5 :3 0
4e6 :2 0 97 :2 0
43 :2 0 2d5 4e8
4ea :3 0 4d9 4ec
4eb :3 0 46 :2 0
1 4ef 2d8 4f3
4f4 4f1 :4 0 4b6
4b9 :3 0 4f2 :4 0
4f7 :2 0 4f8 4a4
4f5 :2 0 2da 4fa
44c 4a2 0 4fb
0 4f8 0 4fb
2dc 0 91e 2c
:3 0 75 :3 0 5a
:3 0 6f :3 0 70
:3 0 72 :4 0 503
:2 0 912 4fd 504
:3 0 2df :3 0 2d
:3 0 75 :3 0 2e
:3 0 506 507 :4 0
508 :3 0 912 78
:3 0 78 :3 0 8d
:2 0 46 :2 0 2e4
50c 50e :3 0 50a
50f 0 912 33
:3 0 34 :3 0 511
512 0 8e :4 0
25 :2 0 78 :3 0
2e7 515 517 :3 0
25 :2 0 98 :4 0
2ea 519 51b :3 0
25 :2 0 5a :3 0
2ed 51d 51f :3 0
25 :2 0 99 :4 0
2f0 521 523 :3 0
25 :2 0 6f :3 0
2f3 525 527 :3 0
25 :2 0 9a :4 0
2f6 529 52b :3 0
25 :2 0 70 :3 0
2f9 52d 52f :3 0
2fc 513 531 :2 0
912 73 :3 0 5a
:3 0 94 :2 0 67
:3 0 2fe 535 537
:3 0 533 538 0
912 60 :3 0 97
:2 0 43 :2 0 303
53b 53d :3 0 6f
:3 0 97 :2 0 43
:2 0 308 540 542
:3 0 53e 544 543
:2 0 6f :3 0 60
:3 0 1c :2 0 30d
548 549 :3 0 54a
:2 0 73 :3 0 81
:2 0 9b :2 0 312
54d 54f :3 0 1a
:3 0 45 :3 0 41
:3 0 45 :3 0 43
:2 0 315 553 556
8d :2 0 41 :3 0
6f :3 0 43 :2 0
318 559 55c 31b
558 55e :3 0 552
55f 42 :3 0 6c
:3 0 561 562 9c
:3 0 9d :4 0 564
565 9e :3 0 41
:3 0 9e :3 0 43
:2 0 31e 568 56b
8d :2 0 6f :3 0
9f :2 0 70 :3 0
321 56f 571 :3 0
572 :2 0 94 :2 0
6f :3 0 9f :2 0
6c :3 0 324 576
578 :3 0 579 :2 0
327 574 57b :3 0
57c :2 0 32a 56d
57e :3 0 567 57f
a0 :3 0 41 :3 0
a0 :3 0 43 :2 0
32d 582 585 8d
:2 0 41 :3 0 6f
:3 0 43 :2 0 330
588 58b 333 587
58d :3 0 581 58e
8a :3 0 72 :3 0
1c :2 0 338 592
593 :3 0 551 596
594 0 597 0
33b 0 595 :2 0
5f3 33 :3 0 34
:3 0 598 599 0
a1 :4 0 25 :2 0
60 :3 0 341 59c
59e :3 0 25 :2 0
a2 :4 0 344 5a0
5a2 :3 0 25 :2 0
6f :3 0 347 5a4
5a6 :3 0 25 :2 0
a3 :4 0 34a 5a8
5aa :3 0 25 :2 0
67 :3 0 34d 5ac
5ae :3 0 25 :2 0
a4 :4 0 350 5b0
5b2 :3 0 25 :2 0
5a :3 0 353 5b4
5b6 :3 0 356 59a
5b8 :2 0 5f3 60
:3 0 41 :3 0 60
:3 0 43 :2 0 358
5bb 5be 94 :2 0
41 :3 0 6f :3 0
43 :2 0 35b 5c1
5c4 35e 5c0 5c6
:3 0 5ba 5c7 0
5f3 1a :3 0 9c
:3 0 9d :4 0 5ca
5cb 44 :3 0 41
:3 0 44 :3 0 43
:2 0 361 5ce 5d1
8d :2 0 41 :3 0
6f :3 0 43 :2 0
364 5d4 5d7 367
5d3 5d9 :3 0 5cd
5da a5 :3 0 41
:3 0 a5 :3 0 43
:2 0 36a 5dd 5e0
8d :2 0 41 :3 0
6f :3 0 43 :2 0
36d 5e3 5e6 370
5e2 5e8 :3 0 5dc
5e9 8a :3 0 71
:3 0 1c :2 0 375
5ed 5ee :3 0 5c9
5f1 5ef 0 5f2
0 378 0 5f0
:2 0 5f3 37c 687
1a :3 0 45 :3 0
41 :3 0 45 :3 0
43 :2 0 381 5f6
5f9 8d :2 0 41
:3 0 6f :3 0 43
:2 0 384 5fc 5ff
387 5fb 601 :3 0
5f5 602 42 :3 0
6c :3 0 604 605
9c :3 0 a6 :4 0
607 608 a7 :3 0
41 :3 0 a7 :3 0
43 :2 0 38a 60b
60e 8d :2 0 6f
:3 0 9f :2 0 70
:3 0 38d 612 614
:3 0 615 :2 0 94
:2 0 6f :3 0 9f
:2 0 6c :3 0 390
619 61b :3 0 61c
:2 0 393 617 61e
:3 0 61f :2 0 396
610 621 :3 0 60a
622 a8 :3 0 41
:3 0 a8 :3 0 43
:2 0 399 625 628
8d :2 0 41 :3 0
6f :3 0 43 :2 0
39c 62b 62e 39f
62a 630 :3 0 624
631 8a :3 0 72
:3 0 1c :2 0 3a4
635 636 :3 0 5f4
639 637 0 63a
0 3a7 0 638
:2 0 686 33 :3 0
34 :3 0 63b 63c
0 a1 :4 0 25
:2 0 60 :3 0 3ad
63f 641 :3 0 25
:2 0 a9 :4 0 3b0
643 645 :3 0 25
:2 0 6f :3 0 3b3
647 649 :3 0 3b6
63d 64b :2 0 686
60 :3 0 41 :3 0
60 :3 0 43 :2 0
3b8 64e 651 94
:2 0 41 :3 0 6f
:3 0 43 :2 0 3bb
654 657 3be 653
659 :3 0 64d 65a
0 686 1a :3 0
9c :3 0 a6 :4 0
65d 65e 44 :3 0
41 :3 0 44 :3 0
43 :2 0 3c1 661
664 8d :2 0 41
:3 0 6f :3 0 43
:2 0 3c4 667 66a
3c7 666 66c :3 0
660 66d aa :3 0
41 :3 0 aa :3 0
43 :2 0 3ca 670
673 8d :2 0 41
:3 0 6f :3 0 43
:2 0 3cd 676 679
3d0 675 67b :3 0
66f 67c 8a :3 0
71 :3 0 1c :2 0
3d5 680 681 :3 0
65c 684 682 0
685 0 3d8 0
683 :2 0 686 3dc
688 550 5f3 0
689 0 686 0
689 3e1 0 68b
ab :3 0 3e4 90d
6f :3 0 60 :3 0
81 :2 0 3e8 68e
68f :3 0 690 :2 0
73 :3 0 81 :2 0
9b :2 0 3ed 693
695 :3 0 1a :3 0
45 :3 0 41 :3 0
45 :3 0 43 :2 0
3f0 699 69c 8d
:2 0 41 :3 0 6f
:3 0 43 :2 0 3f3
69f 6a2 3f6 69e
6a4 :3 0 698 6a5
42 :3 0 6c :3 0
6a7 6a8 9c :3 0
9d :4 0 6aa 6ab
9e :3 0 41 :3 0
9e :3 0 43 :2 0
3f9 6ae 6b1 8d
:2 0 6f :3 0 9f
:2 0 70 :3 0 3fc
6b5 6b7 :3 0 6b8
:2 0 94 :2 0 6f
:3 0 9f :2 0 6c
:3 0 3ff 6bc 6be
:3 0 6bf :2 0 402
6ba 6c1 :3 0 6c2
:2 0 405 6b3 6c4
:3 0 6ad 6c5 a0
:3 0 41 :3 0 a0
:3 0 43 :2 0 408
6c8 6cb 8d :2 0
41 :3 0 6f :3 0
43 :2 0 40b 6ce
6d1 40e 6cd 6d3
:3 0 6c7 6d4 8a
:3 0 72 :3 0 1c
:2 0 413 6d8 6d9
:3 0 697 6dc 6da
0 6dd 0 416
0 6db :2 0 725
60 :3 0 41 :3 0
60 :3 0 43 :2 0
41c 6df 6e2 94
:2 0 41 :3 0 6f
:3 0 43 :2 0 41f
6e5 6e8 422 6e4
6ea :3 0 6de 6eb
0 725 1a :3 0
9c :3 0 9d :4 0
6ee 6ef 44 :3 0
41 :3 0 44 :3 0
43 :2 0 425 6f2
6f5 8d :2 0 41
:3 0 6f :3 0 43
:2 0 428 6f8 6fb
42b 6f7 6fd :3 0
6f1 6fe a5 :3 0
41 :3 0 a5 :3 0
43 :2 0 42e 701
704 8d :2 0 41
:3 0 6f :3 0 43
:2 0 431 707 70a
434 706 70c :3 0
700 70d 8a :3 0
71 :3 0 1c :2 0
439 711 712 :3 0
6ed 715 713 0
716 0 43c 0
714 :2 0 725 33
:3 0 34 :3 0 717
718 0 a1 :4 0
25 :2 0 60 :3 0
440 71b 71d :3 0
25 :2 0 ac :4 0
443 71f 721 :3 0
446 719 723 :2 0
725 448 7c9 1a
:3 0 45 :3 0 41
:3 0 45 :3 0 43
:2 0 44d 728 72b
8d :2 0 41 :3 0
6f :3 0 43 :2 0
450 72e 731 453
72d 733 :3 0 727
734 42 :3 0 6c
:3 0 736 737 9c
:3 0 a6 :4 0 739
73a a7 :3 0 41
:3 0 a7 :3 0 43
:2 0 456 73d 740
8d :2 0 6f :3 0
9f :2 0 70 :3 0
459 744 746 :3 0
747 :2 0 94 :2 0
6f :3 0 9f :2 0
6c :3 0 45c 74b
74d :3 0 74e :2 0
45f 749 750 :3 0
751 :2 0 462 742
753 :3 0 73c 754
a8 :3 0 41 :3 0
a8 :3 0 43 :2 0
465 757 75a 8d
:2 0 41 :3 0 6f
:3 0 43 :2 0 468
75d 760 46b 75c
762 :3 0 756 763
8a :3 0 72 :3 0
1c :2 0 470 767
768 :3 0 726 76b
769 0 76c 0
473 0 76a :2 0
7c8 33 :3 0 34
:3 0 76d 76e 0
a1 :4 0 25 :2 0
60 :3 0 479 771
773 :3 0 25 :2 0
ad :4 0 47c 775
777 :3 0 25 :2 0
6f :3 0 47f 779
77b :3 0 25 :2 0
a3 :4 0 482 77d
77f :3 0 25 :2 0
67 :3 0 485 781
783 :3 0 25 :2 0
a4 :4 0 488 785
787 :3 0 25 :2 0
5a :3 0 48b 789
78b :3 0 48e 76f
78d :2 0 7c8 60
:3 0 41 :3 0 60
:3 0 43 :2 0 490
790 793 94 :2 0
41 :3 0 6f :3 0
43 :2 0 493 796
799 496 795 79b
:3 0 78f 79c 0
7c8 1a :3 0 9c
:3 0 a6 :4 0 79f
7a0 44 :3 0 41
:3 0 44 :3 0 43
:2 0 499 7a3 7a6
8d :2 0 41 :3 0
6f :3 0 43 :2 0
49c 7a9 7ac 49f
7a8 7ae :3 0 7a2
7af aa :3 0 41
:3 0 aa :3 0 43
:2 0 4a2 7b2 7b5
8d :2 0 41 :3 0
6f :3 0 43 :2 0
4a5 7b8 7bb 4a8
7b7 7bd :3 0 7b1
7be 8a :3 0 71
:3 0 1c :2 0 4ad
7c2 7c3 :3 0 79e
7c6 7c4 0 7c7
0 4b0 0 7c5
:2 0 7c8 4b4 7ca
696 725 0 7cb
0 7c8 0 7cb
4b9 0 7cd ab
:3 0 4bc 7ce 691
7cd 0 90e 6f
:3 0 60 :3 0 97
:2 0 4c0 7d1 7d2
:3 0 7d3 :2 0 73
:3 0 81 :2 0 9b
:2 0 4c5 7d6 7d8
:3 0 1a :3 0 45
:3 0 41 :3 0 45
:3 0 43 :2 0 4c8
7dc 7df 8d :2 0
41 :3 0 60 :3 0
43 :2 0 4cb 7e2
7e5 4ce 7e1 7e7
:3 0 7db 7e8 42
:3 0 6c :3 0 7ea
7eb 9c :3 0 9d
:4 0 7ed 7ee 9e
:3 0 41 :3 0 9e
:3 0 43 :2 0 4d1
7f1 7f4 8d :2 0
60 :3 0 9f :2 0
70 :3 0 4d4 7f8
7fa :3 0 7fb :2 0
94 :2 0 60 :3 0
9f :2 0 6c :3 0
4d7 7ff 801 :3 0
802 :2 0 4da 7fd
804 :3 0 805 :2 0
4dd 7f6 807 :3 0
7f0 808 a0 :3 0
41 :3 0 a0 :3 0
43 :2 0 4e0 80b
80e 8d :2 0 41
:3 0 60 :3 0 43
:2 0 4e3 811 814
4e6 810 816 :3 0
80a 817 8a :3 0
72 :3 0 1c :2 0
4eb 81b 81c :3 0
7da 81f 81d 0
820 0 4ee 0
81e :2 0 870 1a
:3 0 9c :3 0 9d
:4 0 822 823 44
:3 0 41 :3 0 44
:3 0 43 :2 0 4f4
826 829 8d :2 0
41 :3 0 60 :3 0
43 :2 0 4f7 82c
82f 4fa 82b 831
:3 0 825 832 a5
:3 0 41 :3 0 a5
:3 0 43 :2 0 4fd
835 838 8d :2 0
41 :3 0 60 :3 0
43 :2 0 500 83b
83e 503 83a 840
:3 0 834 841 8a
:3 0 71 :3 0 1c
:2 0 508 845 846
:3 0 821 849 847
0 84a 0 50b
0 848 :2 0 870
33 :3 0 34 :3 0
84b 84c 0 a1
:4 0 25 :2 0 60
:3 0 50f 84f 851
:3 0 25 :2 0 ae
:4 0 512 853 855
:3 0 25 :2 0 60
:3 0 515 857 859
:3 0 25 :2 0 a3
:4 0 518 85b 85d
:3 0 25 :2 0 67
:3 0 51b 85f 861
:3 0 25 :2 0 a4
:4 0 51e 863 865
:3 0 25 :2 0 5a
:3 0 521 867 869
:3 0 524 84d 86b
:2 0 870 60 :3 0
43 :2 0 86d 86e
0 870 526 908
1a :3 0 45 :3 0
41 :3 0 45 :3 0
43 :2 0 52b 873
876 8d :2 0 41
:3 0 60 :3 0 43
:2 0 52e 879 87c
531 878 87e :3 0
872 87f 42 :3 0
6c :3 0 881 882
9c :3 0 a6 :4 0
884 885 a7 :3 0
41 :3 0 a7 :3 0
43 :2 0 534 888
88b 8d :2 0 60
:3 0 9f :2 0 70
:3 0 537 88f 891
:3 0 892 :2 0 94
:2 0 60 :3 0 9f
:2 0 6c :3 0 53a
896 898 :3 0 899
:2 0 53d 894 89b
:3 0 89c :2 0 540
88d 89e :3 0 887
89f a8 :3 0 41
:3 0 a8 :3 0 43
:2 0 543 8a2 8a5
8d :2 0 41 :3 0
60 :3 0 43 :2 0
546 8a8 8ab 549
8a7 8ad :3 0 8a1
8ae 8a :3 0 72
:3 0 1c :2 0 54e
8b2 8b3 :3 0 871
8b6 8b4 0 8b7
0 551 0 8b5
:2 0 907 33 :3 0
34 :3 0 8b8 8b9
0 a1 :4 0 25
:2 0 60 :3 0 557
8bc 8be :3 0 25
:2 0 af :4 0 55a
8c0 8c2 :3 0 25
:2 0 60 :3 0 55d
8c4 8c6 :3 0 25
:2 0 a3 :4 0 560
8c8 8ca :3 0 25
:2 0 67 :3 0 563
8cc 8ce :3 0 25
:2 0 a4 :4 0 566
8d0 8d2 :3 0 25
:2 0 5a :3 0 569
8d4 8d6 :3 0 56c
8ba 8d8 :2 0 907
1a :3 0 9c :3 0
a6 :4 0 8db 8dc
44 :3 0 41 :3 0
44 :3 0 43 :2 0
56e 8df 8e2 8d
:2 0 41 :3 0 60
:3 0 43 :2 0 571
8e5 8e8 574 8e4
8ea :3 0 8de 8eb
aa :3 0 41 :3 0
aa :3 0 43 :2 0
577 8ee 8f1 8d
:2 0 41 :3 0 60
:3 0 43 :2 0 57a
8f4 8f7 57d 8f3
8f9 :3 0 8ed 8fa
8a :3 0 71 :3 0
1c :2 0 582 8fe
8ff :3 0 8da 902
900 0 903 0
585 0 901 :2 0
907 60 :3 0 43
:2 0 904 905 0
907 589 909 7d9
870 0 90a 0
907 0 90a 58e
0 90b 591 90c
7d4 90b 0 90e
54b 68b 0 90e
593 0 90f 597
910 545 90f 0
911 599 0 912
59b 914 2c :4 0
912 :4 0 91e 3d
:3 0 75 :4 0 918
:2 0 91e 916 0
1d :3 0 91b 91c
:2 0 91d 1d :5 0
91a :2 0 91e 5a2
920 2c :4 0 91e
:4 0 92c 3d :3 0
17 :4 0 924 :2 0
92c 922 0 7a
:3 0 7a :3 0 8d
:2 0 46 :2 0 5ae
927 929 :3 0 925
92a 0 92c 5b1
92e 2c :3 0 354
92c :4 0 934 1d
:3 0 931 932 :2 0
933 1d :5 0 930
:2 0 934 5b9 938
:3 0 938 3a :3 0
5c3 938 937 934
935 :6 0 939 1
0 1ff 219 938
1772 :2 0 7e :a 0
b2e 8 :7 0 5e2
1fdc 0 5e0 6
:3 0 5 :7 0 93e
93d :3 0 5e6 2002
0 5e4 6 :3 0
8 :7 0 942 941
:3 0 6 :3 0 9
:7 0 946 945 :6 0
5e8 b :3 0 a
:7 0 94a 949 :3 0
94c :2 0 b2e 93b
94d :2 0 6b :2 0
5ef b :3 0 950
:7 0 58 :3 0 5ed
952 954 957 951
955 b2c 0 b0
:6 0 6b :2 0 5f4
5c :3 0 3f :2 0
5f1 959 95c :6 0
43 :2 0 960 95d
95e b2c 0 b1
:6 0 6b :2 0 5f9
5c :3 0 3f :2 0
5f6 962 965 :6 0
43 :2 0 969 966
967 b2c 0 b2
:6 0 6b :2 0 5fe
5c :3 0 6d :2 0
5fb 96b 96e :6 0
43 :2 0 972 96f
970 b2c 0 6c
:6 0 15 :2 0 603
5c :3 0 6d :2 0
600 974 977 :6 0
43 :2 0 97b 978
979 b2c 0 70
:6 0 b5 :2 0 607
6 :3 0 605 97d
97f :6 0 f :4 0
983 980 981 b2c
0 b3 :9 0 60b
6 :3 0 609 985
987 :6 0 f :4 0
98b 988 989 b2c
0 b4 :6 0 15
:2 0 60f b :3 0
98d :7 0 58 :3 0
60d 98f 991 994
98e 992 b2c 0
b6 :6 0 61 :2 0
613 6 :3 0 611
996 998 :6 0 f
:4 0 99c 999 99a
b2c 0 68 :6 0
9a7 9a8 0 618
5c :3 0 3f :2 0
615 99e 9a1 :6 0
43 :2 0 9a5 9a2
9a3 b2c 0 b7
:9 0 61a 18 :3 0
19 :2 0 4 9a9
:7 0 9ac 9aa 0
b2c 0 75 :6 0
b8 :3 0 17 :a 0
9 a14 :4 0 9ae
9b1 0 9af :3 0
87 :3 0 88 :3 0
93 :3 0 89 :3 0
95 :3 0 8a :3 0
61c 1a :3 0 623
9ba a0f 0 a10
:3 0 1b :3 0 8
:3 0 1c :2 0 627
9be 9bf :3 0 4e
:3 0 9 :3 0 1c
:2 0 62c 9c3 9c4
:3 0 9c0 9c6 9c5
:2 0 41 :3 0 88
:3 0 43 :2 0 62f
9c8 9cb 97 :2 0
43 :2 0 634 9cd
9cf :3 0 9c7 9d1
9d0 :2 0 41 :3 0
93 :3 0 43 :2 0
637 9d3 9d6 97
:2 0 43 :2 0 63c
9d8 9da :3 0 9d2
9dc 9db :2 0 87
:3 0 a :3 0 8b
:2 0 641 9e0 9e1
:3 0 9dd 9e3 9e2
:2 0 8c :3 0 29
:2 0 644 9e6 9e7
:3 0 9e4 9e9 9e8
:2 0 b9 :3 0 ba
:4 0 bb :4 0 bc
:4 0 646 :3 0 9eb
9ec 9f0 9ea 9f2
9f1 :2 0 bd :3 0
be :4 0 bf :4 0
c0 :4 0 64a :3 0
9f4 9f5 9f9 9f3
9fb 9fa :2 0 41
:3 0 88 :3 0 43
:2 0 64e 9fd a00
94 :2 0 41 :3 0
93 :3 0 43 :2 0
651 a03 a06 654
a02 a08 :3 0 1c
:2 0 43 :2 0 659
a0a a0c :3 0 9fc
a0e a0d :4 0 9b8
9bb 0 a11 :6 0
a12 :2 0 a15 9ae
9b1 a16 0 b2c
65c a16 a18 a15
a17 :6 0 a14 1
:6 0 a16 2a :3 0
17 :4 0 a1c :2 0
b29 a1a a1d :3 0
2c :3 0 17 :3 0
b0 :3 0 b1 :3 0
b2 :3 0 6c :3 0
70 :3 0 b3 :4 0
a27 :2 0 acd a1f
a28 :3 0 65e :3 0
2d :3 0 17 :3 0
2e :3 0 a2a a2b
:4 0 a2c :3 0 acd
b1 :3 0 b2 :3 0
1c :2 0 667 a30
a31 :3 0 1a :3 0
8c :3 0 c1 :4 0
a34 a35 40 :3 0
87 :3 0 a37 a38
44 :3 0 88 :3 0
a3a a3b 45 :3 0
93 :3 0 a3d a3e
9c :3 0 c2 :4 0
a40 a41 c3 :3 0
93 :3 0 9f :2 0
41 :3 0 95 :3 0
43 :2 0 66a a46
a49 66d a45 a4b
:3 0 a4c :2 0 94
:2 0 88 :3 0 9f
:2 0 41 :3 0 89
:3 0 43 :2 0 670
a51 a54 673 a50
a56 :3 0 a57 :2 0
676 a4e a59 :3 0
a43 a5a 8a :3 0
b3 :3 0 1c :2 0
67b a5e a5f :3 0
a33 a62 a60 0
a63 0 67e 0
a61 :2 0 a65 ab
:3 0 685 acb b1
:3 0 b2 :3 0 97
:2 0 689 a68 a69
:3 0 1a :3 0 44
:3 0 93 :3 0 a6c
a6d 45 :3 0 93
:3 0 a6f a70 9c
:3 0 c2 :4 0 a72
a73 c3 :3 0 93
:3 0 9f :2 0 41
:3 0 95 :3 0 43
:2 0 68c a78 a7b
68f a77 a7d :3 0
a7e :2 0 94 :2 0
93 :3 0 9f :2 0
41 :3 0 89 :3 0
43 :2 0 692 a83
a86 695 a82 a88
:3 0 a89 :2 0 698
a80 a8b :3 0 a75
a8c 8a :3 0 b3
:3 0 1c :2 0 69d
a90 a91 :3 0 a6b
a94 a92 0 a95
0 6a0 0 a93
:2 0 a97 ab :3 0
6a5 a98 a6a a97
0 acc b2 :3 0
b1 :3 0 97 :2 0
6a9 a9b a9c :3 0
1a :3 0 44 :3 0
b1 :3 0 a9f aa0
45 :3 0 b1 :3 0
aa2 aa3 9c :3 0
c2 :4 0 aa5 aa6
c3 :3 0 b1 :3 0
9f :2 0 41 :3 0
95 :3 0 43 :2 0
6ac aab aae 6af
aaa ab0 :3 0 ab1
:2 0 94 :2 0 b1
:3 0 9f :2 0 41
:3 0 89 :3 0 43
:2 0 6b2 ab6 ab9
6b5 ab5 abb :3 0
abc :2 0 6b8 ab3
abe :3 0 aa8 abf
8a :3 0 b3 :3 0
1c :2 0 6bd ac3
ac4 :3 0 a9e ac7
ac5 0 ac8 0
6c0 0 ac6 :2 0
ac9 6c5 aca a9d
ac9 0 acc a32
a65 0 acc 6c7
0 acd 6cb acf
2c :4 0 acd :4 0
b29 3d :3 0 17
:4 0 ad3 :2 0 b29
ad1 0 5 :3 0
1c :2 0 1f :4 0
6d1 ad5 ad7 :3 0
b4 :3 0 c4 :4 0
ad9 ada 0 b21
2a :3 0 75 :3 0
b4 :3 0 2b :3 0
8 :3 0 ae0 add
ade ae3 6d4 ae2
:2 0 b21 2c :3 0
75 :3 0 b6 :3 0
68 :3 0 b7 :4 0
aeb :2 0 b1a ae6
aec :3 0 6d6 :3 0
2d :3 0 75 :3 0
2e :3 0 aee aef
:4 0 af0 :3 0 b1a
1a :3 0 c3 :3 0
b7 :3 0 af3 af4
9e :3 0 43 :2 0
af6 af7 87 :3 0
b6 :3 0 1c :2 0
6dc afb afc :3 0
1b :3 0 8 :3 0
1c :2 0 6e1 b00
b01 :3 0 afd b03
b02 :2 0 4e :3 0
68 :3 0 1c :2 0
6e6 b07 b08 :3 0
b04 b0a b09 :2 0
41 :3 0 9e :3 0
43 :2 0 6e9 b0c
b0f c5 :2 0 43
:2 0 6ee b11 b13
:3 0 b0b b15 b14
:2 0 af2 b18 b16
0 b19 0 6f1
0 b17 :2 0 b1a
6f4 b1c 2c :4 0
b1a :4 0 b21 3d
:3 0 75 :4 0 b20
:2 0 b21 b1e 0
6f8 b22 ad8 b21
0 b23 6fd 0
b29 1d :3 0 b26
b27 :2 0 b28 1d
:5 0 b25 :2 0 b29
6ff b2d :3 0 b2d
7e :3 0 705 b2d
b2c b29 b2a :6 0
b2e 1 0 93b
94d b2d 1772 :2 0
7b :a 0 b55 c
:7 0 714 26f1 0
712 6 :3 0 8
:7 0 b33 b32 :3 0
1c :2 0 716 6
:3 0 9 :7 0 b37
b36 :3 0 b39 :2 0
b55 b30 b3a :2 0
1a :3 0 1b :3 0
8 :3 0 71b b3f
b40 :3 0 4e :3 0
9 :3 0 1c :2 0
720 b44 b45 :3 0
b41 b47 b46 :2 0
b3c b48 0 b4a
:2 0 b49 :2 0 b50
1d :3 0 b4d b4e
:2 0 b4f 1d :5 0
b4c :2 0 b50 723
b54 :3 0 b54 7b
:4 0 b54 b53 b50
b51 :6 0 b55 1
0 b30 b3a b54
1772 :2 0 7c :a 0
de3 d :7 0 728
279a 0 726 6
:3 0 5 :7 0 b5a
b59 :3 0 72c 27c0
0 72a 6 :3 0
7 :7 0 b5e b5d
:3 0 6 :3 0 8
:7 0 b62 b61 :3 0
730 27e6 0 72e
6 :3 0 9 :7 0
b66 b65 :3 0 b
:3 0 a :7 0 b6a
b69 :3 0 1c :2 0
732 b :3 0 c
:7 0 b6e b6d :3 0
b70 :2 0 de3 b57
b71 :2 0 5 :3 0
c6 :4 0 73b b74
b76 :3 0 7 :3 0
1c :2 0 23 :4 0
740 b79 b7b :3 0
9 :3 0 29 :2 0
743 b7e b7f :3 0
1a :3 0 87 :3 0
1b :3 0 4e :3 0
bd :3 0 b9 :3 0
c7 :3 0 88 :3 0
93 :3 0 89 :3 0
95 :3 0 c8 :3 0
c9 :3 0 ca :3 0
bd :3 0 b9 :3 0
c7 :3 0 cb :3 0
cc :3 0 89 :3 0
95 :3 0 745 cd
:3 0 750 b98 ba5
0 ba6 :3 0 c9
:3 0 8 :3 0 1c
:2 0 754 b9c b9d
:3 0 c8 :3 0 a
:3 0 8b :2 0 759
ba1 ba2 :3 0 b9e
ba4 ba3 :4 0 b96
b99 0 b81 ba9
ba7 baa :4 0 75c
0 ba8 :2 0 bab
767 bde 1a :3 0
87 :3 0 1b :3 0
4e :3 0 bd :3 0
b9 :3 0 c7 :3 0
88 :3 0 93 :3 0
89 :3 0 95 :3 0
c8 :3 0 c9 :3 0
ca :3 0 bd :3 0
b9 :3 0 c7 :3 0
cb :3 0 cc :3 0
89 :3 0 95 :3 0
769 cd :3 0 774
bc3 bd7 0 bd8
:3 0 c9 :3 0 8
:3 0 1c :2 0 778
bc7 bc8 :3 0 c8
:3 0 a :3 0 8b
:2 0 77d bcc bcd
:3 0 bc9 bcf bce
:2 0 ca :3 0 9
:3 0 1c :2 0 782
bd3 bd4 :3 0 bd0
bd6 bd5 :4 0 bc1
bc4 0 bac bdb
bd9 bdc :4 0 785
0 bda :2 0 bdd
790 bdf b80 bab
0 be0 0 bdd
0 be0 792 0
be1 795 c49 9
:3 0 29 :2 0 797
be3 be4 :3 0 1a
:3 0 87 :3 0 1b
:3 0 4e :3 0 bd
:3 0 b9 :3 0 c7
:3 0 88 :3 0 93
:3 0 89 :3 0 95
:3 0 c8 :3 0 c9
:3 0 ca :3 0 bd
:3 0 b9 :3 0 c7
:3 0 cb :3 0 cc
:3 0 89 :3 0 95
:3 0 799 cd :3 0
7a4 bfd c0b 0
c0c :3 0 c9 :3 0
8 :3 0 1c :2 0
7a8 c01 c02 :3 0
c8 :3 0 a :3 0
c :3 0 c04 c05
c09 c06 c07 :2 0
c03 c0a c08 :4 0
bfb bfe 0 be6
c0f c0d c10 :4 0
7ab 0 c0e :2 0
c11 7b6 c45 1a
:3 0 87 :3 0 1b
:3 0 4e :3 0 bd
:3 0 b9 :3 0 c7
:3 0 88 :3 0 93
:3 0 89 :3 0 95
:3 0 c8 :3 0 c9
:3 0 ca :3 0 bd
:3 0 b9 :3 0 c7
:3 0 cb :3 0 cc
:3 0 89 :3 0 95
:3 0 7b8 cd :3 0
7c3 c29 c3e 0
c3f :3 0 c9 :3 0
8 :3 0 1c :2 0
7c7 c2d c2e :3 0
c8 :3 0 a :3 0
c :3 0 c30 c31
c35 c32 c33 :2 0
c2f c36 c34 :2 0
ca :3 0 9 :3 0
1c :2 0 7cc c3a
c3b :3 0 c37 c3d
c3c :4 0 c27 c2a
0 c12 c42 c40
c43 :4 0 7cf 0
c41 :2 0 c44 7da
c46 be5 c11 0
c47 0 c44 0
c47 7dc 0 c48
7df c4a b7c be1
0 c4b 0 c48
0 c4b 7e1 0
c4c 7e4 d62 7
:3 0 1c :2 0 23
:4 0 7e8 c4e c50
:3 0 9 :3 0 29
:2 0 7eb c53 c54
:3 0 1a :3 0 87
:3 0 1b :3 0 4e
:3 0 bd :3 0 b9
:3 0 c7 :3 0 88
:3 0 93 :3 0 89
:3 0 95 :3 0 ce
:3 0 4a :3 0 cf
:3 0 d0 :3 0 c8
:3 0 c9 :3 0 ca
:3 0 bd :3 0 b9
:3 0 c7 :3 0 cb
:3 0 cc :3 0 89
:3 0 95 :3 0 ce
:3 0 4a :3 0 cf
:3 0 d0 :3 0 7ed
d1 :3 0 7fc c75
c8a 0 c8b :3 0
c9 :3 0 8 :3 0
1c :2 0 800 c79
c7a :3 0 c8 :3 0
a :3 0 8b :2 0
805 c7e c7f :3 0
c7b c81 c80 :2 0
d2 :3 0 d3 :4 0
d4 :4 0 808 :3 0
c83 c84 c87 c82
c89 c88 :4 0 c73
c76 0 c56 c8e
c8c c8f :4 0 80b
0 c8d :2 0 c90
81a cd3 1a :3 0
87 :3 0 1b :3 0
4e :3 0 bd :3 0
b9 :3 0 c7 :3 0
88 :3 0 93 :3 0
89 :3 0 95 :3 0
ce :3 0 4a :3 0
cf :3 0 d0 :3 0
c8 :3 0 c9 :3 0
ca :3 0 bd :3 0
b9 :3 0 c7 :3 0
cb :3 0 cc :3 0
89 :3 0 95 :3 0
ce :3 0 4a :3 0
cf :3 0 d0 :3 0
81c d1 :3 0 82b
cb0 ccc 0 ccd
:3 0 c9 :3 0 8
:3 0 1c :2 0 82f
cb4 cb5 :3 0 c8
:3 0 a :3 0 8b
:2 0 834 cb9 cba
:3 0 cb6 cbc cbb
:2 0 ca :3 0 9
:3 0 1c :2 0 839
cc0 cc1 :3 0 cbd
cc3 cc2 :2 0 d2
:3 0 d3 :4 0 d4
:4 0 83c :3 0 cc5
cc6 cc9 cc4 ccb
cca :4 0 cae cb1
0 c91 cd0 cce
cd1 :4 0 83f 0
ccf :2 0 cd2 84e
cd4 c55 c90 0
cd5 0 cd2 0
cd5 850 0 cd6
853 d5e 9 :3 0
29 :2 0 855 cd8
cd9 :3 0 1a :3 0
87 :3 0 1b :3 0
4e :3 0 bd :3 0
b9 :3 0 c7 :3 0
88 :3 0 93 :3 0
89 :3 0 95 :3 0
ce :3 0 4a :3 0
cf :3 0 d0 :3 0
c8 :3 0 c9 :3 0
ca :3 0 bd :3 0
b9 :3 0 c7 :3 0
cb :3 0 cc :3 0
89 :3 0 95 :3 0
ce :3 0 4a :3 0
cf :3 0 d0 :3 0
857 d1 :3 0 866
cfa d10 0 d11
:3 0 c9 :3 0 8
:3 0 1c :2 0 86a
cfe cff :3 0 c8
:3 0 a :3 0 c
:3 0 d01 d02 d06
d03 d04 :2 0 d00
d07 d05 :2 0 d2
:3 0 d3 :4 0 d4
:4 0 86d :3 0 d09
d0a d0d d08 d0f
d0e :4 0 cf8 cfb
0 cdb d14 d12
d15 :4 0 870 0
d13 :2 0 d16 87f
d5a 1a :3 0 87
:3 0 1b :3 0 4e
:3 0 bd :3 0 b9
:3 0 c7 :3 0 88
:3 0 93 :3 0 89
:3 0 95 :3 0 ce
:3 0 4a :3 0 cf
:3 0 d0 :3 0 c8
:3 0 c9 :3 0 ca
:3 0 bd :3 0 b9
:3 0 c7 :3 0 cb
:3 0 cc :3 0 89
:3 0 95 :3 0 ce
:3 0 4a :3 0 cf
:3 0 d0 :3 0 881
d1 :3 0 890 d36
d53 0 d54 :3 0
c9 :3 0 8 :3 0
1c :2 0 894 d3a
d3b :3 0 c8 :3 0
a :3 0 c :3 0
d3d d3e d42 d3f
d40 :2 0 d3c d43
d41 :2 0 ca :3 0
9 :3 0 1c :2 0
899 d47 d48 :3 0
d44 d4a d49 :2 0
d2 :3 0 d3 :4 0
d4 :4 0 89c :3 0
d4c d4d d50 d4b
d52 d51 :4 0 d34
d37 0 d17 d57
d55 d58 :4 0 89f
0 d56 :2 0 d59
8ae d5b cda d16
0 d5c 0 d59
0 d5c 8b0 0
d5d 8b3 d5f c51
cd6 0 d60 0
d5d 0 d60 8b5
0 d61 8b8 d63
b77 c4c 0 d64
0 d61 0 d64
8ba 0 dde 5
:3 0 1c :2 0 c6
:4 0 8bf d66 d68
:3 0 1a :3 0 49
:3 0 d6a d6b 87
:3 0 53 :3 0 53
:2 0 d5 :3 0 d6f
0 d70 0 8c2
d6 :3 0 4b :3 0
d73 d74 8c4 d76
d87 0 d88 :3 0
d7 :3 0 1c :2 0
be :4 0 25 :2 0
d8 :3 0 49 :3 0
c7 :3 0 d7d d7e
0 d9 :2 0 6d
:2 0 8c6 d7c d82
8ca d7b d84 :3 0
8cf d79 d86 :5 0
d72 d77 0 d89
:3 0 d6d d8a d8
:3 0 c7 :3 0 46
:2 0 3f :2 0 8d2
d8c d90 1c :2 0
da :4 0 8d8 d92
d94 :3 0 88 :3 0
97 :2 0 43 :2 0
8dd d97 d99 :3 0
d95 d9b d9a :2 0
d6c d9e d9c 0
d9f 0 8e0 0
d9d :2 0 dd6 1a
:3 0 49 :3 0 da0
da1 87 :3 0 53
:3 0 53 :2 0 d5
:3 0 da5 0 da6
0 8e2 d6 :3 0
4b :3 0 da9 daa
8e4 dac dbd 0
dbe :3 0 d7 :3 0
1c :2 0 bf :4 0
25 :2 0 d8 :3 0
49 :3 0 c7 :3 0
db3 db4 0 d9
:2 0 6d :2 0 8e6
db2 db8 8ea db1
dba :3 0 8ef daf
dbc :5 0 da8 dad
0 dbf :3 0 da3
dc0 d8 :3 0 c7
:3 0 46 :2 0 3f
:2 0 8f2 dc2 dc6
1c :2 0 db :4 0
8f8 dc8 dca :3 0
88 :3 0 97 :2 0
43 :2 0 8fd dcd
dcf :3 0 dcb dd1
dd0 :2 0 da2 dd4
dd2 0 dd5 0
900 0 dd3 :2 0
dd6 902 dd7 d69
dd6 0 dd8 905
0 dde 1d :3 0
ddb ddc :2 0 ddd
1d :5 0 dda :2 0
dde 907 de2 :3 0
de2 7c :4 0 de2
de1 dde ddf :6 0
de3 1 0 b57
b71 de2 1772 :2 0
7d :a 0 101c e
:7 0 90d 30c4 0
90b 6 :3 0 8
:7 0 de8 de7 :3 0
911 :2 0 90f 6
:3 0 9 :7 0 dec
deb :3 0 b :3 0
a :7 0 df0 def
:3 0 df2 :2 0 101c
de5 df3 :2 0 dff
e00 0 917 b
:3 0 df6 :7 0 58
:4 0 915 df8 dfa
dfd df7 dfb 101a
0 b0 :6 0 5d
:2 0 919 4d :3 0
4f :2 0 4 69
:3 0 69 :2 0 1
e01 e03 :3 0 e04
:7 0 f :4 0 e08
e05 e06 101a 0
10 :6 0 5d :2 0
91d 5c :3 0 91b
e0a e0c :6 0 43
:2 0 e10 e0d e0e
101a 0 b1 :6 0
5d :2 0 921 5c
:3 0 91f e12 e14
:6 0 43 :2 0 e18
e15 e16 101a 0
b2 :6 0 5d :2 0
925 5c :3 0 923
e1a e1c :6 0 43
:2 0 e20 e1d e1e
101a 0 dc :6 0
5d :2 0 929 5c
:3 0 927 e22 e24
:6 0 43 :2 0 e28
e25 e26 101a 0
dd :6 0 5d :2 0
92e 5c :3 0 6d
:2 0 92b e2a e2d
:6 0 43 :2 0 e31
e2e e2f 101a 0
6c :6 0 15 :2 0
933 5c :3 0 6d
:2 0 930 e33 e36
:6 0 43 :2 0 e3a
e37 e38 101a 0
70 :6 0 3f :2 0
937 6 :3 0 935
e3c e3e :6 0 f
:4 0 e42 e3f e40
101a 0 b3 :6 0
3f :2 0 93b 6
:3 0 939 e44 e46
:6 0 f :4 0 e4a
e47 e48 101a 0
de :6 0 e54 e55
0 93f 6 :3 0
93d e4c e4e :6 0
f :4 0 e52 e4f
e50 101a 0 df
:6 0 e5f e60 0
941 e1 :3 0 c7
:2 0 4 69 :3 0
69 :2 0 1 e56
e58 :3 0 e59 :7 0
f :4 0 e5d e5a
e5b 101a 0 e0
:6 0 e6a e6b 0
943 e3 :3 0 ce
:2 0 4 69 :3 0
69 :2 0 1 e61
e63 :3 0 e64 :7 0
f :4 0 e68 e65
e66 101a 0 e2
:6 0 e75 e76 0
945 e3 :3 0 4a
:2 0 4 69 :3 0
69 :2 0 1 e6c
e6e :3 0 e6f :7 0
f :4 0 e73 e70
e71 101a 0 e4
:6 0 e80 e81 0
947 e3 :3 0 cf
:2 0 4 69 :3 0
69 :2 0 1 e77
e79 :3 0 e7a :7 0
f :4 0 e7e e7b
e7c 101a 0 e5
:9 0 949 e3 :3 0
d0 :2 0 4 69
:3 0 69 :2 0 1
e82 e84 :3 0 e85
:7 0 43 :2 0 e89
e86 e87 101a 0
e6 :6 0 b8 :3 0
17 :a 0 f eef
:4 0 e8b e8e 0
e8c :3 0 87 :3 0
41 :3 0 88 :3 0
43 :2 0 94b e90
e93 94 :2 0 41
:3 0 93 :3 0 43
:2 0 94e e96 e99
951 e95 e9b :3 0
89 :3 0 bd :3 0
b9 :3 0 c7 :3 0
44 :3 0 8a :3 0
ce :3 0 4a :3 0
cf :3 0 d0 :3 0
954 1a :3 0 961
ea9 ee5 0 ee6
:3 0 1b :3 0 8
:3 0 1c :2 0 965
ead eae :3 0 4e
:3 0 9 :3 0 1c
:2 0 96a eb2 eb3
:3 0 eaf eb5 eb4
:2 0 41 :3 0 88
:3 0 43 :2 0 96d
eb7 eba 97 :2 0
43 :2 0 972 ebc
ebe :3 0 eb6 ec0
ebf :2 0 41 :3 0
93 :3 0 43 :2 0
975 ec2 ec5 97
:2 0 43 :2 0 97a
ec7 ec9 :3 0 ec1
ecb eca :2 0 8c
:3 0 29 :2 0 97d
ece ecf :3 0 ecc
ed1 ed0 :2 0 41
:3 0 88 :3 0 43
:2 0 97f ed3 ed6
94 :2 0 41 :3 0
93 :3 0 43 :2 0
982 ed9 edc 985
ed8 ede :3 0 97
:2 0 43 :2 0 98a
ee0 ee2 :3 0 ed2
ee4 ee3 :4 0 ea7
eaa 0 46 :2 0
1 ee8 3f :2 0
1 eea 98d ee7
0 eec :4 0 eed
:2 0 ef0 e8b e8e
ef1 0 101a 990
ef1 ef3 ef0 ef2
:6 0 eef 1 :6 0
ef1 b8 :3 0 75
:a 0 10 f59 :5 0
ef5 ef8 0 ef6
:3 0 87 :3 0 41
:3 0 93 :3 0 43
:2 0 992 efa efd
94 :2 0 41 :3 0
88 :3 0 43 :2 0
995 f00 f03 998
eff f05 :3 0 95
:3 0 bd :3 0 b9
:3 0 c7 :3 0 45
:3 0 8a :3 0 ce
:3 0 4a :3 0 cf
:3 0 d0 :3 0 99b
1a :3 0 9a8 f13
f4f 0 f50 :3 0
1b :3 0 8 :3 0
1c :2 0 9ac f17
f18 :3 0 4e :3 0
9 :3 0 1c :2 0
9b1 f1c f1d :3 0
f19 f1f f1e :2 0
41 :3 0 93 :3 0
43 :2 0 9b4 f21
f24 97 :2 0 43
:2 0 9b9 f26 f28
:3 0 f20 f2a f29
:2 0 41 :3 0 88
:3 0 43 :2 0 9bc
f2c f2f 97 :2 0
43 :2 0 9c1 f31
f33 :3 0 f2b f35
f34 :2 0 8c :3 0
29 :2 0 9c4 f38
f39 :3 0 f36 f3b
f3a :2 0 41 :3 0
93 :3 0 43 :2 0
9c6 f3d f40 94
:2 0 41 :3 0 88
:3 0 43 :2 0 9c9
f43 f46 9cc f42
f48 :3 0 97 :2 0
43 :2 0 9d1 f4a
f4c :3 0 f3c f4e
f4d :4 0 f11 f14
0 46 :2 0 1
f52 3f :2 0 1
f54 9d4 f51 0
f56 :4 0 f57 :2 0
f5a ef5 ef8 f5b
0 101a 9d7 f5b
f5d f5a f5c :6 0
f59 1 :6 0 f5b
2a :3 0 17 :4 0
f61 :2 0 1017 f5f
f62 :3 0 2c :3 0
17 :3 0 b0 :3 0
b1 :3 0 6c :3 0
de :3 0 df :3 0
e0 :3 0 dc :3 0
b3 :3 0 e2 :3 0
e4 :3 0 e5 :3 0
e6 :4 0 f72 :2 0
fb1 f64 f73 :3 0
9d9 :3 0 2d :3 0
17 :3 0 2e :3 0
f75 f76 :4 0 f77
:3 0 fb1 b1 :3 0
97 :2 0 43 :2 0
9e8 f7a f7c :3 0
1a :3 0 87 :3 0
1b :3 0 4e :3 0
88 :3 0 93 :3 0
89 :3 0 95 :3 0
bd :3 0 b9 :3 0
c7 :3 0 3e :3 0
ce :3 0 4a :3 0
cf :3 0 d0 :3 0
b0 :3 0 8 :3 0
9 :3 0 b1 :3 0
43 :2 0 6c :3 0
43 :2 0 de :3 0
df :3 0 e0 :4 0
e2 :3 0 e4 :3 0
e5 :3 0 e6 :3 0
9eb :3 0 f7e f9f
fa0 fa1 :4 0 9fb
a0b :4 0 f9e :2 0
fae 1a :3 0 88
:3 0 93 :3 0 fa3
fa4 8a :3 0 b3
:3 0 1c :2 0 a0f
fa8 fa9 :3 0 fa2
fac faa 0 fad
0 a12 0 fab
:2 0 fae a14 faf
f7d fae 0 fb0
a17 0 fb1 a19
fb3 2c :4 0 fb1
:4 0 1017 3d :3 0
17 :4 0 fb7 :2 0
1017 fb5 0 2a
:3 0 75 :4 0 fbb
:2 0 1017 fb9 fbc
:3 0 2c :3 0 75
:3 0 b0 :3 0 b2
:3 0 70 :3 0 de
:3 0 df :3 0 e0
:3 0 dd :3 0 b3
:3 0 e2 :3 0 e4
:3 0 e5 :3 0 e6
:4 0 fcc :2 0 100b
fbe fcd :3 0 a1d
:3 0 2d :3 0 75
:3 0 2e :3 0 fcf
fd0 :4 0 fd1 :3 0
100b b2 :3 0 97
:2 0 43 :2 0 a2c
fd4 fd6 :3 0 1a
:3 0 87 :3 0 1b
:3 0 4e :3 0 88
:3 0 93 :3 0 89
:3 0 95 :3 0 bd
:3 0 b9 :3 0 c7
:3 0 3e :3 0 ce
:3 0 4a :3 0 cf
:3 0 d0 :3 0 b0
:3 0 8 :3 0 9
:3 0 43 :2 0 b2
:3 0 43 :2 0 70
:3 0 de :3 0 df
:3 0 e0 :4 0 e2
:3 0 e4 :3 0 e5
:3 0 e6 :3 0 a2f
:3 0 fd8 ff9 ffa
ffb :4 0 a3f a4f
:4 0 ff8 :2 0 1008
1a :3 0 93 :3 0
88 :3 0 ffd ffe
8a :3 0 b3 :3 0
1c :2 0 a53 1002
1003 :3 0 ffc 1006
1004 0 1007 0
a56 0 1005 :2 0
1008 a58 1009 fd7
1008 0 100a a5b
0 100b a5d 100d
2c :4 0 100b :4 0
1017 3d :3 0 75
:4 0 1011 :2 0 1017
100f 0 1d :3 0
1014 1015 :2 0 1016
1d :5 0 1013 :2 0
1017 a61 101b :3 0
101b 7d :3 0 a69
101b 101a 1017 1018
:6 0 101c 1 0
de5 df3 101b 1772
:2 0 3b :a 0 12ce
13 :7 0 a7e 3935
0 a7c 6 :3 0
8 :7 0 1021 1020
:3 0 a82 :2 0 a80
6 :3 0 9 :7 0
1025 1024 :3 0 b
:3 0 a :7 0 1029
1028 :3 0 102b :2 0
12ce 101e 102c :5 0
a88 b :3 0 102f
:7 0 58 :4 0 a86
1031 1033 1036 1030
1034 12cc 0 67
:6 0 61 :2 0 a8c
b :3 0 1038 :7 0
58 :3 0 a8a 103a
103c 103f 1039 103d
12cc 0 6e :6 0
61 :2 0 a90 5c
:3 0 a8e 1041 1043
:6 0 43 :2 0 1047
1044 1045 12cc 0
b1 :6 0 5d :2 0
a94 5c :3 0 a92
1049 104b :6 0 43
:2 0 104f 104c 104d
12cc 0 b2 :6 0
5d :2 0 a99 5c
:3 0 6d :2 0 a96
1051 1054 :6 0 43
:2 0 1058 1055 1056
12cc 0 6c :6 0
15 :2 0 a9e 5c
:3 0 6d :2 0 a9b
105a 105d :6 0 43
:2 0 1061 105e 105f
12cc 0 70 :6 0
15 :2 0 aa2 6
:3 0 aa0 1063 1065
:6 0 f :4 0 1069
1066 1067 12cc 0
71 :6 0 61 :2 0
aa6 6 :3 0 aa4
106b 106d :6 0 f
:4 0 1071 106e 106f
12cc 0 72 :9 0
aaa 5c :3 0 aa8
1073 1075 :6 0 43
:2 0 1079 1076 1077
12cc 0 60 :6 0
b8 :3 0 17 :a 0
14 10c1 :4 0 107b
107e 0 107c :3 0
87 :3 0 41 :3 0
93 :3 0 43 :2 0
aac 1080 1083 94
:2 0 41 :3 0 45
:3 0 43 :2 0 aaf
1086 1089 ab2 1085
108b :3 0 95 :3 0
8a :3 0 ab5 1a
:3 0 aba 1091 10b7
0 10b8 :3 0 1b
:3 0 8 :3 0 1c
:2 0 abe 1095 1096
:3 0 4e :3 0 9
:3 0 1c :2 0 ac3
109a 109b :3 0 1097
109d 109c :2 0 8c
:3 0 29 :2 0 ac6
10a0 10a1 :3 0 109e
10a3 10a2 :2 0 41
:3 0 93 :3 0 43
:2 0 ac8 10a5 10a8
94 :2 0 41 :3 0
45 :3 0 43 :2 0
acb 10ab 10ae ace
10aa 10b0 :3 0 97
:2 0 43 :2 0 ad3
10b2 10b4 :3 0 10a4
10b6 10b5 :4 0 108f
1092 0 46 :2 0
1 10ba 3f :2 0
1 10bc ad6 10b9
0 10be :4 0 10bf
:2 0 10c2 107b 107e
10c3 0 12cc ad9
10c3 10c5 10c2 10c4
:6 0 10c1 1 :6 0
10c3 b8 :3 0 75
:a 0 15 111b :5 0
10c7 10ca 0 10c8
:3 0 87 :3 0 41
:3 0 88 :3 0 43
:2 0 adb 10cc 10cf
94 :2 0 41 :3 0
44 :3 0 43 :2 0
ade 10d2 10d5 ae1
10d1 10d7 :3 0 10d8
:2 0 89 :3 0 8a
:3 0 ae4 1a :3 0
ae9 10de 1113 0
1114 :3 0 1b :3 0
8 :3 0 1c :2 0
aed 10e2 10e3 :3 0
4e :3 0 9 :3 0
1c :2 0 af2 10e7
10e8 :3 0 10e4 10ea
10e9 :2 0 87 :3 0
6e :3 0 96 :2 0
af7 10ee 10ef :3 0
10eb 10f1 10f0 :2 0
87 :3 0 a :3 0
8b :2 0 afc 10f5
10f6 :3 0 10f2 10f8
10f7 :2 0 8c :3 0
29 :2 0 aff 10fb
10fc :3 0 10f9 10fe
10fd :2 0 41 :3 0
88 :3 0 43 :2 0
b01 1100 1103 94
:2 0 41 :3 0 44
:3 0 43 :2 0 b04
1106 1109 b07 1105
110b :3 0 110c :2 0
97 :2 0 43 :2 0
b0c 110e 1110 :3 0
10ff 1112 1111 :4 0
10dc 10df 0 46
:2 0 1 1116 b0f
1115 0 1118 :4 0
1119 :2 0 111c 10c7
10ca 111d 0 12cc
b11 111d 111f 111c
111e :6 0 111b 1
:6 0 111d 2a :3 0
17 :4 0 1123 :2 0
12c9 1121 1124 :3 0
2c :3 0 17 :3 0
6e :3 0 b2 :3 0
70 :3 0 72 :4 0
112c :2 0 12bd 1126
112d :3 0 b13 :3 0
2d :3 0 17 :3 0
2e :3 0 112f 1130
:4 0 1131 :3 0 12bd
60 :3 0 b2 :3 0
1133 1134 0 12bd
2a :3 0 75 :4 0
1139 :2 0 12bd 1137
113a :3 0 2c :3 0
75 :3 0 67 :3 0
b1 :3 0 6c :3 0
71 :4 0 1142 :2 0
12b6 113c 1143 :3 0
b18 :3 0 2d :3 0
75 :3 0 2e :3 0
1145 1146 :4 0 1147
:3 0 12b6 60 :3 0
97 :2 0 43 :2 0
b1f 114a 114c :3 0
b1 :3 0 60 :3 0
1c :2 0 b24 1150
1151 :3 0 1a :3 0
44 :3 0 41 :3 0
44 :3 0 43 :2 0
b27 1155 1158 8d
:2 0 b1 :3 0 b2a
115a 115c :3 0 1154
115d 8c :3 0 c1
:4 0 115f 1160 a5
:3 0 41 :3 0 a5
:3 0 43 :2 0 b2d
1163 1166 8d :2 0
41 :3 0 b1 :3 0
43 :2 0 b30 1169
116c b33 1168 116e
:3 0 1162 116f 8a
:3 0 71 :3 0 1c
:2 0 b38 1173 1174
:3 0 1153 1177 1175
0 1178 0 b3b
0 1176 :2 0 11c0
1a :3 0 45 :3 0
41 :3 0 45 :3 0
43 :2 0 b3f 117b
117e 8d :2 0 b1
:3 0 b42 1180 1182
:3 0 117a 1183 89
:3 0 6c :3 0 1185
1186 9e :3 0 41
:3 0 9e :3 0 43
:2 0 b45 1189 118c
8d :2 0 b1 :3 0
9f :2 0 70 :3 0
b48 1190 1192 :3 0
1193 :2 0 94 :2 0
b1 :3 0 9f :2 0
6c :3 0 b4b 1197
1199 :3 0 119a :2 0
b4e 1195 119c :3 0
119d :2 0 b51 118e
119f :3 0 1188 11a0
9c :3 0 9d :4 0
11a2 11a3 a0 :3 0
41 :3 0 a0 :3 0
43 :2 0 b54 11a6
11a9 8d :2 0 41
:3 0 b1 :3 0 43
:2 0 b57 11ac 11af
b5a 11ab 11b1 :3 0
11a5 11b2 8a :3 0
72 :3 0 1c :2 0
b5f 11b6 11b7 :3 0
1179 11ba 11b8 0
11bb 0 b62 0
11b9 :2 0 11c0 60
:3 0 43 :2 0 11bc
11bd 0 11c0 ab
:3 0 b68 12ac b1
:3 0 60 :3 0 97
:2 0 b6e 11c3 11c4
:3 0 1a :3 0 44
:3 0 41 :3 0 44
:3 0 43 :2 0 b71
11c8 11cb 8d :2 0
60 :3 0 b74 11cd
11cf :3 0 11c7 11d0
a5 :3 0 41 :3 0
a5 :3 0 43 :2 0
b77 11d3 11d6 8d
:2 0 41 :3 0 60
:3 0 43 :2 0 b7a
11d9 11dc b7d 11d8
11de :3 0 11d2 11df
8a :3 0 71 :3 0
1c :2 0 b82 11e3
11e4 :3 0 11c6 11e7
11e5 0 11e8 0
b85 0 11e6 :2 0
1233 1a :3 0 45
:3 0 41 :3 0 45
:3 0 43 :2 0 b88
11eb 11ee 8d :2 0
60 :3 0 b8b 11f0
11f2 :3 0 11ea 11f3
89 :3 0 6c :3 0
11f5 11f6 9e :3 0
41 :3 0 9e :3 0
43 :2 0 b8e 11f9
11fc 8d :2 0 60
:3 0 9f :2 0 70
:3 0 b91 1200 1202
:3 0 1203 :2 0 94
:2 0 60 :3 0 9f
:2 0 6c :3 0 b94
1207 1209 :3 0 120a
:2 0 b97 1205 120c
:3 0 120d :2 0 b9a
11fe 120f :3 0 11f8
1210 8c :3 0 c1
:4 0 1212 1213 9c
:3 0 9d :4 0 1215
1216 a0 :3 0 41
:3 0 a0 :3 0 43
:2 0 b9d 1219 121c
8d :2 0 41 :3 0
60 :3 0 43 :2 0
ba0 121f 1222 ba3
121e 1224 :3 0 1218
1225 8a :3 0 72
:3 0 1c :2 0 ba8
1229 122a :3 0 11e9
122d 122b 0 122e
0 bab 0 122c
:2 0 1233 60 :3 0
43 :2 0 122f 1230
0 1233 ab :3 0
bb2 1234 11c5 1233
0 12ad b1 :3 0
60 :3 0 81 :2 0
bb8 1237 1238 :3 0
1a :3 0 44 :3 0
41 :3 0 44 :3 0
43 :2 0 bbb 123c
123f 8d :2 0 b1
:3 0 bbe 1241 1243
:3 0 123b 1244 8c
:3 0 c1 :4 0 1246
1247 a5 :3 0 41
:3 0 a5 :3 0 43
:2 0 bc1 124a 124d
8d :2 0 41 :3 0
b1 :3 0 43 :2 0
bc4 1250 1253 bc7
124f 1255 :3 0 1249
1256 8a :3 0 71
:3 0 1c :2 0 bcc
125a 125b :3 0 123a
125e 125c 0 125f
0 bcf 0 125d
:2 0 12aa 1a :3 0
45 :3 0 41 :3 0
45 :3 0 43 :2 0
bd3 1262 1265 8d
:2 0 b1 :3 0 bd6
1267 1269 :3 0 1261
126a 89 :3 0 6c
:3 0 126c 126d 9e
:3 0 41 :3 0 9e
:3 0 43 :2 0 bd9
1270 1273 8d :2 0
b1 :3 0 9f :2 0
70 :3 0 bdc 1277
1279 :3 0 127a :2 0
94 :2 0 b1 :3 0
9f :2 0 6c :3 0
bdf 127e 1280 :3 0
1281 :2 0 be2 127c
1283 :3 0 1284 :2 0
be5 1275 1286 :3 0
126f 1287 9c :3 0
9d :4 0 1289 128a
a0 :3 0 41 :3 0
a0 :3 0 43 :2 0
be8 128d 1290 8d
:2 0 41 :3 0 b1
:3 0 43 :2 0 beb
1293 1296 bee 1292
1298 :3 0 128c 1299
8a :3 0 72 :3 0
1c :2 0 bf3 129d
129e :3 0 1260 12a1
129f 0 12a2 0
bf6 0 12a0 :2 0
12aa 60 :3 0 60
:3 0 94 :2 0 b1
:3 0 bfc 12a5 12a7
:3 0 12a3 12a8 0
12aa bff 12ab 1239
12aa 0 12ad 1152
11c0 0 12ad c03
0 12ae c07 12af
114d 12ae 0 12b0
c09 0 12b6 1d
:3 0 12b3 12b4 :2 0
12b5 1d :5 0 12b2
:2 0 12b6 c0b 12b8
2c :4 0 12b6 :4 0
12bd 3d :3 0 75
:4 0 12bc :2 0 12bd
12ba 0 c10 12bf
2c :4 0 12bd :4 0
12c9 3d :3 0 17
:4 0 12c3 :2 0 12c9
12c1 0 1d :3 0
12c6 12c7 :2 0 12c8
1d :5 0 12c5 :2 0
12c9 c17 12cd :3 0
12cd 3b :3 0 c1c
12cd 12cc 12c9 12ca
:6 0 12ce 1 0
101e 102c 12cd 1772
:2 0 3c :a 0 151f
18 :7 0 c2a 4284
0 c28 6 :3 0
8 :7 0 12d3 12d2
:3 0 c2e :2 0 c2c
6 :3 0 9 :7 0
12d7 12d6 :3 0 b
:3 0 a :7 0 12db
12da :3 0 12dd :2 0
151f 12d0 12de :2 0
12ea 12eb 0 c34
b :3 0 12e1 :7 0
58 :4 0 c32 12e3
12e5 12e8 12e2 12e6
151d 0 b0 :6 0
5d :2 0 c36 4d
:3 0 4f :2 0 4
69 :3 0 69 :2 0
1 12ec 12ee :3 0
12ef :7 0 f :4 0
12f3 12f0 12f1 151d
0 10 :6 0 5d
:2 0 c3a 5c :3 0
c38 12f5 12f7 :6 0
43 :2 0 12fb 12f8
12f9 151d 0 b1
:6 0 5d :2 0 c3e
5c :3 0 c3c 12fd
12ff :6 0 43 :2 0
1303 1300 1301 151d
0 b2 :6 0 5d
:2 0 c42 5c :3 0
c40 1305 1307 :6 0
43 :2 0 130b 1308
1309 151d 0 dc
:6 0 5d :2 0 c46
5c :3 0 c44 130d
130f :6 0 43 :2 0
1313 1310 1311 151d
0 dd :6 0 5d
:2 0 c4b 5c :3 0
6d :2 0 c48 1315
1318 :6 0 43 :2 0
131c 1319 131a 151d
0 6c :6 0 15
:2 0 c50 5c :3 0
6d :2 0 c4d 131e
1321 :6 0 43 :2 0
1325 1322 1323 151d
0 70 :6 0 3f
:2 0 c54 6 :3 0
c52 1327 1329 :6 0
f :4 0 132d 132a
132b 151d 0 b3
:6 0 3f :2 0 c58
6 :3 0 c56 132f
1331 :6 0 f :4 0
1335 1332 1333 151d
0 de :6 0 133f
1340 0 c5c 6
:3 0 c5a 1337 1339
:6 0 f :4 0 133d
133a 133b 151d 0
df :6 0 134a 134b
0 c5e e1 :3 0
c7 :2 0 4 69
:3 0 69 :2 0 1
1341 1343 :3 0 1344
:7 0 f :4 0 1348
1345 1346 151d 0
e0 :6 0 1355 1356
0 c60 e3 :3 0
ce :2 0 4 69
:3 0 69 :2 0 1
134c 134e :3 0 134f
:7 0 f :4 0 1353
1350 1351 151d 0
e2 :6 0 1360 1361
0 c62 e3 :3 0
4a :2 0 4 69
:3 0 69 :2 0 1
1357 1359 :3 0 135a
:7 0 f :4 0 135e
135b 135c 151d 0
e4 :6 0 136b 136c
0 c64 e3 :3 0
cf :2 0 4 69
:3 0 69 :2 0 1
1362 1364 :3 0 1365
:7 0 f :4 0 1369
1366 1367 151d 0
e5 :9 0 c66 e3
:3 0 d0 :2 0 4
69 :3 0 69 :2 0
1 136d 136f :3 0
1370 :7 0 43 :2 0
1374 1371 1372 151d
0 e6 :6 0 b8
:3 0 17 :a 0 19
13e6 :4 0 1376 1379
0 1377 :3 0 87
:3 0 41 :3 0 88
:3 0 43 :2 0 c68
137b 137e 94 :2 0
41 :3 0 44 :3 0
43 :2 0 c6b 1381
1384 c6e 1380 1386
:3 0 89 :3 0 bd
:3 0 b9 :3 0 c7
:3 0 44 :3 0 8a
:3 0 ce :3 0 4a
:3 0 cf :3 0 d0
:3 0 c71 1a :3 0
c7e 1394 13dc 0
13dd :3 0 1b :3 0
8 :3 0 1c :2 0
c82 1398 1399 :3 0
4e :3 0 9 :3 0
1c :2 0 c87 139d
139e :3 0 139a 13a0
139f :2 0 41 :3 0
88 :3 0 43 :2 0
c8a 13a2 13a5 97
:2 0 43 :2 0 c8f
13a7 13a9 :3 0 41
:3 0 44 :3 0 43
:2 0 c92 13ab 13ae
97 :2 0 43 :2 0
c97 13b0 13b2 :3 0
13aa 13b4 13b3 :2 0
13b5 :2 0 b9 :3 0
ba :4 0 bb :4 0
bc :4 0 c9a :3 0
13b7 13b8 13bc 13bd
:2 0 13b6 13bf 13be
:2 0 13c0 :2 0 13a1
13c2 13c1 :2 0 8c
:3 0 29 :2 0 c9e
13c5 13c6 :3 0 13c3
13c8 13c7 :2 0 41
:3 0 88 :3 0 43
:2 0 ca0 13ca 13cd
94 :2 0 41 :3 0
44 :3 0 43 :2 0
ca3 13d0 13d3 ca6
13cf 13d5 :3 0 97
:2 0 43 :2 0 cab
13d7 13d9 :3 0 13c9
13db 13da :4 0 1392
1395 0 46 :2 0
1 13df 3f :2 0
1 13e1 cae 13de
0 13e3 :4 0 13e4
:2 0 13e7 1376 1379
13e8 0 151d cb1
13e8 13ea 13e7 13e9
:6 0 13e6 1 :6 0
13e8 b8 :3 0 75
:a 0 1a 145c :5 0
13ec 13ef 0 13ed
:3 0 87 :3 0 41
:3 0 93 :3 0 43
:2 0 cb3 13f1 13f4
94 :2 0 41 :3 0
45 :3 0 43 :2 0
cb6 13f7 13fa cb9
13f6 13fc :3 0 95
:3 0 bd :3 0 b9
:3 0 c7 :3 0 45
:3 0 8a :3 0 ce
:3 0 4a :3 0 cf
:3 0 d0 :3 0 cbc
1a :3 0 cc9 140a
1452 0 1453 :3 0
1b :3 0 8 :3 0
1c :2 0 ccd 140e
140f :3 0 4e :3 0
9 :3 0 1c :2 0
cd2 1413 1414 :3 0
1410 1416 1415 :2 0
41 :3 0 93 :3 0
43 :2 0 cd5 1418
141b 97 :2 0 43
:2 0 cda 141d 141f
:3 0 41 :3 0 45
:3 0 43 :2 0 cdd
1421 1424 97 :2 0
43 :2 0 ce2 1426
1428 :3 0 1420 142a
1429 :2 0 142b :2 0
b9 :3 0 ba :4 0
bb :4 0 bc :4 0
ce5 :3 0 142d 142e
1432 1433 :2 0 142c
1435 1434 :2 0 1436
:2 0 1417 1438 1437
:2 0 8c :3 0 29
:2 0 ce9 143b 143c
:3 0 1439 143e 143d
:2 0 41 :3 0 93
:3 0 43 :2 0 ceb
1440 1443 94 :2 0
41 :3 0 45 :3 0
43 :2 0 cee 1446
1449 cf1 1445 144b
:3 0 97 :2 0 43
:2 0 cf6 144d 144f
:3 0 143f 1451 1450
:4 0 1408 140b 0
46 :2 0 1 1455
3f :2 0 1 1457
cf9 1454 0 1459
:4 0 145a :2 0 145d
13ec 13ef 145e 0
151d cfc 145e 1460
145d 145f :6 0 145c
1 :6 0 145e 2a
:3 0 17 :4 0 1464
:2 0 151a 1462 1465
:3 0 2c :3 0 17
:3 0 b0 :3 0 b1
:3 0 6c :3 0 de
:3 0 df :3 0 e0
:3 0 dc :3 0 b3
:3 0 e2 :3 0 e4
:3 0 e5 :3 0 e6
:4 0 1475 :2 0 14b4
1467 1476 :3 0 cfe
:3 0 2d :3 0 17
:3 0 2e :3 0 1478
1479 :4 0 147a :3 0
14b4 b1 :3 0 97
:2 0 43 :2 0 d0d
147d 147f :3 0 1a
:3 0 87 :3 0 1b
:3 0 4e :3 0 88
:3 0 93 :3 0 89
:3 0 95 :3 0 bd
:3 0 b9 :3 0 c7
:3 0 3e :3 0 ce
:3 0 4a :3 0 cf
:3 0 d0 :3 0 b0
:3 0 8 :3 0 9
:3 0 b1 :3 0 43
:2 0 6c :3 0 43
:2 0 de :3 0 df
:3 0 e0 :3 0 3f
:2 0 e2 :3 0 e4
:3 0 e5 :3 0 e6
:3 0 d10 :3 0 1481
14a2 14a3 14a4 :4 0
d20 d30 :4 0 14a1
:2 0 14b1 1a :3 0
88 :3 0 dc :3 0
14a6 14a7 8a :3 0
b3 :3 0 1c :2 0
d34 14ab 14ac :3 0
14a5 14af 14ad 0
14b0 0 d37 0
14ae :2 0 14b1 d39
14b2 1480 14b1 0
14b3 d3c 0 14b4
d3e 14b6 2c :4 0
14b4 :4 0 151a 3d
:3 0 17 :4 0 14ba
:2 0 151a 14b8 0
2a :3 0 75 :4 0
14be :2 0 151a 14bc
14bf :3 0 2c :3 0
75 :3 0 b0 :3 0
b2 :3 0 70 :3 0
de :3 0 df :3 0
e0 :3 0 dd :3 0
b3 :3 0 e2 :3 0
e4 :3 0 e5 :3 0
e6 :4 0 14cf :2 0
150e 14c1 14d0 :3 0
d42 :3 0 2d :3 0
75 :3 0 2e :3 0
14d2 14d3 :4 0 14d4
:3 0 150e b2 :3 0
97 :2 0 43 :2 0
d51 14d7 14d9 :3 0
1a :3 0 87 :3 0
1b :3 0 4e :3 0
88 :3 0 93 :3 0
89 :3 0 95 :3 0
bd :3 0 b9 :3 0
c7 :3 0 3e :3 0
ce :3 0 4a :3 0
cf :3 0 d0 :3 0
b0 :3 0 8 :3 0
9 :3 0 43 :2 0
b2 :3 0 43 :2 0
70 :3 0 de :3 0
df :3 0 e0 :3 0
3f :2 0 e2 :3 0
e4 :3 0 e5 :3 0
e6 :3 0 d54 :3 0
14db 14fc 14fd 14fe
:4 0 d64 d74 :4 0
14fb :2 0 150b 1a
:3 0 93 :3 0 dd
:3 0 1500 1501 8a
:3 0 b3 :3 0 1c
:2 0 d78 1505 1506
:3 0 14ff 1509 1507
0 150a 0 d7b
0 1508 :2 0 150b
d7d 150c 14da 150b
0 150d d80 0
150e d82 1510 2c
:4 0 150e :4 0 151a
3d :3 0 75 :4 0
1514 :2 0 151a 1512
0 1d :3 0 1517
1518 :2 0 1519 1d
:5 0 1516 :2 0 151a
d86 151e :3 0 151e
3c :3 0 d8e 151e
151d 151a 151b :6 0
151f 1 0 12d0
12de 151e 1772 :2 0
e7 :3 0 31 :a 0
1579 1d :7 0 da3
4b4d 0 da1 6
:3 0 9 :7 0 1525
1524 :3 0 da8 4b72
0 da5 b :3 0
a :7 0 1529 1528
:3 0 e8 :3 0 66
:3 0 152b 152d 0
1579 1522 152e :2 0
e9 :3 0 77 :3 0
1531 :7 0 1534 1532
0 1577 0 76
:6 0 1537 :3 0 e9
:2 0 daa 76 :3 0
ea :3 0 dac 153b
1556 0 1557 :3 0
3e :3 0 1c :2 0
46 :2 0 db0 153e
1540 :3 0 4e :3 0
9 :3 0 1c :2 0
db5 1544 1545 :3 0
1541 1547 1546 :2 0
eb :3 0 a :3 0
8b :2 0 dba 154b
154c :3 0 1548 154e
154d :2 0 ec :3 0
97 :2 0 43 :2 0
dbf 1551 1553 :3 0
154f 1555 1554 :3 0
1559 155a :5 0 1538
153c 0 dc2 0
1558 :2 0 156c 76
:3 0 97 :2 0 43
:2 0 dc6 155d 155f
:3 0 e8 :3 0 32
:3 0 1562 :2 0 1564
dc9 1569 e8 :3 0
30 :3 0 1566 :2 0
1568 dcb 156a 1560
1564 0 156b 0
1568 0 156b dcd
0 156c dd0 1578
ed :3 0 e8 :3 0
30 :3 0 1570 :2 0
1572 dd3 1574 dd5
1573 1572 :2 0 1575
dd7 :2 0 1578 31
:3 0 dd9 1578 1577
156c 1575 :6 0 1579
1 0 1522 152e
1578 1772 :2 0 36
:a 0 161a 1e :7 0
ddd 4c9e 0 ddb
6 :3 0 9 :7 0
157e 157d :3 0 53
:2 0 ddf b :3 0
a :7 0 1582 1581
:3 0 1584 :2 0 161a
157b 1585 :2 0 2f
:3 0 53 :3 0 eb
:3 0 1589 0 158a
0 de2 39 :3 0
ea :3 0 de4 158f
15b8 0 15b9 :3 0
3e :3 0 1c :2 0
46 :2 0 de8 1592
1594 :3 0 4e :3 0
9 :3 0 1c :2 0
ded 1598 1599 :3 0
1595 159b 159a :2 0
eb :3 0 a :3 0
8b :2 0 df2 159f
15a0 :3 0 159c 15a2
15a1 :2 0 ec :3 0
97 :2 0 43 :2 0
df7 15a5 15a7 :3 0
15a3 15a9 15a8 :2 0
ee :3 0 41 :3 0
ef :3 0 f0 :4 0
dfa 15ac 15af dfd
15ab 15b1 c5 :2 0
f1 :4 0 e01 15b3
15b5 :3 0 15aa 15b7
15b6 :3 0 15bb 15bc
:5 0 158c 1590 0
e04 0 15ba :2 0
160d ec :3 0 ef
:3 0 e06 f2 :3 0
f3 :3 0 ea :3 0
e09 15c4 15ed 0
15ee :3 0 3e :3 0
1c :2 0 46 :2 0
e0d 15c7 15c9 :3 0
4e :3 0 9 :3 0
1c :2 0 e12 15cd
15ce :3 0 15ca 15d0
15cf :2 0 eb :3 0
39 :3 0 1c :2 0
e17 15d4 15d5 :3 0
15d1 15d7 15d6 :2 0
ec :3 0 97 :2 0
43 :2 0 e1c 15da
15dc :3 0 15d8 15de
15dd :2 0 ee :3 0
41 :3 0 ef :3 0
f0 :4 0 e1f 15e1
15e4 e22 15e0 15e6
c5 :2 0 f1 :4 0
e26 15e8 15ea :3 0
15df 15ec 15eb :3 0
15f0 15f1 :5 0 15c0
15c5 0 e29 0
15ef :2 0 160d ee
:3 0 f3 :3 0 e2c
15f3 15f5 1c :2 0
f1 :4 0 e30 15f7
15f9 :3 0 39 :3 0
58 :4 0 e33 15fc
15fe 15fb 15ff 0
160a f2 :3 0 f4
:4 0 e35 1602 1604
1601 1605 0 160a
2f :3 0 30 :3 0
1607 1608 0 160a
e37 160b 15fa 160a
0 160c e3b 0
160d e3d 160e 1587
160d 0 160f e41
0 1610 e43 1619
f5 :4 0 1613 e45
1615 e47 1614 1613
:2 0 1616 e49 :2 0
1619 36 :4 0 1619
1618 1610 1616 :6 0
161a 1 0 157b
1585 1619 1772 :2 0
84 :a 0 176b 1f
:7 0 e4d 4ebd 0
e4b 6 :3 0 8
:7 0 161f 161e :3 0
e51 :2 0 e4f 6
:3 0 9 :7 0 1623
1622 :3 0 b :3 0
a :7 0 1627 1626
:3 0 1629 :2 0 176b
161c 162a :2 0 e9
:2 0 e55 77 :3 0
162d :7 0 1630 162e
0 1769 0 76
:6 0 e9 :3 0 1633
:3 0 e57 76 :3 0
1a :3 0 e59 1637
165e 0 165f :3 0
1b :3 0 8 :3 0
1c :2 0 e5d 163b
163c :3 0 4e :3 0
9 :3 0 1c :2 0
e62 1640 1641 :3 0
163d 1643 1642 :2 0
41 :3 0 88 :3 0
43 :2 0 e65 1645
1648 94 :2 0 41
:3 0 44 :3 0 43
:2 0 e68 164b 164e
e6b 164a 1650 :3 0
c5 :2 0 43 :2 0
e70 1652 1654 :3 0
1644 1656 1655 :2 0
44 :3 0 97 :2 0
43 :2 0 e75 1659
165b :3 0 1657 165d
165c :3 0 1661 1662
:5 0 1634 1638 0
e78 0 1660 :2 0
1766 76 :3 0 97
:2 0 43 :2 0 e7c
1665 1667 :3 0 1a
:3 0 87 :3 0 1b
:3 0 4e :3 0 88
:3 0 93 :3 0 89
:3 0 95 :3 0 8c
:3 0 40 :3 0 42
:3 0 44 :3 0 45
:3 0 9e :3 0 a7
:3 0 c3 :3 0 b9
:3 0 bd :3 0 f6
:3 0 87 :3 0 1b
:3 0 4e :3 0 88
:3 0 94 :2 0 44
:3 0 e7f 1680 1682
:3 0 93 :3 0 89
:3 0 95 :3 0 8c
:3 0 40 :3 0 42
:5 0 9e :3 0 a7
:3 0 c3 :3 0 b9
:3 0 bd :3 0 f6
:3 0 e82 1a :3 0
e95 1694 16bb 0
16bc :3 0 1b :3 0
8 :3 0 1c :2 0
e99 1698 1699 :3 0
4e :3 0 9 :3 0
1c :2 0 e9e 169d
169e :3 0 169a 16a0
169f :2 0 41 :3 0
88 :3 0 43 :2 0
ea1 16a2 16a5 94
:2 0 41 :3 0 44
:3 0 43 :2 0 ea4
16a8 16ab ea7 16a7
16ad :3 0 c5 :2 0
43 :2 0 eac 16af
16b1 :3 0 16a1 16b3
16b2 :2 0 44 :3 0
97 :2 0 43 :2 0
eb1 16b6 16b8 :3 0
16b4 16ba 16b9 :4 0
1692 1695 0 1669
16bf 16bd 16c0 :4 0
eb4 0 16be :2 0
16ee 1a :3 0 88
:3 0 44 :3 0 16c2
16c3 1b :3 0 8
:3 0 1c :2 0 ec9
16c7 16c8 :3 0 4e
:3 0 9 :3 0 1c
:2 0 ece 16cc 16cd
:3 0 16c9 16cf 16ce
:2 0 41 :3 0 88
:3 0 43 :2 0 ed1
16d1 16d4 94 :2 0
41 :3 0 44 :3 0
43 :2 0 ed4 16d7
16da ed7 16d6 16dc
:3 0 c5 :2 0 43
:2 0 edc 16de 16e0
:3 0 16d0 16e2 16e1
:2 0 44 :3 0 97
:2 0 43 :2 0 ee1
16e5 16e7 :3 0 16e3
16e9 16e8 :2 0 16c1
16ec 16ea 0 16ed
0 ee4 0 16eb
:2 0 16ee ee6 16ef
1668 16ee 0 16f0
ee9 0 1766 1a
:3 0 88 :3 0 88
:3 0 9f :2 0 f2
:3 0 eeb 16f4 16f6
:3 0 16f2 16f7 89
:3 0 89 :3 0 f7
:2 0 f2 :3 0 eee
16fb 16fd :3 0 16f9
16fe 1b :3 0 8
:3 0 1c :2 0 ef3
1702 1703 :3 0 4e
:3 0 9 :3 0 1c
:2 0 ef8 1707 1708
:3 0 1704 170a 1709
:2 0 41 :3 0 88
:3 0 43 :2 0 efb
170c 170f 94 :2 0
41 :3 0 44 :3 0
43 :2 0 efe 1712
1715 f01 1711 1717
:3 0 c5 :2 0 43
:2 0 f06 1719 171b
:3 0 170b 171d 171c
:2 0 41 :3 0 44
:3 0 43 :2 0 f09
171f 1722 1c :2 0
43 :2 0 f0e 1724
1726 :3 0 171e 1728
1727 :2 0 87 :3 0
39 :3 0 8b :2 0
f13 172c 172d :3 0
1729 172f 172e :2 0
16f1 1732 1730 0
1733 0 f16 0
1731 :2 0 1766 1a
:3 0 8c :3 0 c1
:4 0 1735 1736 1b
:3 0 8 :3 0 1c
:2 0 f1b 173a 173b
:3 0 4e :3 0 9
:3 0 1c :2 0 f20
173f 1740 :3 0 173c
1742 1741 :2 0 41
:3 0 88 :3 0 43
:2 0 f23 1744 1747
94 :2 0 41 :3 0
44 :3 0 43 :2 0
f26 174a 174d f29
1749 174f :3 0 1c
:2 0 43 :2 0 f2e
1751 1753 :3 0 1743
1755 1754 :2 0 44
:3 0 97 :2 0 43
:2 0 f33 1758 175a
:3 0 1756 175c 175b
:2 0 1734 175f 175d
0 1760 0 f36
0 175e :2 0 1766
1d :3 0 1763 1764
:2 0 1765 1d :5 0
1762 :2 0 1766 f38
176a :3 0 176a 84
:3 0 f3e 176a 1769
1766 1767 :6 0 176b
1 0 161c 162a
176a 1772 :3 0 1770
0 1770 :3 0 1770
1772 176e 176f :6 0
1773 :2 0 3 :3 0
f40 0 3 1770
1776 :3 0 1775 1773
1777 :8 0 
f4c
4
:3 0 1 5 1
9 1 d 1
11 1 15 1
19 6 8 c
10 14 18 1c
1 22 1 20
1 2a 1 28
1 32 1 30
1 3a 1 38
1 42 1 40
1 48 1 51
2 50 51 1
61 2 5f 61
1 66 1 68
1 6a 1 70
1 72 1 76
2 74 76 2
7a 7c 2 7e
80 2 82 84
2 86 88 1
8b 2 8e 90
2 92 94 2
96 98 2 9a
9c 1 9f 2
a1 a2 1 a6
2 a4 a6 1
a9 2 b2 b4
1 b7 3 be
c0 c2 1 c5
2 c7 c8 1
c9 1 cb 3
d4 d6 d8 1
db 4 e2 e4
e6 e8 1 eb
2 ed ee 1
ef 2 f1 f2
2 f6 f7 2
104 105 1 10e
2 112 113 3
10a 110 115 1
11a 1 11c 2
11e 11f 2 124
126 1 128 6
12c 12d 12e 12f
130 131 3 135
136 137 3 13b
13c 13d 8 f8
ff 102 120 12a
133 139 13f 1
14b 2 150 151
1 155 2 153
155 2 15b 15c
1 160 2 15e
160 2 166 167
1 16b 2 169
16b 1 14a 1
177 1 176 1
180 1 18e 1
192 1 19b 2
197 19b 1 1a4
1 1a1 1 1b3
1 1b7 1 1c0
2 1bc 1c0 1
1c6 1 1d5 1
1d9 1 1e2 2
1de 1e2 1 1e7
2 1e5 1e7 1
1ef 10 56 5b
5e 69 73 a3
f3 142 145 172
17d 183 1aa 1c9
1f2 1f7 6 26
2e 36 3e 46
4d 1 200 1
204 1 208 1
20c 1 210 1
214 6 203 207
20b 20f 213 217
1 21f 1 21b
1 228 1 224
1 231 1 22d
1 238 1 236
2 240 241 1
23e 2 249 24a
1 247 1 252
1 250 1 25a
1 258 2 262
263 1 260 2
26b 26c 1 269
1 272 1 27c
1 278 1 281
2 28e 28f 1
28c 2 297 298
1 295 1 2a2
1 29e 2 2a9
2aa 1 2a7 2
2b2 2b3 1 2b0
1 2bb 1 2b9
1 2c3 1 2c1
1 2cb 1 2c9
1 2d1 1 2d8
1 2df 1 2e5
1 2eb 1 2f1
1 2f7 2 302
303 6 309 30a
30b 30c 30d 30e
1 313 2 311
313 3 319 31a
31b 1 31d 1
31f 1 323 2
321 323 4 329
32a 32b 32c 1
32e 4 333 334
335 336 1 338
2 33a 33b 1
347 2 343 349
1 34b 1 34f
2 34e 34f 1
35e 2 35c 35e
2 367 369 2
36b 36d 1 36f
2 363 371 3
377 378 379 2
37f 381 2 383
385 1 387 3
375 37b 389 2
38b 38c 1 38d
1 38f 1 393
2 391 393 2
39b 39c 5 398
399 39e 39f 3a0
1 3a2 1 3a6
2 3a5 3a6 1
3ab 2 3aa 3ab
1 3b2 2 3b1
3b2 1 3b8 2
3c0 3c2 1 3c8
2 3d0 3d1 5
3cd 3ce 3d3 3d4
3d5 1 3d7 1
3db 2 3da 3db
1 3e8 2 3e7
3e8 1 3ee 2
3f6 3f8 1 3fe
2 401 402 5
406 407 408 409
40a 2 414 416
2 420 422 2
424 426 2 428
42a 2 42c 42e
2 430 432 2
434 436 2 438
43a 1 43c 1
442 1 44a 2
448 44a 2 451
452 2 457 458
2 454 45a 4
44f 45d 45e 45f
1 461 1 465
2 464 465 1
46a 2 469 46a
1 471 2 470
471 1 478 2
477 478 1 47e
2 485 486 2
48b 48c 2 488
48e 1 493 2
491 493 1 49a
1 4a0 2 4a7
4a8 2 4ad 4ae
2 4aa 4b0 4
4a5 4b3 4b4 4b5
1 4b7 1 4bb
2 4ba 4bb 1
4c0 2 4bf 4c0
1 4c7 2 4c6
4c7 1 4ce 2
4cd 4ce 1 4d4
2 4db 4dc 2
4e1 4e2 2 4de
4e4 1 4e9 2
4e7 4e9 1 4f0
1 4f6 2 4f9
4fa 4 4fe 4ff
500 501 2 50b
50d 2 514 516
2 518 51a 2
51c 51e 2 520
522 2 524 526
2 528 52a 2
52c 52e 1 530
2 534 536 1
53c 2 53a 53c
1 541 2 53f
541 1 547 2
546 547 1 54e
2 54c 54e 2
554 555 2 55a
55b 2 557 55d
2 569 56a 2
56e 570 2 575
577 2 573 57a
2 56c 57d 2
583 584 2 589
58a 2 586 58c
1 591 2 590
591 5 560 563
566 580 58f 2
59b 59d 2 59f
5a1 2 5a3 5a5
2 5a7 5a9 2
5ab 5ad 2 5af
5b1 2 5b3 5b5
1 5b7 2 5bc
5bd 2 5c2 5c3
2 5bf 5c5 2
5cf 5d0 2 5d5
5d6 2 5d2 5d8
2 5de 5df 2
5e4 5e5 2 5e1
5e7 1 5ec 2
5eb 5ec 3 5cc
5db 5ea 4 597
5b9 5c8 5f2 2
5f7 5f8 2 5fd
5fe 2 5fa 600
2 60c 60d 2
611 613 2 618
61a 2 616 61d
2 60f 620 2
626 627 2 62c
62d 2 629 62f
1 634 2 633
634 5 603 606
609 623 632 2
63e 640 2 642
644 2 646 648
1 64a 2 64f
650 2 655 656
2 652 658 2
662 663 2 668
669 2 665 66b
2 671 672 2
677 678 2 674
67a 1 67f 2
67e 67f 3 65f
66e 67d 4 63a
64c 65b 685 2
687 688 1 689
1 68d 2 68c
68d 1 694 2
692 694 2 69a
69b 2 6a0 6a1
2 69d 6a3 2
6af 6b0 2 6b4
6b6 2 6bb 6bd
2 6b9 6c0 2
6b2 6c3 2 6c9
6ca 2 6cf 6d0
2 6cc 6d2 1
6d7 2 6d6 6d7
5 6a6 6a9 6ac
6c6 6d5 2 6e0
6e1 2 6e6 6e7
2 6e3 6e9 2
6f3 6f4 2 6f9
6fa 2 6f6 6fc
2 702 703 2
708 709 2 705
70b 1 710 2
70f 710 3 6f0
6ff 70e 2 71a
71c 2 71e 720
1 722 4 6dd
6ec 716 724 2
729 72a 2 72f
730 2 72c 732
2 73e 73f 2
743 745 2 74a
74c 2 748 74f
2 741 752 2
758 759 2 75e
75f 2 75b 761
1 766 2 765
766 5 735 738
73b 755 764 2
770 772 2 774
776 2 778 77a
2 77c 77e 2
780 782 2 784
786 2 788 78a
1 78c 2 791
792 2 797 798
2 794 79a 2
7a4 7a5 2 7aa
7ab 2 7a7 7ad
2 7b3 7b4 2
7b9 7ba 2 7b6
7bc 1 7c1 2
7c0 7c1 3 7a1
7b0 7bf 4 76c
78e 79d 7c7 2
7c9 7ca 1 7cb
1 7d0 2 7cf
7d0 1 7d7 2
7d5 7d7 2 7dd
7de 2 7e3 7e4
2 7e0 7e6 2
7f2 7f3 2 7f7
7f9 2 7fe 800
2 7fc 803 2
7f5 806 2 80c
80d 2 812 813
2 80f 815 1
81a 2 819 81a
5 7e9 7ec 7ef
809 818 2 827
828 2 82d 82e
2 82a 830 2
836 837 2 83c
83d 2 839 83f
1 844 2 843
844 3 824 833
842 2 84e 850
2 852 854 2
856 858 2 85a
85c 2 85e 860
2 862 864 2
866 868 1 86a
4 820 84a 86c
86f 2 874 875
2 87a 87b 2
877 87d 2 889
88a 2 88e 890
2 895 897 2
893 89a 2 88c
89d 2 8a3 8a4
2 8a9 8aa 2
8a6 8ac 1 8b1
2 8b0 8b1 5
880 883 886 8a0
8af 2 8bb 8bd
2 8bf 8c1 2
8c3 8c5 2 8c7
8c9 2 8cb 8cd
2 8cf 8d1 2
8d3 8d5 1 8d7
2 8e0 8e1 2
8e6 8e7 2 8e3
8e9 2 8ef 8f0
2 8f5 8f6 2
8f2 8f8 1 8fd
2 8fc 8fd 3
8dd 8ec 8fb 4
8b7 8d9 903 906
2 908 909 1
90a 3 90d 7ce
90c 1 90e 1
910 6 502 509
510 532 539 911
b 40b 412 419
41c 43e 444 447
4fb 914 917 91d
2 926 928 7
357 35a 390 403
920 923 92b 9
2fe 305 310 320
33c 33f 34c 92e
933 1c 222 22b
234 23c 245 24e
256 25e 267 270
276 27f 28a 293
29c 2a5 2ae 2b7
2bf 2c7 2cf 2d6
2dd 2e3 2e9 2ef
2f5 2fa 1 93c
1 940 1 944
1 948 4 93f
943 947 94b 1
953 1 94f 2
95a 95b 1 958
2 963 964 1
961 2 96c 96d
1 96a 2 975
976 1 973 1
97e 1 97c 1
986 1 984 1
990 1 98c 1
997 1 995 2
99f 9a0 1 99d
1 9a6 6 9b2
9b3 9b4 9b5 9b6
9b7 1 9b9 1
9bd 2 9bc 9bd
1 9c2 2 9c1
9c2 2 9c9 9ca
1 9ce 2 9cc
9ce 2 9d4 9d5
1 9d9 2 9d7
9d9 1 9df 2
9de 9df 1 9e5
3 9ed 9ee 9ef
3 9f6 9f7 9f8
2 9fe 9ff 2
a04 a05 2 a01
a07 1 a0b 2
a09 a0b 1 a13
6 a20 a21 a22
a23 a24 a25 1
a2f 2 a2e a2f
2 a47 a48 2
a44 a4a 2 a52
a53 2 a4f a55
2 a4d a58 1
a5d 2 a5c a5d
6 a36 a39 a3c
a3f a42 a5b 1
a63 1 a67 2
a66 a67 2 a79
a7a 2 a76 a7c
2 a84 a85 2
a81 a87 2 a7f
a8a 1 a8f 2
a8e a8f 4 a6e
a71 a74 a8d 1
a95 1 a9a 2
a99 a9a 2 aac
aad 2 aa9 aaf
2 ab7 ab8 2
ab4 aba 2 ab2
abd 1 ac2 2
ac1 ac2 4 aa1
aa4 aa7 ac0 1
ac8 3 acb a98
aca 3 a26 a2d
acc 1 ad6 2
ad4 ad6 1 ae1
3 ae7 ae8 ae9
1 afa 2 af9
afa 1 aff 2
afe aff 1 b06
2 b05 b06 2
b0d b0e 1 b12
2 b10 b12 2
af5 af8 3 aea
af1 b19 4 adb
ae4 b1c b1f 1
b22 5 a1b acf
ad2 b23 b28 c
956 95f 968 971
97a 982 98a 993
99b 9a4 9ab a14
1 b31 1 b35
2 b34 b38 1
b3e 2 b3d b3e
1 b43 2 b42
b43 2 b4a b4f
1 b58 1 b5c
1 b60 1 b64
1 b68 1 b6c
6 b5b b5f b63
b67 b6b b6f 1
b75 2 b73 b75
1 b7a 2 b78
b7a 1 b7d a
b8c b8d b8e b8f
b90 b91 b92 b93
b94 b95 1 b97
1 b9b 2 b9a
b9b 1 ba0 2
b9f ba0 a b82
b83 b84 b85 b86
b87 b88 b89 b8a
b8b 1 baa a
bb7 bb8 bb9 bba
bbb bbc bbd bbe
bbf bc0 1 bc2
1 bc6 2 bc5
bc6 1 bcb 2
bca bcb 1 bd2
2 bd1 bd2 a
bad bae baf bb0
bb1 bb2 bb3 bb4
bb5 bb6 1 bdc
2 bde bdf 1
be0 1 be2 a
bf1 bf2 bf3 bf4
bf5 bf6 bf7 bf8
bf9 bfa 1 bfc
1 c00 2 bff
c00 a be7 be8
be9 bea beb bec
bed bee bef bf0
1 c10 a c1d
c1e c1f c20 c21
c22 c23 c24 c25
c26 1 c28 1
c2c 2 c2b c2c
1 c39 2 c38
c39 a c13 c14
c15 c16 c17 c18
c19 c1a c1b c1c
1 c43 2 c45
c46 1 c47 2
c49 c4a 1 c4b
1 c4f 2 c4d
c4f 1 c52 e
c65 c66 c67 c68
c69 c6a c6b c6c
c6d c6e c6f c70
c71 c72 1 c74
1 c78 2 c77
c78 1 c7d 2
c7c c7d 2 c85
c86 e c57 c58
c59 c5a c5b c5c
c5d c5e c5f c60
c61 c62 c63 c64
1 c8f e ca0
ca1 ca2 ca3 ca4
ca5 ca6 ca7 ca8
ca9 caa cab cac
cad 1 caf 1
cb3 2 cb2 cb3
1 cb8 2 cb7
cb8 1 cbf 2
cbe cbf 2 cc7
cc8 e c92 c93
c94 c95 c96 c97
c98 c99 c9a c9b
c9c c9d c9e c9f
1 cd1 2 cd3
cd4 1 cd5 1
cd7 e cea ceb
cec ced cee cef
cf0 cf1 cf2 cf3
cf4 cf5 cf6 cf7
1 cf9 1 cfd
2 cfc cfd 2
d0b d0c e cdc
cdd cde cdf ce0
ce1 ce2 ce3 ce4
ce5 ce6 ce7 ce8
ce9 1 d15 e
d26 d27 d28 d29
d2a d2b d2c d2d
d2e d2f d30 d31
d32 d33 1 d35
1 d39 2 d38
d39 1 d46 2
d45 d46 2 d4e
d4f e d18 d19
d1a d1b d1c d1d
d1e d1f d20 d21
d22 d23 d24 d25
1 d58 2 d5a
d5b 1 d5c 2
d5e d5f 1 d60
2 d62 d63 1
d67 2 d65 d67
1 d71 1 d75
3 d7f d80 d81
2 d7a d83 1
d85 2 d78 d85
3 d8d d8e d8f
1 d93 2 d91
d93 1 d98 2
d96 d98 1 d8b
1 da7 1 dab
3 db5 db6 db7
2 db0 db9 1
dbb 2 dae dbb
3 dc3 dc4 dc5
1 dc9 2 dc7
dc9 1 dce 2
dcc dce 1 dc1
2 d9f dd5 1
dd7 3 d64 dd8
ddd 1 de6 1
dea 1 dee 3
de9 ded df1 1
df9 1 df5 1
dfe 1 e0b 1
e09 1 e13 1
e11 1 e1b 1
e19 1 e23 1
e21 2 e2b e2c
1 e29 2 e34
e35 1 e32 1
e3d 1 e3b 1
e45 1 e43 1
e4d 1 e4b 1
e53 1 e5e 1
e69 1 e74 1
e7f 2 e91 e92
2 e97 e98 2
e94 e9a c e8f
e9c e9d e9e e9f
ea0 ea1 ea2 ea3
ea4 ea5 ea6 1
ea8 1 eac 2
eab eac 1 eb1
2 eb0 eb1 2
eb8 eb9 1 ebd
2 ebb ebd 2
ec3 ec4 1 ec8
2 ec6 ec8 1
ecd 2 ed4 ed5
2 eda edb 2
ed7 edd 1 ee1
2 edf ee1 2
ee9 eeb 1 eee
2 efb efc 2
f01 f02 2 efe
f04 c ef9 f06
f07 f08 f09 f0a
f0b f0c f0d f0e
f0f f10 1 f12
1 f16 2 f15
f16 1 f1b 2
f1a f1b 2 f22
f23 1 f27 2
f25 f27 2 f2d
f2e 1 f32 2
f30 f32 1 f37
2 f3e f3f 2
f44 f45 2 f41
f47 1 f4b 2
f49 f4b 2 f53
f55 1 f58 c
f65 f66 f67 f68
f69 f6a f6b f6c
f6d f6e f6f f70
1 f7b 2 f79
f7b f f8e f8f
f90 f91 f92 f93
f94 f95 f96 f97
f98 f99 f9a f9b
f9c f f7f f80
f81 f82 f83 f84
f85 f86 f87 f88
f89 f8a f8b f8c
f8d 1 f9d 1
fa7 2 fa6 fa7
1 fa5 2 fa1
fad 1 faf 3
f71 f78 fb0 c
fbf fc0 fc1 fc2
fc3 fc4 fc5 fc6
fc7 fc8 fc9 fca
1 fd5 2 fd3
fd5 f fe8 fe9
fea feb fec fed
fee fef ff0 ff1
ff2 ff3 ff4 ff5
ff6 f fd9 fda
fdb fdc fdd fde
fdf fe0 fe1 fe2
fe3 fe4 fe5 fe6
fe7 1 ff7 1
1001 2 1000 1001
1 fff 2 ffb
1007 1 1009 3
fcb fd2 100a 7
f60 fb3 fb6 fba
100d 1010 1016 12
dfc e07 e0f e17
e1f e27 e30 e39
e41 e49 e51 e5c
e67 e72 e7d e88
eef f59 1 101f
1 1023 1 1027
3 1022 1026 102a
1 1032 1 102e
1 103b 1 1037
1 1042 1 1040
1 104a 1 1048
2 1052 1053 1
1050 2 105b 105c
1 1059 1 1064
1 1062 1 106c
1 106a 1 1074
1 1072 2 1081
1082 2 1087 1088
2 1084 108a 4
107f 108c 108d 108e
1 1090 1 1094
2 1093 1094 1
1099 2 1098 1099
1 109f 2 10a6
10a7 2 10ac 10ad
2 10a9 10af 1
10b3 2 10b1 10b3
2 10bb 10bd 1
10c0 2 10cd 10ce
2 10d3 10d4 2
10d0 10d6 4 10cb
10d9 10da 10db 1
10dd 1 10e1 2
10e0 10e1 1 10e6
2 10e5 10e6 1
10ed 2 10ec 10ed
1 10f4 2 10f3
10f4 1 10fa 2
1101 1102 2 1107
1108 2 1104 110a
1 110f 2 110d
110f 1 1117 1
111a 4 1127 1128
1129 112a 4 113d
113e 113f 1140 1
114b 2 1149 114b
1 114f 2 114e
114f 2 1156 1157
2 1159 115b 2
1164 1165 2 116a
116b 2 1167 116d
1 1172 2 1171
1172 3 115e 1161
1170 2 117c 117d
2 117f 1181 2
118a 118b 2 118f
1191 2 1196 1198
2 1194 119b 2
118d 119e 2 11a7
11a8 2 11ad 11ae
2 11aa 11b0 1
11b5 2 11b4 11b5
5 1184 1187 11a1
11a4 11b3 3 1178
11bb 11be 1 11c2
2 11c1 11c2 2
11c9 11ca 2 11cc
11ce 2 11d4 11d5
2 11da 11db 2
11d7 11dd 1 11e2
2 11e1 11e2 2
11d1 11e0 2 11ec
11ed 2 11ef 11f1
2 11fa 11fb 2
11ff 1201 2 1206
1208 2 1204 120b
2 11fd 120e 2
121a 121b 2 1220
1221 2 121d 1223
1 1228 2 1227
1228 6 11f4 11f7
1211 1214 1217 1226
3 11e8 122e 1231
1 1236 2 1235
1236 2 123d 123e
2 1240 1242 2
124b 124c 2 1251
1252 2 124e 1254
1 1259 2 1258
1259 3 1245 1248
1257 2 1263 1264
2 1266 1268 2
1271 1272 2 1276
1278 2 127d 127f
2 127b 1282 2
1274 1285 2 128e
128f 2 1294 1295
2 1291 1297 1
129c 2 129b 129c
5 126b 126e 1288
128b 129a 2 12a4
12a6 3 125f 12a2
12a9 3 12ac 1234
12ab 1 12ad 1
12af 4 1141 1148
12b0 12b5 6 112b
1132 1135 1138 12b8
12bb 4 1122 12bf
12c2 12c8 b 1035
103e 1046 104e 1057
1060 1068 1070 1078
10c1 111b 1 12d1
1 12d5 1 12d9
3 12d4 12d8 12dc
1 12e4 1 12e0
1 12e9 1 12f6
1 12f4 1 12fe
1 12fc 1 1306
1 1304 1 130e
1 130c 2 1316
1317 1 1314 2
131f 1320 1 131d
1 1328 1 1326
1 1330 1 132e
1 1338 1 1336
1 133e 1 1349
1 1354 1 135f
1 136a 2 137c
137d 2 1382 1383
2 137f 1385 c
137a 1387 1388 1389
138a 138b 138c 138d
138e 138f 1390 1391
1 1393 1 1397
2 1396 1397 1
139c 2 139b 139c
2 13a3 13a4 1
13a8 2 13a6 13a8
2 13ac 13ad 1
13b1 2 13af 13b1
3 13b9 13ba 13bb
1 13c4 2 13cb
13cc 2 13d1 13d2
2 13ce 13d4 1
13d8 2 13d6 13d8
2 13e0 13e2 1
13e5 2 13f2 13f3
2 13f8 13f9 2
13f5 13fb c 13f0
13fd 13fe 13ff 1400
1401 1402 1403 1404
1405 1406 1407 1
1409 1 140d 2
140c 140d 1 1412
2 1411 1412 2
1419 141a 1 141e
2 141c 141e 2
1422 1423 1 1427
2 1425 1427 3
142f 1430 1431 1
143a 2 1441 1442
2 1447 1448 2
1444 144a 1 144e
2 144c 144e 2
1456 1458 1 145b
c 1468 1469 146a
146b 146c 146d 146e
146f 1470 1471 1472
1473 1 147e 2
147c 147e f 1491
1492 1493 1494 1495
1496 1497 1498 1499
149a 149b 149c 149d
149e 149f f 1482
1483 1484 1485 1486
1487 1488 1489 148a
148b 148c 148d 148e
148f 1490 1 14a0
1 14aa 2 14a9
14aa 1 14a8 2
14a4 14b0 1 14b2
3 1474 147b 14b3
c 14c2 14c3 14c4
14c5 14c6 14c7 14c8
14c9 14ca 14cb 14cc
14cd 1 14d8 2
14d6 14d8 f 14eb
14ec 14ed 14ee 14ef
14f0 14f1 14f2 14f3
14f4 14f5 14f6 14f7
14f8 14f9 f 14dc
14dd 14de 14df 14e0
14e1 14e2 14e3 14e4
14e5 14e6 14e7 14e8
14e9 14ea 1 14fa
1 1504 2 1503
1504 1 1502 2
14fe 150a 1 150c
3 14ce 14d5 150d
7 1463 14b6 14b9
14bd 1510 1513 1519
12 12e7 12f2 12fa
1302 130a 1312 131b
1324 132c 1334 133c
1347 1352 135d 1368
1373 13e6 145c 1
1523 1 1527 2
1526 152a 1 1530
1 1536 1 153a
1 153f 2 153d
153f 1 1543 2
1542 1543 1 154a
2 1549 154a 1
1552 2 1550 1552
1 1539 1 155e
2 155c 155e 1
1563 1 1567 2
1569 156a 2 155b
156b 1 1571 1
156e 1 1574 1
1533 1 157c 1
1580 2 157f 1583
1 158b 1 158e
1 1593 2 1591
1593 1 1597 2
1596 1597 1 159e
2 159d 159e 1
15a6 2 15a4 15a6
2 15ad 15ae 1
15b0 1 15b4 2
15b2 15b4 1 158d
2 15be 15bf 1
15c3 1 15c8 2
15c6 15c8 1 15cc
2 15cb 15cc 1
15d3 2 15d2 15d3
1 15db 2 15d9
15db 2 15e2 15e3
1 15e5 1 15e9
2 15e7 15e9 2
15c1 15c2 1 15f4
1 15f8 2 15f6
15f8 1 15fd 1
1603 3 1600 1606
1609 1 160b 3
15bd 15f2 160c 1
160e 1 160f 1
1612 1 1611 1
1615 1 161d 1
1621 1 1625 3
1620 1624 1628 1
162c 1 1632 1
1636 1 163a 2
1639 163a 1 163f
2 163e 163f 2
1646 1647 2 164c
164d 2 1649 164f
1 1653 2 1651
1653 1 165a 2
1658 165a 1 1635
1 1666 2 1664
1666 2 167f 1681
12 167c 167d 167e
1683 1684 1685 1686
1687 1688 1689 168a
168b 168c 168d 168e
168f 1690 1691 1
1693 1 1697 2
1696 1697 1 169c
2 169b 169c 2
16a3 16a4 2 16a9
16aa 2 16a6 16ac
1 16b0 2 16ae
16b0 1 16b7 2
16b5 16b7 12 166a
166b 166c 166d 166e
166f 1670 1671 1672
1673 1674 1675 1676
1677 1678 1679 167a
167b 1 16c6 2
16c5 16c6 1 16cb
2 16ca 16cb 2
16d2 16d3 2 16d8
16d9 2 16d5 16db
1 16df 2 16dd
16df 1 16e6 2
16e4 16e6 1 16c4
2 16c0 16ed 1
16ef 2 16f3 16f5
2 16fa 16fc 1
1701 2 1700 1701
1 1706 2 1705
1706 2 170d 170e
2 1713 1714 2
1710 1716 1 171a
2 1718 171a 2
1720 1721 1 1725
2 1723 1725 1
172b 2 172a 172b
2 16f8 16ff 1
1739 2 1738 1739
1 173e 2 173d
173e 2 1745 1746
2 174b 174c 2
1748 174e 1 1752
2 1750 1752 1
1759 2 1757 1759
1 1737 5 1663
16f0 1733 1760 1765
1 162f b 1fd
939 b2e b55 de3
101c 12ce 151f 1579
161a 176b 
1
4
0 
1776
0
1
28
1f
93
0 1 2 1 4 5 6 1
8 8 8 1 1 1 e e
e e 1 13 13 13 16 1
18 18 18 18 1 1 1 0
0 0 0 0 0 0 0 0

4 1 2
40 2 0
136a 18 0
e7f e 0
22d 4 0
1304 18 0
e19 e 0
99d 8 0
93b 1 8
b6c d 0
214 4 0
19 2 0
1625 1f 0
1580 1e 0
1527 1d 0
12d9 18 0
102e 13 0
1027 13 0
dee e 0
b68 d 0
948 8 0
2f7 4 0
28c 4 0
278 4 0
15 2 0
269 4 0
247 4 0
224 4 0
20 2 0
98c 8 0
1314 18 0
1050 13 0
e29 e 0
96a 8 0
295 4 0
1522 1 1d
b5c d 0
204 4 0
9 2 0
2e5 4 0
272 4 0
161c 1 1f
2f1 4 0
162c 1f 0
1530 1d 0
2df 4 0
1336 18 0
e4b e 0
1349 18 0
e5e e 0
1ff 1 4
3 0 1
135f 18 0
12fc 18 0
1048 13 0
e74 e 0
e11 e 0
961 8 0
210 4 0
b30 1 c
1326 18 0
1062 13 0
e3b e 0
984 8 0
97c 8 0
2b9 4 0
23e 4 0
38 2 0
30 2 0
133e 18 0
e53 e 0
de5 1 e
161d 1f 0
12d1 18 0
101f 13 0
de6 e 0
b60 d 0
b31 c 0
940 8 0
208 4 0
d 2 0
260 4 0
130c 18 0
e21 e 0
21b 4 0
12f4 18 0
1040 13 0
e09 e 0
958 8 0
1621 1f 0
157c 1e 0
1523 1d 0
12d5 18 0
1023 13 0
dea e 0
b64 d 0
b35 c 0
944 8 0
20c 4 0
11 2 0
12d0 1 18
258 4 0
1037 13 0
2a7 4 0
29e 4 0
106a 13 0
2c1 4 0
157b 1 1e
12e0 18 0
df5 e 0
94f 8 0
995 8 0
281 4 0
1376 18 19
107b 13 14
e8b e f
9ae 8 9
2d1 4 0
48 2 0
13ec 18 1a
10c7 13 15
ef5 e 10
9a6 8 0
2eb 4 0
2d8 4 0
1072 13 0
2c9 4 0
250 4 0
131d 18 0
1059 13 0
e32 e 0
973 8 0
2b0 4 0
236 4 0
101e 1 13
b58 d 0
93c 8 0
200 4 0
5 2 0
b57 1 d
132e 18 0
e43 e 0
1354 18 0
12e9 18 0
e69 e 0
dfe e 0
28 2 0
0

/
create or replace function FUN_GETINTRODUCERBROKERAGE wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2c
2 :e:
1FUNCTION:
1FUN_GETINTRODUCERBROKERAGE:
1VSEGMENT:
1VARCHAR2:
1XINTROCD:
1XDATEFR:
1DATE:
1XDATETO:
1RETURN:
1NUMBER:
1XBROK:
115:
12:
10:
1SUBSTR:
11:
1=:
1C:
1IS NOT NULL:
1SUM:
1ABS:
1TRN_QTY:
1*:
1TRN_NETRATE:
1-:
1TRN_MKTRATE:
1TRNMAST:
1A:
1PARTYMST:
1B:
1TRN_CLIENTCD:
1PAR_CODE:
1TRN_DATE:
1INTROBY:
1!=:
1ELSIF:
1F:
1TRN_BROK:
1FOTRNMAST:
1CLIENTCODE:
1TRADE_DATE:
1NVL:
1BROK:
1NO_DATA_FOUND:
0

0
0
167
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
7e b4 2e a 10 a0 9f :2 a0
a5 b 7e :2 a0 7e a0 b4 2e
a5 b b4 2e d2 ac :3 a0 b9
:2 a0 b9 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 a0 ac a0
9f :2 a0 a5 b 7e :2 a0 7e a0
b4 2e a5 b b4 2e d2 7e
51 b4 2e e5 d0 b2 e9 a0
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 7e b4 2e a 10 a0
9f a0 d2 ac :3 a0 b9 :2 a0 b9
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 a0 ac a0 9f a0
d2 7e 51 b4 2e e5 d0 b2
e9 b7 19 a0 9f :2 a0 51 a5
b d2 ac :3 a0 9f :2 a0 a5 b
7e :2 a0 7e a0 b4 2e a5 b
b4 2e d2 a0 b9 ac :2 a0 b9
:2 a0 b9 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 a0 ac a0
9f :2 a0 a5 b 7e :2 a0 7e a0
b4 2e a5 b b4 2e d2 7e
51 b4 2e d0 :2 a0 9f a0 d2
a0 b9 ac :2 a0 b9 :2 a0 b9 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 a0 ac a0 9f a0 d2
7e 51 b4 2e d0 bb eb b2
ee ac e5 d0 b2 e9 b7 :2 19
3c :2 a0 5a 65 b7 :2 a0 51 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
167
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e 9e a2 7b a6 a9 aa ac
af b4 b5 ba be c1 c2 1
c7 cc d0 d3 d7 db dc de
e1 e5 e9 ec f0 f1 f6 f7
f9 fa ff 103 104 108 10c 110
112 116 11a 11c 11d 124 128 12c
12f 130 135 1 139 13d 141 144
1 148 14d 151 155 158 159 1
15e 163 167 168 16c 16f 173 177
178 17a 17d 181 185 188 18c 18d
192 193 195 196 19b 19f 1a2 1a5
1a6 1ab 1b1 1b5 1b6 1bb 1bf 1c1
1c5 1c9 1cc 1cf 1d0 1d2 1d5 1da
1db 1e0 1e4 1e7 1e8 1 1ed 1f2
1f6 1f9 1fd 201 202 206 20a 20e
210 214 218 21a 21b 222 226 22a
22d 22e 233 1 237 23b 23f 242
1 246 24b 24f 253 256 257 1
25c 261 265 266 26a 26d 271 275
278 27b 27c 281 287 28b 28c 291
293 297 29b 29e 2a2 2a6 2a9 2aa
2ac 2b0 2b1 2b5 2b9 2bd 2c0 2c4
2c8 2c9 2cb 2ce 2d2 2d6 2d9 2dd
2de 2e3 2e4 2e6 2e7 2ec 2f0 2f4
2f6 2f7 2fb 2ff 301 305 309 30b
30c 313 317 31b 31e 31f 324 1
328 32c 330 333 1 337 33c 340
344 347 348 1 34d 352 356 357
35b 35e 362 366 367 369 36c 370
374 377 37b 37c 381 382 384 385
38a 38e 391 394 395 39a 39e 3a2
3a6 3a9 3ad 3b1 3b5 3b7 3b8 3bc
3c0 3c2 3c6 3ca 3cc 3cd 3d4 3d8
3dc 3df 3e0 3e5 1 3e9 3ed 3f1
3f4 1 3f8 3fd 401 405 408 409
1 40e 413 417 418 41c 41f 423
427 42a 42d 42e 433 437 43a 43e
43f 446 447 44d 451 452 457 459
45d 461 464 468 46c 46f 473 475
479 47d 480 484 486 487 48c 490
494 496 4a2 4a6 4a8 4a9 4b2 
167
2
0 1 a 25 31 :2 25 1c 28
:2 1c 32 3d :2 32 43 4e :2 43 24
54 5b :2 1 3 9 10 13 f
9 1f 9 3 4 b 14 16
:2 4 19 1b :2 19 :4 23 :2 4 :2 b f
13 :2 f 1b 1c 20 2b 2c :2 20
:2 1c :2 f :2 b 3f b 13 b 16
1f 16 6 :2 b 18 :3 17 :2 25 36
42 :2 25 :2 b 4e 57 :3 56 :2 b e
5 :2 c 10 14 :2 10 1c 1d 21
2c 2d :2 21 :2 1d :2 10 c 3b 3d
:2 3b :4 4 1 38 7 e 17 19
:2 7 1c 1e :2 1c :4 26 :2 7 :2 b f
:2 b 1e b 15 b 18 21 18
6 :2 b 16 :3 15 :2 23 36 42 :2 23
:2 b 4e 57 :3 56 :2 b e 5 :2 1d
21 1d 2b 2d :2 2b :4 4 3b 38
:2 a e 12 17 :2 e :2 a 20 b
:2 14 18 1c :2 18 24 25 29 34
35 :2 29 :2 25 :2 18 14 43 14 :2 b
13 b 16 1f 16 6 :2 b 18
:3 17 :2 25 36 42 :2 25 :2 b 4e 57
:3 56 :2 b e 5 :2 b f 13 :2 f
1b 1c 20 2b 2c :2 20 :2 1c :2 f
b 3a 3c :2 3a 4 b :2 14 18
14 22 14 b 2c 36 2c 39
42 39 27 2c b 16 :3 15 :2 23
36 42 :2 23 :2 b 4e 57 :3 56 :2 b
e 5 :2 b f b 19 1b :2 19
:2 4 3 26 3 26 :4 3 :4 1 3
a 9 3 1 a 7 e 7
18 :2 5 3 5 :7 1 
167
4
0 :6 1 :c 2 1
:2 2 :2 1 :9 3 :10 6
:14 7 :8 8 :14 9 :2 a
:16 b :4 7 d 6
:10 d :6 e :8 f :14 10
:a 11 :4 e d 6
:a 13 :16 14 :8 15 :14 16
:2 17 :16 18 14 :10 1a
:14 1b :2 1c :8 1d 1a
19 14 13 14
:5 13 12 :3 6 :4 21
4 23 :3 24 :3 23
22 25 :7 1 
4b4
4
:3 0 1 :3 0 2
:a 0 162 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 c :2 0 b
7 :3 0 8 :7 0
11 10 :3 0 9
:3 0 a :3 0 13
15 0 162 2
16 :2 0 10 :2 0
13 a :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e 160 0
b :6 0 f :3 0
3 :3 0 10 :2 0
15 21 25 11
:2 0 12 :4 0 1b
27 29 :3 0 3
:3 0 13 :2 0 1e
2c 2d :3 0 2a
2f 2e :2 0 14
:3 0 14 :2 0 15
:3 0 16 :3 0 20
33 35 17 :2 0
15 :3 0 18 :3 0
19 :2 0 1a :3 0
22 3a 3c :3 0
25 38 3e 27
37 40 :3 0 32
0 41 0 2a
b :3 0 1b :3 0
1c :3 0 45 46
1d :3 0 1e :3 0
48 49 2c 4b
60 0 62 78
:2 0 1f :3 0 20
:3 0 11 :2 0 31
4f 50 :3 0 21
:3 0 6 :3 0 8
:3 0 52 53 57
54 55 :2 0 51
58 56 :2 0 22
:3 0 5 :3 0 11
:2 0 36 5c 5d
:3 0 59 5f 5e
:2 0 22 :3 0 39
14 :3 0 14 :2 0
15 :3 0 16 :3 0
3b 65 67 17
:2 0 15 :3 0 18
:3 0 19 :2 0 1a
:3 0 3d 6c 6e
:3 0 40 6a 70
42 69 72 :3 0
64 0 73 0
23 :2 0 e :2 0
47 75 77 :3 0
7a 7b :5 0 43
4c 0 4a 0
79 :2 0 7e 24
:3 0 4c 14f f
:3 0 3 :3 0 10
:2 0 10 :2 0 4e
7f 83 11 :2 0
25 :4 0 54 85
87 :3 0 3 :3 0
13 :2 0 57 8a
8b :3 0 88 8d
8c :2 0 14 :3 0
14 :2 0 26 :3 0
90 0 91 0
59 b :3 0 27
:3 0 1c :3 0 95
96 1d :3 0 1e
:3 0 98 99 5b
9b b0 0 b2
ba :2 0 28 :3 0
20 :3 0 11 :2 0
60 9f a0 :3 0
29 :3 0 6 :3 0
8 :3 0 a2 a3
a7 a4 a5 :2 0
a1 a8 a6 :2 0
22 :3 0 5 :3 0
11 :2 0 65 ac
ad :3 0 a9 af
ae :2 0 22 :3 0
68 14 :3 0 14
:2 0 26 :3 0 b4
0 b5 0 23
:2 0 e :2 0 6c
b7 b9 :3 0 bc
bd :5 0 93 9c
0 6f 0 bb
:2 0 bf 71 c0
8e bf 0 151
14 :3 0 14 :2 0
2a :3 0 2b :3 0
e :2 0 73 c3
c6 c2 0 c7
0 76 b :3 0
22 :3 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 78 ce
d0 17 :2 0 15
:3 0 18 :3 0 19
:2 0 1a :3 0 7a
d5 d7 :3 0 7d
d3 d9 7f d2
db :3 0 cd 0
dc 0 2b :3 0
dd de 82 1b
:3 0 1c :3 0 e1
e2 1d :3 0 1e
:3 0 e4 e5 85
e7 fc 0 fe
114 :2 0 1f :3 0
20 :3 0 11 :2 0
8a eb ec :3 0
21 :3 0 6 :3 0
8 :3 0 ee ef
f3 f0 f1 :2 0
ed f4 f2 :2 0
22 :3 0 5 :3 0
11 :2 0 8f f8
f9 :3 0 f5 fb
fa :2 0 22 :3 0
92 14 :3 0 14
:2 0 15 :3 0 16
:3 0 94 101 103
17 :2 0 15 :3 0
18 :3 0 19 :2 0
1a :3 0 96 108
10a :3 0 99 106
10c 9b 105 10e
:3 0 100 0 10f
0 23 :2 0 e
:2 0 a0 111 113
:4 0 e0 e8 0
22 :3 0 14 :3 0
14 :2 0 26 :3 0
118 0 119 0
2b :3 0 11a 11b
a3 27 :3 0 1c
:3 0 11e 11f 1d
:3 0 1e :3 0 121
122 a6 124 139
0 13b 143 :2 0
28 :3 0 20 :3 0
11 :2 0 ab 128
129 :3 0 29 :3 0
6 :3 0 8 :3 0
12b 12c 130 12d
12e :2 0 12a 131
12f :2 0 22 :3 0
5 :3 0 11 :2 0
b0 135 136 :3 0
132 138 137 :2 0
22 :3 0 b3 14
:3 0 14 :2 0 26
:3 0 13d 0 13e
0 23 :2 0 e
:2 0 b7 140 142
:4 0 11d 125 0
115 4 144 145
:3 0 ba 147 :2 0
149 :4 0 14b 14c
:5 0 c9 148 0
bc 0 14a :2 0
14e be 150 30
7e 0 151 0
14e 0 151 c0
0 156 9 :3 0
b :3 0 153 :2 0
154 :2 0 156 c4
161 2c :3 0 9
:3 0 e :2 0 159
:2 0 15b c7 15d
c9 15c 15b :2 0
15e cb :2 0 161
2 :3 0 cd 161
160 156 15e :6 0
162 :2 0 2 16
161 165 :3 0 164
162 166 :8 0 
cf
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 3
22 23 24 1
28 2 26 28
1 2b 1 34
2 39 3b 1
3d 2 36 3f
1 42 2 47
4a 1 4e 2
4d 4e 1 5b
2 5a 5b 1
61 1 66 2
6b 6d 1 6f
2 68 71 1
76 2 74 76
1 44 1 7c
3 80 81 82
1 86 2 84
86 1 89 1
92 2 97 9a
1 9e 2 9d
9e 1 ab 2
aa ab 1 b1
1 b8 2 b6
b8 1 94 1
be 2 c4 c5
1 c8 1 cf
2 d4 d6 1
d8 2 d1 da
2 cb df 2
e3 e6 1 ea
2 e9 ea 1
f7 2 f6 f7
1 fd 1 102
2 107 109 1
10b 2 104 10d
1 112 2 110
112 2 116 11c
2 120 123 1
127 2 126 127
1 134 2 133
134 1 13a 1
141 2 13f 141
1 146 1 ca
1 14d 3 14f
c0 150 2 151
155 1 15a 1
157 1 15d 1
1f 
1
4
0 
165
1
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
f 1 0
2 0 1
7 1 0
3 1 0
18 1 0
0

/
create or replace function FUN_GetIntroducerSharingPer wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
21
2 :e:
1FUNCTION:
1FUN_GETINTRODUCERSHARINGPER:
1VSEGMENT:
1VARCHAR2:
1XINTROCD:
1XDATEFR:
1DATE:
1XDATETO:
1RETURN:
1NUMBER:
1XINTROPER:
1PARTYMST:
1INTROPER:
1TYPE:
10:
1XBROK:
115:
12:
1NCTR:
1COUNT:
1INTRODUCERSHARINGMST:
1INTROCD:
1=:
1DATEFROM:
1DATETO:
1IS NULL:
1ZZZZZZ:
1101:
1FUN_GETINTRODUCERBROKERAGE:
1BROKFROM:
1BROKTO:
1>:
1NO_DATA_FOUND:
0

0
0
149
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 1c 81 b0 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 7e b4 2e 52 10 a0
d2 9f ac :2 a0 b2 ee a0 7e
6e b4 2e a0 3e :2 a0 48 63
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 7e b4 2e
52 10 a0 51 65 b7 19 3c
b7 19 3c :6 a0 a5 b d a0
7e 51 b4 2e a0 7e b4 2e
52 10 a0 51 65 b7 19 3c
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 a0 3e :2 a0 48 63 a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 a0 3e :2 a0 48 63
a 10 ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee a0
7e 6e b4 2e a0 3e :2 a0 48
63 a 10 a0 3e :2 a0 48 63
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 ac :2 a0 b2
ee a0 7e 6e b4 2e a0 3e
:2 a0 48 63 a 10 a0 3e :2 a0
48 63 a 10 ac e5 d0 b2
e9 b7 19 3c b7 :2 19 3c :2 a0
5a 65 b7 :2 a0 51 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
149
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
a4 7f 83 56 87 8b 8f 94
9c 9f 7e c7 af 7b b3 b6
b7 bf c2 ae e3 d2 d6 de
ab ce ea ee f1 f2 f6 fa
fb 102 106 10a 10d 10e 113 1
117 11b 11f 122 1 126 12b 12c
132 136 137 13c 140 143 146 147
14c 150 153 154 1 159 15e 162
166 169 16a 16e 172 173 17a 17e
181 186 187 18c 1 190 194 198
19b 1 19f 1a4 1a5 1ab 1af 1b0
1b5 1b9 1bc 1bf 1c0 1c5 1c9 1cc
1cd 1 1d2 1d7 1db 1de 1e2 1e4
1e8 1eb 1ed 1f1 1f4 1f8 1fc 200
204 208 20c 20d 20f 213 217 21a
21d 21e 223 227 22a 22b 1 230
235 239 23c 240 242 246 249 24d
251 254 255 259 25d 25e 265 269
26d 270 271 276 1 27a 27e 282
285 1 289 28e 1 292 296 29a
29d 1 2a1 2a6 2a7 2ad 2b1 2b2
2b7 2bb 2be 2c1 2c2 2c7 2cb 2cc
2d0 2d4 2d5 2dc 2e0 2e4 2e7 2e8
2ed 1 2f1 2f5 2f9 2fc 1 300
305 1 309 30d 311 314 1 318
31d 31e 324 328 329 32e 330 334
338 33b 33c 340 344 345 34c 350
353 358 359 35e 1 362 366 36a
36d 1 371 376 1 37a 37e 382
385 1 389 38e 38f 395 399 39a
39f 3a3 3a6 3a9 3aa 3af 3b3 3b4
3b8 3bc 3bd 3c4 3c8 3cb 3d0 3d1
3d6 1 3da 3de 3e2 3e5 1 3e9
3ee 1 3f2 3f6 3fa 3fd 1 401
406 407 40d 411 412 417 419 41d
420 422 426 42a 42d 431 435 438
43c 43e 442 446 449 44d 44f 450
455 459 45d 45f 46b 46f 471 472
47b 
149
2
0 1 a 26 32 :2 26 3b 47
:2 3b 38 43 :2 38 48 53 :2 48 25
59 60 :2 1 3 f 18 f :2 21
:2 f 28 f :2 3 f 16 19 15
f 1e f :2 3 :3 f 3 :4 a 18
22 1d 22 3d 45 :3 44 :2 a 1a
27 :2 a :2 3d 1d :4 3 6 b c
:2 b :4 11 :2 6 :4 e 1c 26 21 26
41 48 49 :2 48 :2 e 1e 2b :2 e
:2 41 21 :4 7 a e f :2 e :4 14
:2 a 9 10 9 21 :2 7 1e :3 3
c 27 30 39 41 :2 c 3 7
c d :2 c :4 12 :3 7 e 7 20
:2 4 :4 a 18 22 1d 22 a 12
:3 11 :2 1f 2f 3c :2 1f :2 a :2 47 55
62 :2 47 :2 a 1d :4 3 6 b c
:2 b :2 c 1a 29 24 29 c 14
:3 13 :2 21 31 3e :2 21 :4 c 1a 27
:4 c 24 :4 5 :5 e 1c 26 21 26
e 15 16 :2 15 :2 23 33 40 :2 23
:4 e 1c 29 :4 e 21 :4 7 a f
10 :2 f :2 11 1f 2e 29 2e 11
18 19 :2 18 :2 26 36 43 :2 26 :4 11
1f 2c :4 11 29 :4 a 12 :2 7 :5 3
a 9 3 1 8 5 c 5
16 :2 3 1 5 :7 1 
149
4
0 :a 1 :8 2 1
:2 2 :2 1 :b 3 :9 4
:5 5 :d 7 :6 8 :7 7
:b 9 :d a :6 b :7 a
:b c :3 d :3 c :3 9
:9 11 :b 13 :3 14 :3 13
:8 17 :15 18 :5 17 :5 19
:6 1a :d 1b :6 1c :2 1b
:5 1a 19 :8 1e :d 1f
:6 20 :2 1f :5 1e :5 21
:6 22 :d 23 :6 24 :2 23
:5 22 :3 21 1d :3 19
:4 27 6 29 :3 2a
:3 29 28 2b :7 1

47d
4
:3 0 1 :3 0 2
:a 0 144 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 19 1a 0
b 7 :3 0 8
:7 0 11 10 :3 0
9 :3 0 a :3 0
13 15 0 144
2 16 :2 0 11
:2 0 10 c :3 0
d :2 0 4 e
:3 0 e :2 0 1
1b 1d :3 0 1e
:7 0 f :2 0 22
1f 20 142 0
b :6 0 17 ce
0 15 a :3 0
12 :2 0 12 24
27 :6 0 f :2 0
2b 28 29 142
0 10 :6 0 14
:3 0 a :3 0 2d
:7 0 30 2e 0
142 0 13 :6 0
33 :3 0 14 :2 0
19 13 :3 0 15
:3 0 1b 37 45
0 46 :3 0 16
:3 0 5 :3 0 17
:2 0 1f 3b 3c
:3 0 8 :3 0 18
:3 0 19 :3 0 3e
3f 43 40 41
:2 0 3d 44 42
:3 0 48 49 :5 0
34 38 0 22
0 47 :2 0 138
13 :3 0 17 :2 0
f :2 0 26 4c
4e :3 0 13 :3 0
1a :2 0 29 51
52 :3 0 4f 54
53 :2 0 14 :3 0
58 :3 0 14 :2 0
2b 13 :3 0 15
:3 0 2d 5c 6a
0 6b :3 0 16
:3 0 17 :2 0 1b
:4 0 31 5f 61
:3 0 8 :3 0 18
:3 0 19 :3 0 63
64 68 65 66
:2 0 62 69 67
:3 0 6d 6e :5 0
59 5d 0 34
0 6c :2 0 81
13 :3 0 17 :2 0
f :2 0 38 71
73 :3 0 13 :3 0
1a :2 0 3b 76
77 :3 0 74 79
78 :2 0 9 :3 0
1c :2 0 7c :2 0
7e 3d 7f 7a
7e 0 80 3f
0 81 41 82
55 81 0 83
44 0 138 10
:3 0 1d :3 0 3
:3 0 5 :3 0 6
:3 0 8 :3 0 46
85 8a 84 8b
0 138 10 :3 0
17 :2 0 f :2 0
4d 8e 90 :3 0
10 :3 0 1a :2 0
50 93 94 :3 0
91 96 95 :2 0
9 :3 0 1c :2 0
99 :2 0 9b 52
9c 97 9b 0
9d 54 0 138
14 :3 0 a0 :3 0
14 :2 0 56 13
:3 0 15 :3 0 58
a4 ba 0 bb
:3 0 16 :3 0 5
:3 0 17 :2 0 5c
a8 a9 :3 0 8
:3 0 18 :3 0 19
:3 0 ab ac b0
ad ae :2 0 aa
b1 af :2 0 10
:3 0 1e :3 0 1f
:3 0 b3 b4 b8
b5 b6 :2 0 b2
b9 b7 :3 0 bd
be :5 0 a1 a5
0 5f 0 bc
:2 0 138 13 :3 0
20 :2 0 f :2 0
63 c1 c3 :3 0
d :3 0 66 b
:3 0 15 :3 0 68
c9 df 0 e0
:3 0 16 :3 0 5
:3 0 17 :2 0 6c
cd ce :3 0 8
:3 0 18 :3 0 19
:3 0 d0 d1 d5
d2 d3 :2 0 cf
d6 d4 :2 0 10
:3 0 1e :3 0 1f
:3 0 d8 d9 dd
da db :2 0 d7
de dc :3 0 e2
e3 :5 0 c6 ca
0 6f 0 e1
:2 0 e5 71 131
14 :3 0 e8 :3 0
14 :2 0 73 13
:3 0 15 :3 0 75
ec 102 0 103
:3 0 16 :3 0 17
:2 0 1b :4 0 79
ef f1 :3 0 8
:3 0 18 :3 0 19
:3 0 f3 f4 f8
f5 f6 :2 0 f2
f9 f7 :2 0 10
:3 0 1e :3 0 1f
:3 0 fb fc 100
fd fe :2 0 fa
101 ff :3 0 105
106 :5 0 e9 ed
0 7c 0 104
:2 0 130 13 :3 0
20 :2 0 f :2 0
80 109 10b :3 0
d :3 0 83 b
:3 0 15 :3 0 85
111 127 0 128
:3 0 16 :3 0 17
:2 0 1b :4 0 89
114 116 :3 0 8
:3 0 18 :3 0 19
:3 0 118 119 11d
11a 11b :2 0 117
11e 11c :2 0 10
:3 0 1e :3 0 1f
:3 0 120 121 125
122 123 :2 0 11f
126 124 :3 0 12a
12b :5 0 10e 112
0 8c 0 129
:2 0 12d 8e 12e
10c 12d 0 12f
90 0 130 92
132 c4 e5 0
133 0 130 0
133 95 0 138
9 :3 0 b :3 0
135 :2 0 136 :2 0
138 98 143 21
:3 0 9 :3 0 f
:2 0 13b :2 0 13d
a0 13f a2 13e
13d :2 0 140 a4
:2 0 143 2 :3 0
a6 143 142 138
140 :6 0 144 :2 0
2 16 143 147
:3 0 146 144 148
:8 0 
aa
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
2 25 26 1
23 1 2c 1
32 1 36 1
3a 2 39 3a
1 35 1 4d
2 4b 4d 1
50 1 57 1
5b 1 60 2
5e 60 1 5a
1 72 2 70
72 1 75 1
7d 1 7f 2
6f 80 1 82
4 86 87 88
89 1 8f 2
8d 8f 1 92
1 9a 1 9c
1 9f 1 a3
1 a7 2 a6
a7 1 a2 1
c2 2 c0 c2
1 c5 1 c8
1 cc 2 cb
cc 1 c7 1
e4 1 e7 1
eb 1 f0 2
ee f0 1 ea
1 10a 2 108
10a 1 10d 1
110 1 115 2
113 115 1 10f
1 12c 1 12e
2 107 12f 2
131 132 7 4a
83 8c 9d bf
133 137 1 13c
1 139 1 13f
3 21 2a 2f

1
4
0 
147
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
2 0 1
18 1 0
2c 1 0
f 1 0
7 1 0
3 1 0
23 1 0
0

/
create or replace function fun_gettaxesfrompartytrn_sph wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
51
2 :e:
1FUNCTION:
1FUN_GETTAXESFROMPARTYTRN_SPH:
1XCLIENTCODE:
1VARCHAR2:
1XDATE:
1DATE:
1XSTNCODE:
1RETURN:
1ISTAX:
1NUMBER:
110:
12:
1INSETAX:
1ISTT:
1ISTAMP:
1IDEMAT:
1ISEBITAX:
1IMINBROK:
1IROUNDOFF:
1SUM:
1X:
1SERVICE_TAX:
1STAX:
1TRXNTAX:
1STT:
1STAMP:
1DEMAT:
1SEBITAX:
1MINBROK:
1ROUND:
1NVL:
1A:
1DEBIT:
10:
1-:
1CREDIT:
1PARTYTRN:
1SETTFILE:
1C:
1ETAX_CLIENT:
1IS NOT NULL:
1LENGTH:
1SETTNO:
1=:
16:
1TRN_TYPE:
1H:
1V:
1T:
1PARTY_CD:
1STAXCD:
1PARA:
1STAXPAY:
1PERIODFROM:
1SUBSTR:
11:
1!=:
1P:
1$:
1SCRIPCD:
1x:
1F&OSTM:
1VALUE_DATE:
1N:
1NSETAXCODE:
1STNMAST:
1STTCONTROLACCOUNT:
1BILLNO:
1BSE-STT:
1STAMPDUTYMASTER:
1F:
1STAMPDUTY_CONTROL_ACCOUNT:
1EXISTS:
1BROK:
1XXXXX:
1DEMCHARGCONTROL:
1SEBITAX_CONTROL:
1MINBROKDIFF_CONTROL:
1ERO:
1TO_CHAR:
1||:
0

0
0
71c
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a0 9f :2 a0 6b d2
a0 b9 a0 9f :2 a0 6b d2 a0
b9 a0 9f :2 a0 6b d2 a0 b9
a0 9f :2 a0 6b d2 a0 b9 a0
9f :2 a0 6b d2 a0 b9 a0 9f
:2 a0 6b d2 a0 b9 a0 9f :2 a0
6b d2 a0 b9 a0 9f :2 a0 6b
d2 a0 b9 ac :a a0 9f :3 a0 6b
51 a5 b 7e :3 a0 6b 51 a5
b b4 2e d2 51 a5 b a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 ac :2 a0
b9 :2 a0 b9 b2 ee :2 a0 6b 7e
b4 2e :3 a0 6b a5 b 7e 51
b4 2e a 10 :2 a0 6b 4c :3 6e
5 48 a 10 :2 a0 6b a0 7e
b4 2e a 10 a0 3e a0 ac
a0 b2 ee ac d0 a0 ac a0
b2 ee ac d0 bb eb 48 a
10 :2 a0 6b a0 7e b4 2e a
10 :2 a0 6b a0 7e a0 6b b4
2e a 10 :3 a0 6b :2 51 a5 b
a0 7e b4 2e a 10 ac d0
:2 a0 9f :3 a0 6b 51 a5 b 7e
:3 a0 6b 51 a5 b b4 2e d2
51 a5 b a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac :2 a0 b9 b2 ee :2 a0
6b 7e b4 2e :3 a0 6b a5 b
7e 51 b4 2e a 10 :2 a0 6b
3e :2 6e 5 48 a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
:2 a0 6b a0 7e b4 2e a 10
a0 3e a0 ac a0 b2 ee ac
d0 a0 ac a0 b2 ee ac d0
bb eb 48 a 10 :2 a0 7e b4
2e a 10 :4 a0 6b :2 51 a5 b
6e a5 b a0 7e b4 2e a
10 ac d0 51 a0 b9 :2 a0 9f
:3 a0 6b 51 a5 b 7e :3 a0 6b
51 a5 b b4 2e d2 51 a5
b a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 ac :2 a0 b9
:2 a0 b9 b2 ee :2 a0 6b 7e b4
2e :3 a0 6b a5 b 7e 51 b4
2e a 10 :2 a0 6b 4c :3 6e 5
48 a 10 :2 a0 6b a0 7e b4
2e a 10 a0 3e a0 ac a0
b2 ee ac d0 eb 48 a 10
:2 a0 6b a0 7e b4 2e a 10
:2 a0 6b a0 7e a0 6b b4 2e
a 10 :4 a0 6b :2 51 a5 b 6e
a5 b a0 7e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
:2 a0 9f :3 a0 6b 51 a5 b 7e
:3 a0 6b 51 a5 b b4 2e d2
51 a5 b a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac :2 a0 b9 :2 a0
b9 b2 ee :2 a0 6b 7e b4 2e
:3 a0 6b a5 b 7e 51 b4 2e
a 10 :2 a0 6b 4c :3 6e 5 48
a 10 :2 a0 6b a0 7e b4 2e
a 10 a0 3e a0 ac a0 b2
ee ac d0 eb 48 a 10 :2 a0
6b a0 7e b4 2e a 10 :2 a0
6b a0 7e a0 6b b4 2e a
10 :4 a0 6b :2 51 a5 b 6e a5
b a0 7e b4 2e a 10 ac
d0 51 a0 b9 51 a0 b9 :2 a0
9f :3 a0 6b 51 a5 b 7e :3 a0
6b 51 a5 b b4 2e d2 51
a5 b a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 ac :2 a0 b9 b2 ee
:2 a0 6b a0 7e b4 2e a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 5a a 10 :2 a0 7e b4
2e a 10 :4 a0 6b :2 51 a5 b
6e a5 b a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 :2 a0 9f :3 a0 6b
51 a5 b 7e :3 a0 6b 51 a5
b b4 2e d2 51 a5 b a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 ac :2 a0 b9
:2 a0 b9 b2 ee :2 a0 6b 7e b4
2e :3 a0 6b a5 b 7e 51 b4
2e a 10 :2 a0 6b 4c :3 6e 5
48 a 10 :2 a0 6b a0 7e b4
2e a 10 :4 a0 6b :2 51 a5 b
6e a5 b a0 7e b4 2e a
10 51 ac :2 a0 b9 b2 ee :2 a0
7e a0 6b b4 2e a0 7e b4
2e a 10 ac d0 eb 7e b4
2e a 10 :2 a0 6b a0 7e b4
2e a 10 :2 a0 6b a0 7e a0
6b b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 51 a0 b9
:2 a0 9f :2 a0 51 a5 b d2 51
a5 b a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
ac :2 a0 b9 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :2 a0 a5 b
7e 51 b4 2e a 10 :4 a0 6b
:2 51 a5 b 6e a5 b a0 7e
b4 2e a 10 :2 a0 6b 3e :2 6e
5 48 a 10 :2 a0 6e a5 b
7e 6e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 :2 a0 9f :3 a0 6b
51 a5 b 7e :3 a0 6b 51 a5
b b4 2e d2 51 a5 b a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac :2 a0 b9 :2 a0 b9 b2
ee :2 a0 6b 7e b4 2e :3 a0 6b
a5 b 7e 51 b4 2e a 10
:2 a0 6b 4c :3 6e 5 48 a 10
:2 a0 6b a0 7e b4 2e a 10
a0 3e a0 ac a0 b2 ee ac
d0 eb 48 a 10 :2 a0 6b a0
7e b4 2e a 10 :2 a0 6b a0
7e a0 6b b4 2e a 10 :4 a0
6b :2 51 a5 b 6e a5 b a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 :2 a0 9f
:3 a0 6b 51 a5 b 7e :3 a0 6b
51 a5 b b4 2e d2 51 a5
b a0 b9 51 a0 b9 51 a0
b9 ac :2 a0 b9 :2 a0 b9 b2 ee
:2 a0 6b 7e b4 2e :3 a0 6b a5
b 7e 51 b4 2e a 10 :2 a0
6b 4c :3 6e 5 48 a 10 :2 a0
6b a0 7e b4 2e a 10 a0
3e a0 ac a0 b2 ee ac d0
eb 48 a 10 :2 a0 6b a0 7e
b4 2e a 10 :2 a0 6b a0 7e
a0 6b b4 2e a 10 :4 a0 6b
:2 51 a5 b 6e a5 b a0 7e
b4 2e a 10 ac d0 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
:2 a0 9f :3 a0 6b 51 a5 b 7e
:3 a0 6b 51 a5 b b4 2e d2
51 a5 b a0 b9 51 a0 b9
ac :2 a0 b9 :2 a0 b9 b2 ee :2 a0
6b 7e b4 2e :3 a0 6b a5 b
7e 51 b4 2e a 10 :2 a0 6b
4c :3 6e 5 48 a 10 :2 a0 6b
a0 7e b4 2e a 10 a0 3e
a0 ac a0 b2 ee ac d0 eb
48 a 10 :2 a0 6b a0 7e b4
2e a 10 :2 a0 6b a0 7e a0
6b b4 2e a 10 :4 a0 6b :2 51
a5 b 6e a5 b a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 :2 a0 9f :3 a0 6b 51 a5
b 7e :3 a0 6b 51 a5 b b4
2e d2 51 a5 b a0 b9 ac
:2 a0 b9 :2 a0 b9 b2 ee :2 a0 6b
7e b4 2e :3 a0 6b a5 b 7e
51 b4 2e a 10 :2 a0 6b 4c
:3 6e 5 48 a 10 :2 a0 6b a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 :4 a0 6b :2 51 a5
b 6e a5 b a0 7e b4 2e
a 10 :2 a0 6b a0 7e b4 2e
a 10 :2 a0 6b a0 7e a0 6b
b4 2e a 10 ac d0 :a bb eb
a0 b9 b2 ee ac e5 d0 b2
e9 :3 a0 a5 b 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 5a 65 b7 a4 b1 11
68 4f 1d 17 b5 
71c
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 82 6a 6e 71
74 75 7d 69 a2 8d 66 91
94 95 9d 8c c2 ad 89 b1
b4 b5 bd ac e2 cd a9 d1
d4 d5 dd cc 102 ed c9 f1
f4 f5 fd ec 122 10d e9 111
114 115 11d 10c 142 12d 109 131
134 135 13d 12c 162 14d 129 151
154 155 15d 14c 169 149 16d 171
175 178 17c 180 182 186 189 18d
191 194 198 19c 19e 1a2 1a5 1a9
1ad 1b0 1b4 1b8 1ba 1be 1c1 1c5
1c9 1cc 1d0 1d4 1d6 1da 1dd 1e1
1e5 1e8 1ec 1f0 1f2 1f6 1f9 1fd
201 204 208 20c 20e 212 215 219
21d 220 224 228 22a 22e 231 235
239 23c 240 244 246 247 24b 24f
253 257 25b 25f 263 267 26b 26f
272 276 27a 27e 281 284 285 287
28a 28e 292 296 299 29c 29d 29f
2a0 2a5 2a9 2ac 2ad 2af 2b3 2b5
2b8 2bc 2be 2c1 2c5 2c7 2ca 2ce
2d0 2d3 2d7 2d9 2dc 2e0 2e2 2e5
2e9 2eb 2ee 2f2 2f4 2f5 2f9 2fd
2ff 303 307 309 30a 311 315 319
31c 31f 320 325 329 32d 331 334
335 337 33a 33d 33e 1 343 348
34c 350 1 353 358 35d 362 366
1 369 36e 372 376 379 37d 380
381 1 386 38b 1 38f 393 394
398 399 3a0 3a1 3a5 3a9 3aa 3ae
3af 3b6 3b7 3bb 3be 3c2 1 3c5
3ca 3ce 3d2 3d5 3d9 3dc 3dd 1
3e2 3e7 3eb 3ef 3f2 3f6 3f9 3fd
400 401 1 406 40b 40f 413 417
41a 41d 420 421 423 427 42a 42b
1 430 435 436 43a 43e 442 445
449 44d 451 454 457 458 45a 45d
461 465 469 46c 46f 470 472 473
478 47c 47f 480 482 486 488 48b
48f 491 494 498 49a 49d 4a1 4a3
4a6 4aa 4ac 4af 4b3 4b5 4b8 4bc
4be 4c1 4c5 4c7 4c8 4cc 4d0 4d2
4d3 4da 4de 4e2 4e5 4e8 4e9 4ee
4f2 4f6 4fa 4fd 4fe 500 503 506
507 1 50c 511 515 519 1 51c
521 526 52a 1 52d 532 536 53a
53f 540 542 545 54a 54b 1 550
555 559 55d 560 564 567 568 1
56d 572 1 576 57a 57b 57f 580
587 588 58c 590 591 595 596 59d
59e 5a2 5a5 5a9 1 5ac 5b1 5b5
5b9 5bc 5bd 1 5c2 5c7 5cb 5cf
5d3 5d7 5da 5dd 5e0 5e1 5e3 5e8
5e9 5eb 5ef 5f2 5f3 1 5f8 5fd
5fe 602 605 609 60b 60f 613 616
61a 61e 622 625 628 629 62b 62e
632 636 63a 63d 640 641 643 644
649 64d 650 651 653 657 659 65c
660 662 665 669 66b 66e 672 674
677 67b 67d 680 684 686 689 68d
68f 690 694 698 69a 69e 6a2 6a4
6a5 6ac 6b0 6b4 6b7 6ba 6bb 6c0
6c4 6c8 6cc 6cf 6d0 6d2 6d5 6d8
6d9 1 6de 6e3 6e7 6eb 1 6ee
6f3 6f8 6fd 701 1 704 709 70d
711 714 718 71b 71c 1 721 726
1 72a 72e 72f 733 734 73b 73c
740 744 1 747 74c 750 754 757
75b 75e 75f 1 764 769 76d 771
774 778 77b 77f 782 783 1 788
78d 791 795 799 79d 7a0 7a3 7a6
7a7 7a9 7ae 7af 7b1 7b5 7b8 7b9
1 7be 7c3 7c4 7c8 7cb 7cf 7d1
7d4 7d8 7da 7de 7e2 7e5 7e9 7ed
7f1 7f4 7f7 7f8 7fa 7fd 801 805
809 80c 80f 810 812 813 818 81c
81f 820 822 826 828 82b 82f 831
834 838 83a 83d 841 843 846 84a
84c 84f 853 855 856 85a 85e 860
864 868 86a 86b 872 876 87a 87d
880 881 886 88a 88e 892 895 896
898 89b 89e 89f 1 8a4 8a9 8ad
8b1 1 8b4 8b9 8be 8c3 8c7 1
8ca 8cf 8d3 8d7 8da 8de 8e1 8e2
1 8e7 8ec 1 8f0 8f4 8f5 8f9
8fa 901 902 906 90a 1 90d 912
916 91a 91d 921 924 925 1 92a
92f 933 937 93a 93e 941 945 948
949 1 94e 953 957 95b 95f 963
966 969 96c 96d 96f 974 975 977
97b 97e 97f 1 984 989 98a 98e
991 995 997 99a 99e 9a0 9a4 9a8
9ab 9af 9b3 9b7 9ba 9bd 9be 9c0
9c3 9c7 9cb 9cf 9d2 9d5 9d6 9d8
9d9 9de 9e2 9e5 9e6 9e8 9ec 9ee
9f1 9f5 9f7 9fa 9fe a00 a03 a07
a09 a0c a10 a12 a15 a19 a1b a1c
a20 a24 a26 a27 a2e a32 a36 a39
a3d a40 a41 a46 a4a a4d a52 a53
a58 a5c a5f a64 a65 1 a6a a6f
1 a72 a77 a7b a7f a82 a83 1
a88 a8d a91 a95 a99 a9d aa0 aa3
aa6 aa7 aa9 aae aaf ab1 ab5 ab8
ab9 1 abe ac3 ac4 ac8 acb acf
ad1 ad4 ad8 ada add ae1 ae3 ae7
aeb aee af2 af6 afa afd b00 b01
b03 b06 b0a b0e b12 b15 b18 b19
b1b b1c b21 b25 b28 b29 b2b b2f
b31 b34 b38 b3a b3d b41 b43 b46
b4a b4c b4f b53 b55 b56 b5a b5e
b60 b64 b68 b6a b6b b72 b76 b7a
b7d b80 b81 b86 b8a b8e b92 b95
b96 b98 b9b b9e b9f 1 ba4 ba9
bad bb1 1 bb4 bb9 bbe bc3 bc7
1 bca bcf bd3 bd7 bda bde be1
be2 1 be7 bec bf0 bf4 bf8 bfc
bff c02 c05 c06 c08 c0d c0e c10
c14 c17 c18 1 c1d c22 c25 c26
c2a c2e c30 c31 c38 c3c c40 c43
c47 c4a c4b c50 c54 c57 c58 1
c5d c62 c63 c67 c6b c6e c6f 1
c74 c79 c7d c81 c84 c88 c8b c8c
1 c91 c96 c9a c9e ca1 ca5 ca8
cac caf cb0 1 cb5 cba cbb cbf
cc2 cc6 cc8 ccb ccf cd1 cd4 cd8
cda cde ce2 ce5 ce9 ced cf0 cf1
cf3 cf7 cfa cfb cfd d01 d03 d06
d0a d0c d0f d13 d15 d18 d1c d1e
d21 d25 d27 d28 d2c d30 d32 d33
d3a d3e d42 d45 d46 d4b d4f d53
d56 d57 1 d5c d61 d65 d68 d69
1 d6e d73 d77 d7b d7c d7e d81
d84 d85 1 d8a d8f d93 d97 d9b
d9f da2 da5 da8 da9 dab db0 db1
db3 db7 dba dbb 1 dc0 dc5 dc9
dcd 1 dd0 dd5 dda dde 1 de1
de6 dea dee df3 df4 df6 df9 dfe
dff 1 e04 e09 e0a e0e e11 e15
e17 e1a e1e e20 e23 e27 e29 e2c
e30 e32 e36 e3a e3d e41 e45 e49
e4c e4f e50 e52 e55 e59 e5d e61
e64 e67 e68 e6a e6b e70 e74 e77
e78 e7a e7e e80 e83 e87 e89 e8c
e90 e92 e95 e99 e9b e9c ea0 ea4
ea6 eaa eae eb0 eb1 eb8 ebc ec0
ec3 ec6 ec7 ecc ed0 ed4 ed8 edb
edc ede ee1 ee4 ee5 1 eea eef
ef3 ef7 1 efa eff f04 f09 f0d
1 f10 f15 f19 f1d f20 f24 f27
f28 1 f2d f32 1 f36 f3a f3b
f3f f40 f47 f48 f4c f50 1 f53
f58 f5c f60 f63 f67 f6a f6b 1
f70 f75 f79 f7d f80 f84 f87 f8b
f8e f8f 1 f94 f99 f9d fa1 fa5
fa9 fac faf fb2 fb3 fb5 fba fbb
fbd fc1 fc4 fc5 1 fca fcf fd0
fd4 fd7 fdb fdd fe0 fe4 fe6 fe9
fed fef ff2 ff6 ff8 ffb fff 1001
1005 1009 100c 1010 1014 1018 101b 101e
101f 1021 1024 1028 102c 1030 1033 1036
1037 1039 103a 103f 1043 1046 1047 1049
104d 104f 1052 1056 1058 105b 105f 1061
1062 1066 106a 106c 1070 1074 1076 1077
107e 1082 1086 1089 108c 108d 1092 1096
109a 109e 10a1 10a2 10a4 10a7 10aa 10ab
1 10b0 10b5 10b9 10bd 1 10c0 10c5
10ca 10cf 10d3 1 10d6 10db 10df 10e3
10e6 10ea 10ed 10ee 1 10f3 10f8 1
10fc 1100 1101 1105 1106 110d 110e 1112
1116 1 1119 111e 1122 1126 1129 112d
1130 1131 1 1136 113b 113f 1143 1146
114a 114d 1151 1154 1155 1 115a 115f
1163 1167 116b 116f 1172 1175 1178 1179
117b 1180 1181 1183 1187 118a 118b 1
1190 1195 1196 119a 119d 11a1 11a3 11a6
11aa 11ac 11af 11b3 11b5 11b8 11bc 11be
11c1 11c5 11c7 11ca 11ce 11d0 11d4 11d8
11db 11df 11e3 11e7 11ea 11ed 11ee 11f0
11f3 11f7 11fb 11ff 1202 1205 1206 1208
1209 120e 1212 1215 1216 1218 121c 121e
1221 1225 1227 1228 122c 1230 1232 1236
123a 123c 123d 1244 1248 124c 124f 1252
1253 1258 125c 1260 1264 1267 1268 126a
126d 1270 1271 1 1276 127b 127f 1283
1 1286 128b 1290 1295 1299 1 129c
12a1 12a5 12a9 12ac 12b0 12b3 12b4 1
12b9 12be 1 12c2 12c6 12c7 12cb 12cc
12d3 12d4 12d8 12dc 1 12df 12e4 12e8
12ec 12ef 12f3 12f6 12f7 1 12fc 1301
1305 1309 130c 1310 1313 1317 131a 131b
1 1320 1325 1329 132d 1331 1335 1338
133b 133e 133f 1341 1346 1347 1349 134d
1350 1351 1 1356 135b 135c 1360 1363
1367 1369 136c 1370 1372 1375 1379 137b
137e 1382 1384 1387 138b 138d 1390 1394
1396 1399 139d 139f 13a3 13a7 13aa 13ae
13b2 13b6 13b9 13bc 13bd 13bf 13c2 13c6
13ca 13ce 13d1 13d4 13d5 13d7 13d8 13dd
13e1 13e4 13e5 13e7 13eb 13ed 13ee 13f2
13f6 13f8 13fc 1400 1402 1403 140a 140e
1412 1415 1418 1419 141e 1422 1426 142a
142d 142e 1430 1433 1436 1437 1 143c
1441 1445 1449 1 144c 1451 1456 145b
145f 1 1462 1467 146b 146f 1472 1476
1479 147a 1 147f 1484 1488 148b 1490
1491 1 1496 149b 149f 14a3 14a7 14ab
14ae 14b1 14b4 14b5 14b7 14bc 14bd 14bf
14c3 14c6 14c7 1 14cc 14d1 14d5 14d9
14dc 14e0 14e3 14e4 1 14e9 14ee 14f2
14f6 14f9 14fd 1500 1504 1507 1508 1
150d 1512 1513 1517 151a 151d 1520 1523
1526 1529 152c 152f 1532 1535 1539 153d
153f 1540 1547 1548 154e 1552 1553 1558
155c 1560 1564 1565 1567 156a 156f 1570
1575 1578 157c 1580 1581 1583 1584 1589
158c 1591 1592 1597 159a 159e 15a2 15a3
15a5 15a6 15ab 15ae 15b3 15b4 15b9 15bc
15c0 15c4 15c5 15c7 15c8 15cd 15d0 15d5
15d6 15db 15de 15e2 15e6 15e7 15e9 15ea
15ef 15f2 15f7 15f8 15fd 1600 1604 1608
1609 160b 160c 1611 1614 1619 161a 161f
1622 1626 162a 162b 162d 162e 1633 1636
163b 163c 1641 1644 1648 164c 164d 164f
1650 1655 1658 165c 165e 1662 1664 1670
1674 1676 1677 1680 
71c
2
0 1 a 27 36 :2 27 3f 48
:2 3f 4d 59 :2 4d 26 f 16 :2 1
f 15 1c 1f 1b :2 15 :2 f 17
1e 21 1d :2 17 :2 f 14 1b 1e
1a :2 14 :2 f 16 1d 20 1c :2 16
:2 f 16 1d 20 1c :2 16 :2 f 18
1f 22 1e :2 18 :2 f 18 1f 22
1e :2 18 :2 f 19 20 23 1f :2 19
f :2 16 1a :2 1c 16 29 16 :2 2e
32 :2 34 2e 3d 2e :2 45 49 :2 4b
45 50 45 :2 54 58 :2 5a 54 61
54 :2 67 6b :2 6d 67 74 67 :2 7a
7e :2 80 7a 89 7a :2 91 95 :2 97
91 a0 91 :2 a8 ac :2 ae a8 b5
a8 16 8 e 16 1b 22 29
32 3b f :2 13 17 1b :2 1d 23
:2 17 25 26 2a :2 2c 33 :2 26 :2 17
13 37 :2 f 3a f 46 48 46
50 52 50 56 58 56 5e 60
5e 66 68 66 70 72 70 7a
7c 7a f 87 90 87 92 9b
92 82 87 a3 :2 a5 :3 a3 c1 c8
:2 ca :2 c1 d1 d2 :2 d1 :2 a3 d9 :2 db
e4 ec f0 f4 :2 d9 :2 a3 c :2 e
1a :3 19 :2 a3 :2 2a :2 3e 4a 45 4a
45 37 :2 60 6d 68 6d 68 59
4f 36 2a :2 a3 c :2 e 1a :3 19
:2 a3 24 :2 26 2d 2c :2 2f :2 2c :2 a3
3a 41 :2 43 4a 4c :2 3a 4f :3 4e
:2 a3 82 8 f :2 13 17 1b :2 1d
23 :2 17 25 26 2a :2 2c 33 :2 26
:2 17 13 37 :2 f 3a f 46 48
46 50 52 50 56 58 56 5e
60 5e 66 68 66 70 72 70
7a 7c 7a f 88 91 88 83
88 e :2 10 :3 e 2c 33 :2 35 :2 2c
3c 3e :2 3c :2 e 45 :2 47 45 54
58 :2 45 :2 e 61 65 6d :2 61 71
73 :2 71 :2 e c :2 e 1a :3 19 :2 e
:2 2a :2 3e 4a 45 4a 45 37 :2 60
6d 68 6d 68 59 4f 36 2a
:2 e c 17 :3 16 :2 e 21 25 2c
:2 2e 35 37 :2 25 3a :2 21 3f :3 3e
:2 e 83 8 16 18 16 24 :2 28
2c 30 :2 32 38 :2 2c 3a 3b 3f
:2 41 48 :2 3b :2 2c 28 4c :2 24 50
24 58 5a 58 5e 60 5e 66
68 66 6e 70 6e 78 7a 78
82 84 82 16 90 99 90 9b
a4 9b 8b 90 ad :2 af :3 ad cb
d2 :2 d4 :2 cb db dc :2 db :2 ad e3
:2 e5 ee f6 fa fe :2 e3 :2 ad 13
:2 15 21 :3 20 :2 ad :2 31 :2 45 55 50
55 50 3e 3d 31 :2 ad 13 :2 15
20 :3 1f :2 ad 2a :2 2c 33 32 :2 35
:2 32 :2 ad 40 44 4b :2 4d 54 56
:2 44 59 :2 40 5e :3 5d :2 ad 8b f
16 18 16 24 27 24 2f :2 33
37 3b :2 3d 43 :2 37 45 46 4a
:2 4c 53 :2 46 :2 37 33 57 :2 2f 5a
2f 5e 60 5e 66 68 66 6e
70 6e 78 7a 78 82 84 82
16 90 99 90 9b a4 9b 8b
90 ad :2 af :3 ad cb d2 :2 d4 :2 cb
db dc :2 db :2 ad e3 :2 e5 ee f6
fa fe :2 e3 :2 ad 13 :2 15 21 :3 20
:2 ad :2 31 :2 45 5c 57 5c 57 3e
3d 31 :2 ad 13 :2 15 20 :3 1f :2 ad
2a :2 2c 33 32 :2 35 :2 32 :2 ad 40
44 4b :2 4d 54 56 :2 44 59 :2 40
5e :3 5d :2 ad 8b f 16 18 16
24 27 24 2f :2 33 37 3b :2 3d
44 :2 37 46 47 4b :2 4d 53 :2 47
:2 37 33 57 :2 2f 5a 2f 5e 60
5e 66 68 66 6e 70 6e 78
7a 78 82 84 82 16 90 99
90 8b 90 f :2 11 1a :3 19 2c
32 33 :2 32 3c 42 43 :2 42 :2 2c
2b :2 f 52 5d :3 5c :2 f 67 6b
72 :2 74 7b 7d :2 6b 80 :2 67 85
:3 84 :2 f 8b f 16 18 16 24
27 24 2f 31 2f 35 :2 39 3d
41 :2 43 49 :2 3d 4b 4c 50 :2 52
59 :2 4c :2 3d 39 5d :2 35 60 35
66 68 66 6e 70 6e 78 7a
78 82 84 82 16 d 16 d
18 21 18 8 d 29 :2 2b :3 29
47 4e :2 50 :2 47 57 58 :2 57 :2 29
13 :2 15 1e 26 2a 2e :2 13 :2 29
37 :2 39 45 :3 44 :2 29 c 10 17
:2 19 20 22 :2 10 25 :2 c 2a :5 29
:2 22 29 39 29 24 29 41 5b
5a :2 5d :2 5a :4 6a :2 41 24 1b 1a
:3 13 :2 29 13 :2 15 20 :3 1f :2 29 2a
:2 2c 33 32 :2 35 :2 32 :2 29 8 f
16 18 16 24 27 24 2f 31
2f 35 :2 39 3d 41 46 :2 3d 39
4a :2 35 4d 35 53 55 53 5b
5d 5b 65 67 65 6f 71 6f
16 7d 86 7d 77 7d 8f 9a
:3 99 13 1c :3 1b :2 8f :4 2c :2 8f 43
4a :2 43 52 54 :2 52 :2 8f 8 c
13 :2 15 1c 1e :2 c 21 :2 8 26
:3 25 :2 8f 13 :2 15 13 22 26 :2 13
:2 8f 2f 33 3b :2 2f 44 46 :2 44
:2 8f 77 f 16 18 16 24 27
24 2f 31 2f 35 37 35 3d
:2 41 45 49 :2 4b 51 :2 45 53 54
58 :2 5a 61 :2 54 :2 45 41 65 :2 3d
68 3d 6e 70 6e 78 7a 78
82 84 82 16 90 99 90 9b
a4 9b 8b 90 ad :2 af :3 ad cb
d2 :2 d4 :2 cb db dc :2 db :2 ad e3
:2 e5 ee f6 fa fe :2 e3 :2 ad 13
:2 15 21 :3 20 :2 ad :2 31 :2 45 5a 55
5a 55 3e 3d 31 :2 ad 13 :2 15
20 :3 1f :2 ad 2a :2 2c 33 32 :2 35
:2 32 :2 ad 40 44 4b :2 4d 54 56
:2 44 59 :2 40 5e :3 5d :2 ad 8b f
16 18 16 24 27 24 2f 31
2f 35 37 35 3d 3f 3d 45
:2 49 4d 51 :2 53 59 :2 4d 5b 5c
60 :2 62 69 :2 5c :2 4d 49 6d :2 45
70 45 78 7a 78 82 84 82
16 90 99 90 9b a4 9b 8b
90 ad :2 af :3 ad cb d2 :2 d4 :2 cb
db dc :2 db :2 ad e3 :2 e5 ee f6
fa fe :2 e3 :2 ad 13 :2 15 21 :3 20
:2 ad :2 31 :2 45 5a 55 5a 55 3e
3d 31 :2 ad 13 :2 15 20 :3 1f :2 ad
2a :2 2c 33 32 :2 35 :2 32 :2 ad 40
44 4b :2 4d 54 56 :2 44 59 :2 40
5e :3 5d :2 ad 8b f 16 18 16
24 27 24 2f 31 2f 35 37
35 3d 3f 3d 45 47 45 4f
:2 53 57 5b :2 5d 63 :2 57 65 66
6a :2 6c 73 :2 66 :2 57 53 77 :2 4f
7b 4f 83 85 83 16 91 9a
91 9c a5 9c 8c 91 ae :2 b0
:3 ae cc d3 :2 d5 :2 cc dc dd :2 dc
:2 ae e4 :2 e6 ef f7 fb ff :2 e4
:2 ae 13 :2 15 21 :3 20 :2 ae :2 31 :2 45
5e 59 5e 59 3e 3d 31 :2 ae
13 :2 15 20 :3 1f :2 ae 2a :2 2c 33
32 :2 35 :2 32 :2 ae 40 44 4b :2 4d
54 56 :2 44 59 :2 40 5e :3 5d :2 ae
8c f 16 18 16 24 27 24
2f 31 2f 35 37 35 3d 3f
3d 45 47 45 4f 52 4f 5a
:2 5e 62 66 :2 68 6e :2 62 70 71
75 :2 77 7e :2 71 :2 62 5e 82 :2 5a
85 5a 16 91 9a 91 9c a5
9c 8c 91 ae :2 b0 :3 ae cc d3
:2 d5 :2 cc dc dd :2 dc :2 ae e4 :2 e6
ef f7 fb ff :2 e4 :2 ae 13 :2 15
21 :3 20 :2 ae 31 3a 3b :2 3a :2 ae
45 49 50 :2 52 59 5b :2 49 5e
:2 45 63 :3 62 :2 ae 70 :2 72 7d :3 7c
:2 ae 87 :2 89 90 8f :2 92 :2 8f :2 ae
8c :9 f :2 8 a 11 a 45 a
45 :5 f 17 1f :2 17 25 27 :2 17
2a 2c 34 :2 2c :2 17 3c 3e :2 17
41 43 4b :2 43 :2 17 50 52 :2 17
55 57 5f :2 57 :2 17 66 68 :2 17
6b 6d 75 :2 6d :2 17 7c 7e :2 17
81 83 8b :2 83 :2 17 94 96 :2 17
99 9b a3 :2 9b :2 17 ac ae :2 17
b1 b3 bb :2 b3 :2 17 16 :3 f :7 1

71c
4
0 :f 1 :2 2 :2 1
:8 4 :8 5 :8 6 :8 7
:8 8 :8 9 :8 a :8 b
:41 d :8 e :55 10 :7 11
:2 10 :13 11 :2 10 :7 12
:2 10 :9 12 :2 10 :c 12
:4 10 :35 14 :27 15 :7 16
:2 15 :13 16 :2 15 :5 17
:2 15 :10 17 :2 15 :2 14
:55 19 :7 1a :2 19 :b 1a
:2 19 :7 1b :2 19 :9 1b
:2 19 :10 1b :4 19 :55 1d
:7 1e :2 1d :b 1e :2 1d
:7 1f :2 1d :9 1f :2 1d
:10 1f :4 1d :35 21 :2f 22
:2 21 :30 24 :1a 25 :9 26
:2 25 :7 26 :2 25 :10 27
:2 25 :1a 28 :2 25 :7 29
:2 25 :9 29 :3 25 24
:2e 2b :5 2c :2 2b :4 2c
:2 2b :8 2c :2 2b :10 2d
:2 2b :8 2e :2 2b :9 2e
:4 2b :55 30 :7 31 :2 30
:b 31 :2 30 :7 32 :2 30
:9 32 :2 30 :10 32 :4 30
:55 34 :7 35 :2 34 :b 35
:2 34 :7 36 :2 34 :9 36
:2 34 :10 36 :4 34 :55 38
:7 39 :2 38 :b 39 :2 38
:7 3a :2 38 :9 3a :2 38
:10 3a :4 38 :55 3c :7 3d
:2 3c :5 3d :2 3c :10 3d
:2 3c :7 3d :2 3c :9 3d
:4 3c 3b 37 33
2f 2a 23 20
1c 18 13 f
3e f e f
e :4 d :54 3f :2 c
:7 1 
1682
4
:3 0 1 :3 0 2
:a 0 717 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 717
2 12 :2 0 b
:2 0 10 a :3 0
b :2 0 c :2 0
d 15 18 :6 0
1b 19 0 715
0 9 :6 0 b
:2 0 15 a :3 0
c :2 0 12 1d
20 :6 0 23 21
0 715 0 d
:6 0 b :2 0 1a
a :3 0 c :2 0
17 25 28 :6 0
2b 29 0 715
0 e :6 0 b
:2 0 1f a :3 0
c :2 0 1c 2d
30 :6 0 33 31
0 715 0 f
:6 0 b :2 0 24
a :3 0 c :2 0
21 35 38 :6 0
3b 39 0 715
0 10 :6 0 b
:2 0 29 a :3 0
c :2 0 26 3d
40 :6 0 43 41
0 715 0 11
:6 0 b :2 0 2e
a :3 0 c :2 0
2b 45 48 :6 0
4b 49 0 715
0 12 :6 0 14
:2 0 33 a :3 0
c :2 0 30 4d
50 :6 0 53 51
0 715 0 13
:6 0 14 :3 0 15
:3 0 16 :3 0 56
57 0 55 0
58 0 17 :3 0
59 5a 14 :3 0
14 :2 0 15 :3 0
18 :3 0 5e 5f
0 5d 0 60
0 18 :3 0 61
62 14 :3 0 14
:2 0 15 :3 0 19
:3 0 66 67 0
65 0 68 0
19 :3 0 69 6a
14 :3 0 14 :2 0
15 :3 0 1a :3 0
6e 6f 0 6d
0 70 0 1a
:3 0 71 72 14
:3 0 14 :2 0 15
:3 0 1b :3 0 76
77 0 75 0
78 0 1b :3 0
79 7a 14 :3 0
14 :2 0 15 :3 0
1c :3 0 7e 7f
0 7d 0 80
0 1c :3 0 81
82 14 :3 0 14
:2 0 15 :3 0 1d
:3 0 86 87 0
85 0 88 0
1d :3 0 89 8a
14 :3 0 14 :2 0
15 :3 0 1e :3 0
8e 8f 0 8d
0 90 0 1e
:3 0 91 92 35
9 :3 0 d :3 0
e :3 0 f :3 0
10 :3 0 11 :3 0
12 :3 0 13 :3 0
1f :3 0 14 :3 0
14 :2 0 1f :3 0
20 :3 0 21 :3 0
a1 a2 0 22
:2 0 3e a0 a5
23 :2 0 1f :3 0
20 :3 0 24 :3 0
a9 aa 0 22
:2 0 41 a8 ad
44 a7 af :3 0
9f 0 b0 0
22 :2 0 47 9d
b3 16 :3 0 b4
b5 22 :2 0 18
:3 0 b7 b8 22
:2 0 19 :3 0 ba
bb 22 :2 0 1a
:3 0 bd be 22
:2 0 1b :3 0 c0
c1 22 :2 0 1c
:3 0 c3 c4 22
:2 0 1d :3 0 c6
c7 22 :2 0 1e
:3 0 c9 ca 4a
25 :3 0 20 :3 0
cd ce 26 :3 0
27 :3 0 d0 d1
53 d3 131 0
132 :3 0 20 :3 0
28 :3 0 d5 d6
0 29 :2 0 56
d8 d9 :3 0 2a
:3 0 20 :3 0 2b
:3 0 dc dd 0
58 db df 2c
:2 0 2d :2 0 5c
e1 e3 :3 0 da
e5 e4 :2 0 20
:3 0 2e :3 0 e7
e8 0 2f :4 0
30 :4 0 31 :4 0
5f :3 0 e9 ea
ee e6 f0 ef
:2 0 20 :3 0 28
:3 0 f2 f3 0
3 :3 0 2c :2 0
65 f6 f7 :3 0
f1 f9 f8 :2 0
32 :3 0 33 :3 0
68 34 :3 0 6a
100 :2 0 102 :5 0
fe 101 0 35
:3 0 6c 34 :3 0
6e 107 :2 0 109
:5 0 105 108 0
103 4 10a 10b
:3 0 fb fc 10c
fa 10e 10d :2 0
27 :3 0 36 :3 0
110 111 0 5
:3 0 2c :2 0 72
114 115 :3 0 10f
117 116 :2 0 20
:3 0 2b :3 0 119
11a 0 27 :3 0
2c :2 0 2b :3 0
11c 11e 0 77
11d 120 :3 0 118
122 121 :2 0 37
:3 0 20 :3 0 2b
:3 0 125 126 0
38 :2 0 38 :2 0
7a 124 12a 7
:3 0 2c :2 0 80
12d 12e :3 0 123
130 12f :4 0 cc
d4 0 1f :3 0
14 :3 0 14 :2 0
1f :3 0 20 :3 0
21 :3 0 138 139
0 22 :2 0 83
137 13c 23 :2 0
1f :3 0 20 :3 0
24 :3 0 140 141
0 22 :2 0 86
13f 144 89 13e
146 :3 0 136 0
147 0 22 :2 0
8c 134 14a 16
:3 0 14b 14c 22
:2 0 18 :3 0 14e
14f 22 :2 0 19
:3 0 151 152 22
:2 0 1a :3 0 154
155 22 :2 0 1b
:3 0 157 158 22
:2 0 1c :3 0 15a
15b 22 :2 0 1d
:3 0 15d 15e 22
:2 0 1e :3 0 160
161 8f 25 :3 0
20 :3 0 164 165
98 167 1c6 0
1c7 :3 0 20 :3 0
28 :3 0 169 16a
0 29 :2 0 9a
16c 16d :3 0 2a
:3 0 20 :3 0 2b
:3 0 170 171 0
9c 16f 173 39
:2 0 2d :2 0 a0
175 177 :3 0 16e
179 178 :2 0 20
:3 0 2e :3 0 17b
17c 0 3a :4 0
3b :4 0 a3 :3 0
17d 17e 181 17a
183 182 :2 0 1f
:3 0 3c :3 0 3d
:4 0 a6 185 188
39 :2 0 3e :4 0
ab 18a 18c :3 0
184 18e 18d :2 0
20 :3 0 28 :3 0
190 191 0 3
:3 0 2c :2 0 b0
194 195 :3 0 18f
197 196 :2 0 32
:3 0 33 :3 0 b3
34 :3 0 b5 19e
:2 0 1a0 :5 0 19c
19f 0 35 :3 0
b7 34 :3 0 b9
1a5 :2 0 1a7 :5 0
1a3 1a6 0 1a1
4 1a8 1a9 :3 0
199 19a 1aa 198
1ac 1ab :2 0 3f
:3 0 5 :3 0 2c
:2 0 bd 1b0 1b1
:3 0 1ad 1b3 1b2
:2 0 1f :3 0 37
:3 0 20 :3 0 2b
:3 0 1b7 1b8 0
38 :2 0 38 :2 0
c0 1b6 1bc 40
:4 0 c4 1b5 1bf
7 :3 0 2c :2 0
c9 1c2 1c3 :3 0
1b4 1c5 1c4 :4 0
163 168 0 22
:2 0 16 :3 0 1c9
1ca 1f :3 0 14
:3 0 14 :2 0 1f
:3 0 20 :3 0 21
:3 0 1d0 1d1 0
22 :2 0 cc 1cf
1d4 23 :2 0 1f
:3 0 20 :3 0 24
:3 0 1d8 1d9 0
22 :2 0 cf 1d7
1dc d2 1d6 1de
:3 0 1ce 0 1df
0 22 :2 0 d5
1cc 1e2 18 :3 0
1e3 1e4 22 :2 0
19 :3 0 1e6 1e7
22 :2 0 1a :3 0
1e9 1ea 22 :2 0
1b :3 0 1ec 1ed
22 :2 0 1c :3 0
1ef 1f0 22 :2 0
1d :3 0 1f2 1f3
22 :2 0 1e :3 0
1f5 1f6 d8 25
:3 0 20 :3 0 1f9
1fa 26 :3 0 27
:3 0 1fc 1fd e1
1ff 259 0 25a
:3 0 20 :3 0 28
:3 0 201 202 0
29 :2 0 e4 204
205 :3 0 2a :3 0
20 :3 0 2b :3 0
208 209 0 e6
207 20b 2c :2 0
2d :2 0 ea 20d
20f :3 0 206 211
210 :2 0 20 :3 0
2e :3 0 213 214
0 2f :4 0 30
:4 0 31 :4 0 ed
:3 0 215 216 21a
212 21c 21b :2 0
20 :3 0 28 :3 0
21e 21f 0 3
:3 0 2c :2 0 f3
222 223 :3 0 21d
225 224 :2 0 32
:3 0 41 :3 0 f6
42 :3 0 f8 22c
:2 0 22e :5 0 22a
22d 0 22f :3 0
227 228 230 226
232 231 :2 0 27
:3 0 36 :3 0 234
235 0 5 :3 0
2c :2 0 fc 238
239 :3 0 233 23b
23a :2 0 20 :3 0
2b :3 0 23d 23e
0 27 :3 0 2c
:2 0 2b :3 0 240
242 0 101 241
244 :3 0 23c 246
245 :2 0 1f :3 0
37 :3 0 20 :3 0
2b :3 0 24a 24b
0 38 :2 0 38
:2 0 104 249 24f
40 :4 0 108 248
252 7 :3 0 2c
:2 0 10d 255 256
:3 0 247 258 257
:4 0 1f8 200 0
22 :2 0 16 :3 0
25c 25d 22 :2 0
18 :3 0 25f 260
1f :3 0 14 :3 0
14 :2 0 1f :3 0
20 :3 0 21 :3 0
266 267 0 22
:2 0 110 265 26a
23 :2 0 1f :3 0
20 :3 0 24 :3 0
26e 26f 0 22
:2 0 113 26d 272
116 26c 274 :3 0
264 0 275 0
22 :2 0 119 262
278 19 :3 0 279
27a 22 :2 0 1a
:3 0 27c 27d 22
:2 0 1b :3 0 27f
280 22 :2 0 1c
:3 0 282 283 22
:2 0 1d :3 0 285
286 22 :2 0 1e
:3 0 288 289 11c
25 :3 0 20 :3 0
28c 28d 26 :3 0
27 :3 0 28f 290
125 292 2ec 0
2ed :3 0 20 :3 0
28 :3 0 294 295
0 29 :2 0 128
297 298 :3 0 2a
:3 0 20 :3 0 2b
:3 0 29b 29c 0
12a 29a 29e 2c
:2 0 2d :2 0 12e
2a0 2a2 :3 0 299
2a4 2a3 :2 0 20
:3 0 2e :3 0 2a6
2a7 0 2f :4 0
30 :4 0 31 :4 0
131 :3 0 2a8 2a9
2ad 2a5 2af 2ae
:2 0 20 :3 0 28
:3 0 2b1 2b2 0
3 :3 0 2c :2 0
137 2b5 2b6 :3 0
2b0 2b8 2b7 :2 0
32 :3 0 43 :3 0
13a 34 :3 0 13c
2bf :2 0 2c1 :5 0
2bd 2c0 0 2c2
:3 0 2ba 2bb 2c3
2b9 2c5 2c4 :2 0
27 :3 0 36 :3 0
2c7 2c8 0 5
:3 0 2c :2 0 140
2cb 2cc :3 0 2c6
2ce 2cd :2 0 20
:3 0 2b :3 0 2d0
2d1 0 27 :3 0
2c :2 0 2b :3 0
2d3 2d5 0 145
2d4 2d7 :3 0 2cf
2d9 2d8 :2 0 1f
:3 0 37 :3 0 20
:3 0 2b :3 0 2dd
2de 0 38 :2 0
38 :2 0 148 2dc
2e2 40 :4 0 14c
2db 2e5 7 :3 0
2c :2 0 151 2e8
2e9 :3 0 2da 2eb
2ea :4 0 28b 293
0 22 :2 0 16
:3 0 2ef 2f0 22
:2 0 18 :3 0 2f2
2f3 1f :3 0 14
:3 0 14 :2 0 1f
:3 0 20 :3 0 24
:3 0 2f9 2fa 0
22 :2 0 154 2f8
2fd 23 :2 0 1f
:3 0 20 :3 0 21
:3 0 301 302 0
22 :2 0 157 300
305 15a 2ff 307
:3 0 2f7 0 308
0 22 :2 0 15d
2f5 30b 19 :3 0
30c 30d 22 :2 0
1a :3 0 30f 310
22 :2 0 1b :3 0
312 313 22 :2 0
1c :3 0 315 316
22 :2 0 1d :3 0
318 319 22 :2 0
1e :3 0 31b 31c
160 25 :3 0 20
:3 0 31f 320 169
322 352 0 353
:3 0 20 :3 0 32
:3 0 324 325 0
3 :3 0 2c :2 0
16d 328 329 :3 0
44 :3 0 2c :2 0
19 :4 0 172 32c
32e :3 0 44 :3 0
2c :2 0 45 :4 0
177 331 333 :3 0
32f 335 334 :2 0
336 :2 0 32a 338
337 :2 0 3f :3 0
5 :3 0 2c :2 0
17c 33c 33d :3 0
339 33f 33e :2 0
1f :3 0 37 :3 0
20 :3 0 2b :3 0
343 344 0 38
:2 0 38 :2 0 17f
342 348 40 :4 0
183 341 34b 7
:3 0 2c :2 0 188
34e 34f :3 0 340
351 350 :4 0 31e
323 0 22 :2 0
16 :3 0 355 356
22 :2 0 18 :3 0
358 359 22 :2 0
19 :3 0 35b 35c
1f :3 0 14 :3 0
14 :2 0 1f :3 0
20 :3 0 21 :3 0
362 363 0 22
:2 0 18b 361 366
23 :2 0 1f :3 0
20 :3 0 24 :3 0
36a 36b 0 22
:2 0 18e 369 36e
191 368 370 :3 0
360 0 371 0
22 :2 0 194 35e
374 1a :3 0 375
376 22 :2 0 1b
:3 0 378 379 22
:2 0 1c :3 0 37b
37c 22 :2 0 1d
:3 0 37e 37f 22
:2 0 1e :3 0 381
382 197 25 :3 0
20 :3 0 385 386
26 :3 0 27 :3 0
388 389 1a0 38b
3f4 0 3f5 :3 0
20 :3 0 28 :3 0
38d 38e 0 29
:2 0 1a3 390 391
:3 0 2a :3 0 20
:3 0 2b :3 0 394
395 0 1a5 393
397 2c :2 0 2d
:2 0 1a9 399 39b
:3 0 392 39d 39c
:2 0 20 :3 0 2e
:3 0 39f 3a0 0
2f :4 0 30 :4 0
31 :4 0 1ac :3 0
3a1 3a2 3a6 39e
3a8 3a7 :2 0 20
:3 0 28 :3 0 3aa
3ab 0 3 :3 0
2c :2 0 1b2 3ae
3af :3 0 3a9 3b1
3b0 :2 0 1f :3 0
37 :3 0 20 :3 0
2b :3 0 3b5 3b6
0 38 :2 0 38
:2 0 1b5 3b4 3ba
40 :4 0 1b9 3b3
3bd 7 :3 0 2c
:2 0 1be 3c0 3c1
:3 0 3b2 3c3 3c2
:2 0 38 :2 0 1c1
46 :3 0 47 :3 0
3c7 3c8 1c3 3ca
3d8 0 3d9 :3 0
48 :3 0 20 :3 0
2c :2 0 32 :3 0
3cd 3cf 0 1c7
3ce 3d1 :3 0 48
:3 0 29 :2 0 1ca
3d4 3d5 :3 0 3d2
3d7 3d6 :4 0 3c6
3cb 0 3da :3 0
49 :2 0 1cc 3dc
3dd :3 0 3c4 3df
3de :2 0 27 :3 0
36 :3 0 3e1 3e2
0 5 :3 0 2c
:2 0 1d0 3e5 3e6
:3 0 3e0 3e8 3e7
:2 0 20 :3 0 2b
:3 0 3ea 3eb 0
27 :3 0 2c :2 0
2b :3 0 3ed 3ef
0 1d5 3ee 3f1
:3 0 3e9 3f3 3f2
:4 0 384 38c 0
22 :2 0 16 :3 0
3f7 3f8 22 :2 0
18 :3 0 3fa 3fb
22 :2 0 19 :3 0
3fd 3fe 1f :3 0
14 :3 0 14 :2 0
1f :3 0 4a :3 0
22 :2 0 1d8 403
406 402 0 407
0 22 :2 0 1db
400 40a 1a :3 0
40b 40c 22 :2 0
1b :3 0 40e 40f
22 :2 0 1c :3 0
411 412 22 :2 0
1d :3 0 414 415
22 :2 0 1e :3 0
417 418 1de 25
:3 0 20 :3 0 41b
41c 1e7 41e 462
0 463 :3 0 3f
:3 0 5 :3 0 2c
:2 0 1eb 422 423
:3 0 32 :3 0 3
:3 0 2c :2 0 1f0
427 428 :3 0 424
42a 429 :2 0 2b
:3 0 29 :2 0 1f3
42d 42e :3 0 42b
430 42f :2 0 2a
:3 0 2b :3 0 1f5
432 434 39 :2 0
2d :2 0 1f9 436
438 :3 0 431 43a
439 :2 0 1f :3 0
37 :3 0 20 :3 0
2b :3 0 43e 43f
0 38 :2 0 38
:2 0 1fc 43d 443
40 :4 0 200 43c
446 7 :3 0 2c
:2 0 205 449 44a
:3 0 43b 44c 44b
:2 0 20 :3 0 2e
:3 0 44e 44f 0
3b :4 0 3a :4 0
208 :3 0 450 451
454 44d 456 455
:2 0 1f :3 0 3c
:3 0 4b :4 0 20b
458 45b 39 :2 0
3e :4 0 210 45d
45f :3 0 457 461
460 :4 0 41a 41f
0 22 :2 0 16
:3 0 465 466 22
:2 0 18 :3 0 468
469 22 :2 0 19
:3 0 46b 46c 22
:2 0 1a :3 0 46e
46f 1f :3 0 14
:3 0 14 :2 0 1f
:3 0 20 :3 0 21
:3 0 475 476 0
22 :2 0 213 474
479 23 :2 0 1f
:3 0 20 :3 0 24
:3 0 47d 47e 0
22 :2 0 216 47c
481 219 47b 483
:3 0 473 0 484
0 22 :2 0 21c
471 487 1b :3 0
488 489 22 :2 0
1c :3 0 48b 48c
22 :2 0 1d :3 0
48e 48f 22 :2 0
1e :3 0 491 492
21f 25 :3 0 20
:3 0 495 496 26
:3 0 27 :3 0 498
499 228 49b 4f5
0 4f6 :3 0 20
:3 0 28 :3 0 49d
49e 0 29 :2 0
22b 4a0 4a1 :3 0
2a :3 0 20 :3 0
2b :3 0 4a4 4a5
0 22d 4a3 4a7
2c :2 0 2d :2 0
231 4a9 4ab :3 0
4a2 4ad 4ac :2 0
20 :3 0 2e :3 0
4af 4b0 0 2f
:4 0 30 :4 0 31
:4 0 234 :3 0 4b1
4b2 4b6 4ae 4b8
4b7 :2 0 20 :3 0
28 :3 0 4ba 4bb
0 3 :3 0 2c
:2 0 23a 4be 4bf
:3 0 4b9 4c1 4c0
:2 0 32 :3 0 4c
:3 0 23d 34 :3 0
23f 4c8 :2 0 4ca
:5 0 4c6 4c9 0
4cb :3 0 4c3 4c4
4cc 4c2 4ce 4cd
:2 0 27 :3 0 36
:3 0 4d0 4d1 0
5 :3 0 2c :2 0
243 4d4 4d5 :3 0
4cf 4d7 4d6 :2 0
20 :3 0 2b :3 0
4d9 4da 0 27
:3 0 2c :2 0 2b
:3 0 4dc 4de 0
248 4dd 4e0 :3 0
4d8 4e2 4e1 :2 0
1f :3 0 37 :3 0
20 :3 0 2b :3 0
4e6 4e7 0 38
:2 0 38 :2 0 24b
4e5 4eb 40 :4 0
24f 4e4 4ee 7
:3 0 2c :2 0 254
4f1 4f2 :3 0 4e3
4f4 4f3 :4 0 494
49c 0 22 :2 0
16 :3 0 4f8 4f9
22 :2 0 18 :3 0
4fb 4fc 22 :2 0
19 :3 0 4fe 4ff
22 :2 0 1a :3 0
501 502 22 :2 0
1b :3 0 504 505
1f :3 0 14 :3 0
14 :2 0 1f :3 0
20 :3 0 21 :3 0
50b 50c 0 22
:2 0 257 50a 50f
23 :2 0 1f :3 0
20 :3 0 24 :3 0
513 514 0 22
:2 0 25a 512 517
25d 511 519 :3 0
509 0 51a 0
22 :2 0 260 507
51d 1c :3 0 51e
51f 22 :2 0 1d
:3 0 521 522 22
:2 0 1e :3 0 524
525 263 25 :3 0
20 :3 0 528 529
26 :3 0 27 :3 0
52b 52c 26c 52e
588 0 589 :3 0
20 :3 0 28 :3 0
530 531 0 29
:2 0 26f 533 534
:3 0 2a :3 0 20
:3 0 2b :3 0 537
538 0 271 536
53a 2c :2 0 2d
:2 0 275 53c 53e
:3 0 535 540 53f
:2 0 20 :3 0 2e
:3 0 542 543 0
2f :4 0 30 :4 0
31 :4 0 278 :3 0
544 545 549 541
54b 54a :2 0 20
:3 0 28 :3 0 54d
54e 0 3 :3 0
2c :2 0 27e 551
552 :3 0 54c 554
553 :2 0 32 :3 0
4d :3 0 281 34
:3 0 283 55b :2 0
55d :5 0 559 55c
0 55e :3 0 556
557 55f 555 561
560 :2 0 27 :3 0
36 :3 0 563 564
0 5 :3 0 2c
:2 0 287 567 568
:3 0 562 56a 569
:2 0 20 :3 0 2b
:3 0 56c 56d 0
27 :3 0 2c :2 0
2b :3 0 56f 571
0 28c 570 573
:3 0 56b 575 574
:2 0 1f :3 0 37
:3 0 20 :3 0 2b
:3 0 579 57a 0
38 :2 0 38 :2 0
28f 578 57e 40
:4 0 293 577 581
7 :3 0 2c :2 0
298 584 585 :3 0
576 587 586 :4 0
527 52f 0 22
:2 0 16 :3 0 58b
58c 22 :2 0 18
:3 0 58e 58f 22
:2 0 19 :3 0 591
592 22 :2 0 1a
:3 0 594 595 22
:2 0 1b :3 0 597
598 22 :2 0 1c
:3 0 59a 59b 1f
:3 0 14 :3 0 14
:2 0 1f :3 0 20
:3 0 21 :3 0 5a1
5a2 0 22 :2 0
29b 5a0 5a5 23
:2 0 1f :3 0 20
:3 0 24 :3 0 5a9
5aa 0 22 :2 0
29e 5a8 5ad 2a1
5a7 5af :3 0 59f
0 5b0 0 22
:2 0 2a4 59d 5b3
1d :3 0 5b4 5b5
22 :2 0 1e :3 0
5b7 5b8 2a7 25
:3 0 20 :3 0 5bb
5bc 26 :3 0 27
:3 0 5be 5bf 2b0
5c1 61b 0 61c
:3 0 20 :3 0 28
:3 0 5c3 5c4 0
29 :2 0 2b3 5c6
5c7 :3 0 2a :3 0
20 :3 0 2b :3 0
5ca 5cb 0 2b5
5c9 5cd 2c :2 0
2d :2 0 2b9 5cf
5d1 :3 0 5c8 5d3
5d2 :2 0 20 :3 0
2e :3 0 5d5 5d6
0 2f :4 0 30
:4 0 31 :4 0 2bc
:3 0 5d7 5d8 5dc
5d4 5de 5dd :2 0
20 :3 0 28 :3 0
5e0 5e1 0 3
:3 0 2c :2 0 2c2
5e4 5e5 :3 0 5df
5e7 5e6 :2 0 32
:3 0 4e :3 0 2c5
34 :3 0 2c7 5ee
:2 0 5f0 :5 0 5ec
5ef 0 5f1 :3 0
5e9 5ea 5f2 5e8
5f4 5f3 :2 0 27
:3 0 36 :3 0 5f6
5f7 0 5 :3 0
2c :2 0 2cb 5fa
5fb :3 0 5f5 5fd
5fc :2 0 20 :3 0
2b :3 0 5ff 600
0 27 :3 0 2c
:2 0 2b :3 0 602
604 0 2d0 603
606 :3 0 5fe 608
607 :2 0 1f :3 0
37 :3 0 20 :3 0
2b :3 0 60c 60d
0 38 :2 0 38
:2 0 2d3 60b 611
40 :4 0 2d7 60a
614 7 :3 0 2c
:2 0 2dc 617 618
:3 0 609 61a 619
:4 0 5ba 5c2 0
22 :2 0 16 :3 0
61e 61f 22 :2 0
18 :3 0 621 622
22 :2 0 19 :3 0
624 625 22 :2 0
1a :3 0 627 628
22 :2 0 1b :3 0
62a 62b 22 :2 0
1c :3 0 62d 62e
22 :2 0 1d :3 0
630 631 1f :3 0
14 :3 0 14 :2 0
1f :3 0 20 :3 0
21 :3 0 637 638
0 22 :2 0 2df
636 63b 23 :2 0
1f :3 0 20 :3 0
24 :3 0 63f 640
0 22 :2 0 2e2
63e 643 2e5 63d
645 :3 0 635 0
646 0 22 :2 0
2e8 633 649 1e
:3 0 64a 64b 2eb
25 :3 0 20 :3 0
64e 64f 26 :3 0
27 :3 0 651 652
2f4 654 6a8 0
6a9 :3 0 20 :3 0
28 :3 0 656 657
0 29 :2 0 2f7
659 65a :3 0 2a
:3 0 20 :3 0 2b
:3 0 65d 65e 0
2f9 65c 660 2c
:2 0 2d :2 0 2fd
662 664 :3 0 65b
666 665 :2 0 20
:3 0 2e :3 0 668
669 0 2f :4 0
30 :4 0 31 :4 0
300 :3 0 66a 66b
66f 667 671 670
:2 0 20 :3 0 28
:3 0 673 674 0
3 :3 0 2c :2 0
306 677 678 :3 0
672 67a 679 :2 0
32 :3 0 2c :2 0
4f :4 0 30b 67d
67f :3 0 67b 681
680 :2 0 1f :3 0
37 :3 0 20 :3 0
2b :3 0 685 686
0 38 :2 0 38
:2 0 30e 684 68a
40 :4 0 312 683
68d 7 :3 0 2c
:2 0 317 690 691
:3 0 682 693 692
:2 0 27 :3 0 36
:3 0 695 696 0
5 :3 0 2c :2 0
31c 699 69a :3 0
694 69c 69b :2 0
20 :3 0 2b :3 0
69e 69f 0 27
:3 0 2c :2 0 2b
:3 0 6a1 6a3 0
321 6a2 6a5 :3 0
69d 6a7 6a6 :4 0
64d 655 0 61d
4 6aa 58a 4
6ab 4f7 4 6ac
464 4 6ad 3f6
4 6ae 354 4
6af 2ee 4 6b0
25b 4 6b1 1c8
4 6b2 133 4
6b3 6b4 :3 0 15
:3 0 6b5 6b6 324
6b8 :2 0 6ba :4 0
6bc 6bd :5 0 94
6b9 0 326 0
6bb :2 0 713 8
:3 0 50 :3 0 9
:3 0 32f 6c0 6c2
51 :2 0 3b :4 0
331 6c4 6c6 :3 0
51 :2 0 50 :3 0
d :3 0 334 6c9
6cb 336 6c8 6cd
:3 0 51 :2 0 3b
:4 0 339 6cf 6d1
:3 0 51 :2 0 50
:3 0 e :3 0 33c
6d4 6d6 33e 6d3
6d8 :3 0 51 :2 0
3b :4 0 341 6da
6dc :3 0 51 :2 0
50 :3 0 f :3 0
344 6df 6e1 346
6de 6e3 :3 0 51
:2 0 3b :4 0 349
6e5 6e7 :3 0 51
:2 0 50 :3 0 10
:3 0 34c 6ea 6ec
34e 6e9 6ee :3 0
51 :2 0 3b :4 0
351 6f0 6f2 :3 0
51 :2 0 50 :3 0
11 :3 0 354 6f5
6f7 356 6f4 6f9
:3 0 51 :2 0 3b
:4 0 359 6fb 6fd
:3 0 51 :2 0 50
:3 0 12 :3 0 35c
700 702 35e 6ff
704 :3 0 51 :2 0
3b :4 0 361 706
708 :3 0 51 :2 0
50 :3 0 13 :3 0
364 70b 70d 366
70a 70f :3 0 710
:2 0 711 :2 0 713
369 716 :3 0 716
36c 716 715 713
714 :6 0 717 :2 0
2 12 716 71a
:3 0 719 717 71b
:8 0 
375
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
2 1e 1f 1
1c 2 26 27
1 24 2 2e
2f 1 2c 2
36 37 1 34
2 3e 3f 1
3c 2 46 47
1 44 2 4e
4f 1 4c 8
5b 63 6b 73
7b 83 8b 93
2 a3 a4 2
ab ac 2 a6
ae 2 b1 b2
8 b6 b9 bc
bf c2 c5 c8
cb 2 cf d2
1 d7 1 de
1 e2 2 e0
e2 3 eb ec
ed 1 f5 2
f4 f5 1 fd
1 ff 1 104
1 106 1 113
2 112 113 1
11f 2 11b 11f
3 127 128 129
1 12c 2 12b
12c 2 13a 13b
2 142 143 2
13d 145 2 148
149 8 14d 150
153 156 159 15c
15f 162 1 166
1 16b 1 172
1 176 2 174
176 2 17f 180
2 186 187 1
18b 2 189 18b
1 193 2 192
193 1 19b 1
19d 1 1a2 1
1a4 1 1af 2
1ae 1af 3 1b9
1ba 1bb 2 1bd
1be 1 1c1 2
1c0 1c1 2 1d2
1d3 2 1da 1db
2 1d5 1dd 2
1e0 1e1 8 1cb
1e5 1e8 1eb 1ee
1f1 1f4 1f7 2
1fb 1fe 1 203
1 20a 1 20e
2 20c 20e 3
217 218 219 1
221 2 220 221
1 229 1 22b
1 237 2 236
237 1 243 2
23f 243 3 24c
24d 24e 2 250
251 1 254 2
253 254 2 268
269 2 270 271
2 26b 273 2
276 277 8 25e
261 27b 27e 281
284 287 28a 2
28e 291 1 296
1 29d 1 2a1
2 29f 2a1 3
2aa 2ab 2ac 1
2b4 2 2b3 2b4
1 2bc 1 2be
1 2ca 2 2c9
2ca 1 2d6 2
2d2 2d6 3 2df
2e0 2e1 2 2e3
2e4 1 2e7 2
2e6 2e7 2 2fb
2fc 2 303 304
2 2fe 306 2
309 30a 8 2f1
2f4 30e 311 314
317 31a 31d 1
321 1 327 2
326 327 1 32d
2 32b 32d 1
332 2 330 332
1 33b 2 33a
33b 3 345 346
347 2 349 34a
1 34d 2 34c
34d 2 364 365
2 36c 36d 2
367 36f 2 372
373 8 357 35a
35d 377 37a 37d
380 383 2 387
38a 1 38f 1
396 1 39a 2
398 39a 3 3a3
3a4 3a5 1 3ad
2 3ac 3ad 3
3b7 3b8 3b9 2
3bb 3bc 1 3bf
2 3be 3bf 1
3c5 1 3c9 1
3d0 2 3cc 3d0
1 3d3 1 3db
1 3e4 2 3e3
3e4 1 3f0 2
3ec 3f0 2 404
405 2 408 409
8 3f9 3fc 3ff
40d 410 413 416
419 1 41d 1
421 2 420 421
1 426 2 425
426 1 42c 1
433 1 437 2
435 437 3 440
441 442 2 444
445 1 448 2
447 448 2 452
453 2 459 45a
1 45e 2 45c
45e 2 477 478
2 47f 480 2
47a 482 2 485
486 8 467 46a
46d 470 48a 48d
490 493 2 497
49a 1 49f 1
4a6 1 4aa 2
4a8 4aa 3 4b3
4b4 4b5 1 4bd
2 4bc 4bd 1
4c5 1 4c7 1
4d3 2 4d2 4d3
1 4df 2 4db
4df 3 4e8 4e9
4ea 2 4ec 4ed
1 4f0 2 4ef
4f0 2 50d 50e
2 515 516 2
510 518 2 51b
51c 8 4fa 4fd
500 503 506 520
523 526 2 52a
52d 1 532 1
539 1 53d 2
53b 53d 3 546
547 548 1 550
2 54f 550 1
558 1 55a 1
566 2 565 566
1 572 2 56e
572 3 57b 57c
57d 2 57f 580
1 583 2 582
583 2 5a3 5a4
2 5ab 5ac 2
5a6 5ae 2 5b1
5b2 8 58d 590
593 596 599 59c
5b6 5b9 2 5bd
5c0 1 5c5 1
5cc 1 5d0 2
5ce 5d0 3 5d9
5da 5db 1 5e3
2 5e2 5e3 1
5eb 1 5ed 1
5f9 2 5f8 5f9
1 605 2 601
605 3 60e 60f
610 2 612 613
1 616 2 615
616 2 639 63a
2 641 642 2
63c 644 2 647
648 8 620 623
626 629 62c 62f
632 64c 2 650
653 1 658 1
65f 1 663 2
661 663 3 66c
66d 66e 1 676
2 675 676 1
67e 2 67c 67e
3 687 688 689
2 68b 68c 1
68f 2 68e 68f
1 698 2 697
698 1 6a4 2
6a0 6a4 1 6b7
8 95 96 97
98 99 9a 9b
9c 1 6c1 2
6c3 6c5 1 6ca
2 6c7 6cc 2
6ce 6d0 1 6d5
2 6d2 6d7 2
6d9 6db 1 6e0
2 6dd 6e2 2
6e4 6e6 1 6eb
2 6e8 6ed 2
6ef 6f1 1 6f6
2 6f3 6f8 2
6fa 6fc 1 701
2 6fe 703 2
705 707 1 70c
2 709 70e 2
6be 712 8 1a
22 2a 32 3a
42 4a 52 
1
4
0 
71a
0
1
14
1
c
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1c 1 0
2 0 1
3 1 0
2c 1 0
44 1 0
7 1 0
3c 1 0
24 1 0
b 1 0
4c 1 0
14 1 0
34 1 0
0

/
create or replace function FUN_GetTransactionDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
35
2 :e:
1FUNCTION:
1FUN_GETTRANSACTIONDATE:
1VSEGMENT:
1VARCHAR2:
1VDATE:
1DATE:
1RETURN:
1VTRADINGDATE:
1XDAY:
110:
1:
1BRECORD:
1BOOLEAN:
1TRUE:
1NCTR:
1NUMBER:
15:
10:
1VMTMGAP:
1PARA:
1MTMGAP:
1TYPE:
1SUBSTR:
11:
1=:
1C:
1IS NULL:
1MAX:
1PERIODFROM:
1SETTFILE:
1PAYINDATE:
1<=:
1SETTNO:
12:
1NN:
1BR:
1DN:
1NVL:
1-:
1WHILE:
1LOOP:
1TRIM:
1UPPER:
1TO_CHAR:
1Day:
1SATURDAY:
1SUNDAY:
1COUNT:
1>:
1FALSE:
1HOLIDAY:
1HDATE:
1NO_DATA_FOUND:
0

0
0
124
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 1c a0
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 7e b4 2e 52 10
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 :2 51 a5 b
3e :3 6e 5 48 a 10 ac e5
d0 b2 e9 b7 :2 a0 51 a5 b
ac :2 a0 b2 ee ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 d
b7 :2 a0 7e a0 b4 2e d b7
:2 19 3c :3 a0 7e a0 b4 2e 82
:5 a0 6e a5 b a5 b a5 b
d a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 :2 a0 d a0
7e 6e b4 2e a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 7e 51 b4
2e :2 a0 d :2 a0 65 b7 19 3c
b7 19 3c b7 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 7e b4 2e 52 10 :2 a0
d :2 a0 65 b7 19 3c b7 :2 19
3c :2 a0 7e 51 b4 2e d b7
a0 47 b7 :2 19 3c :2 a0 5a 65
b7 :3 a0 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
124
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 8b 71 75
78 79 81 86 58 ab 96 9a
a2 a6 55 ca b2 b6 b9 ba
c2 c5 95 f7 d5 d9 92 dd
e1 e5 ea f2 d4 fe 102 d1
106 109 10a 10c 10f 114 115 11a
11e 121 122 1 127 12c 130 133
137 13b 13c 140 144 145 14c 150
154 157 158 15d 161 165 168 16b
16c 1 16e 173 178 17d 181 1
184 189 18a 190 194 195 19a 19c
1a0 1a4 1a7 1a8 1aa 1ab 1af 1b3
1b4 1bb 1bc 1c2 1c6 1c7 1cc 1d0
1d3 1d6 1d7 1dc 1e0 1e4 1e8 1ea
1ee 1f2 1f5 1f9 1fa 1ff 203 205
209 20d 210 214 218 21c 21f 223
224 229 22b 22f 233 237 23b 23f
244 245 247 248 24a 24b 24d 251
255 258 25d 25e 263 267 26a 26f
270 1 275 27a 27e 282 286 28a
28d 292 293 298 29c 2a0 2a3 2a4
2a8 2ac 2ad 2b4 2b8 2bc 2bf 2c0
2c5 2c6 2cc 2d0 2d1 2d6 2da 2dd
2e0 2e1 2e6 2ea 2ee 2f2 2f6 2fa
2fe 300 304 307 309 30d 310 312
316 31a 31d 31e 322 326 327 32e
332 336 339 33a 33f 340 346 34a
34b 350 354 357 35a 35b 360 364
367 368 1 36d 372 376 37a 37e
382 386 38a 38c 390 393 395 399
39d 3a0 3a4 3a8 3ab 3ae 3af 3b4
3b8 3ba 3be 3c5 3c7 3cb 3cf 3d2
3d6 3da 3dd 3e1 3e3 3e7 3eb 3ef
3f3 3f5 3f6 3fb 3ff 403 405 411
415 417 418 421 
124
2
0 1 a 21 2d :2 21 36 3f
:2 36 20 45 4c :2 1 3 :3 10 :2 3
10 19 18 10 1f 10 :2 3 :2 10
1a 10 :2 3 10 17 16 10 1c
10 :2 3 10 15 10 :2 1c :3 10 3
6 d 16 18 :2 6 1b 1d :2 1b
:4 24 :2 6 :2 d 11 :2 d 22 b 6
b 1a 26 :3 24 30 37 3e 40
:3 30 47 4c 51 :2 30 :2 1a :5 6 35
c 10 17 :3 c 1f 2c 27 2c
27 :4 5 8 10 11 :2 10 8 16
8 13 8 16 1b 1c :2 16 8
:5 5 b 13 12 5 :2 12 5 8
10 15 1b 23 30 :2 1b :2 15 :2 10
8 b 10 11 :2 10 1f 23 24
:2 23 :2 b a 12 a d 11 12
:2 11 :4 13 21 2b 26 2b 3a 45
:3 44 26 :4 c f 13 14 :2 13 e
19 :2 e 15 e 16 :2 c 1d :2 a
2d :4 12 20 2a 25 2a 38 3e
:3 3d 25 :4 b e 13 14 :2 13 :4 19
:2 e d 18 :2 d 14 d 26 :2 b
:5 8 16 22 23 :2 16 8 5 9
5 :5 3 a 9 3 1 a 7
e 7 18 :2 5 3 5 :7 1 
124
4
0 :f 1 :5 2 :8 3
:6 4 :8 5 :a 6 :10 8
:6 9 :17 a :4 9 8
:f c :5 d :3 e d
:7 10 f :3 d :4 12
13 :3 12 :d 14 :c 15
:3 16 :5 17 :12 18 :5 19
:3 1a :3 1b :3 19 :3 17
15 :12 1f :b 20 :3 21
:3 22 :3 20 1e :3 15
:7 25 13 26 12
b :3 8 :4 28 7
2a :3 2b :3 2a 29
2c :7 1 
423
4
:3 0 1 :3 0 2
:a 0 11f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :3 0 b d
0 11f 2 e
:2 0 10 92 0
e 6 :3 0 11
:7 0 14 12 0
11d 0 8 :6 0
4 :3 0 a :2 0
c 16 18 :6 0
b :4 0 1c 19
1a 11d 0 9
:6 0 2c 2d 0
14 d :3 0 1e
:7 0 e :3 0 22
1f 20 11d 0
c :6 0 10 :3 0
11 :2 0 12 24
26 :6 0 12 :2 0
2a 27 28 11d
0 f :6 0 18
:2 0 16 14 :3 0
15 :2 0 4 16
:3 0 16 :2 0 1
2e 30 :3 0 31
:7 0 34 32 0
11d 0 13 :6 0
17 :3 0 3 :3 0
18 :2 0 18 35
39 19 :2 0 1a
:4 0 1e 3b 3d
:3 0 3 :3 0 1b
:2 0 21 40 41
:3 0 3e 43 42
:2 0 1c :3 0 1c
:2 0 1d :3 0 46
0 47 0 23
8 :3 0 1e :3 0
25 4c 60 0
61 :3 0 1f :3 0
5 :3 0 20 :2 0
29 50 51 :3 0
17 :3 0 21 :3 0
18 :2 0 22 :2 0
2c 53 57 23
:4 0 24 :4 0 25
:4 0 30 :3 0 58
59 5d 52 5f
5e :3 0 63 64
:5 0 49 4d 0
34 0 62 :2 0
66 36 10c 26
:3 0 15 :3 0 18
:2 0 38 67 6a
3b 13 :3 0 14
:3 0 3d 6f :2 0
71 :4 0 73 74
:5 0 6c 70 0
3f 0 72 :2 0
10b 13 :3 0 19
:2 0 12 :2 0 43
77 79 :3 0 8
:3 0 5 :3 0 7b
7c 0 7e 46
87 8 :3 0 5
:3 0 27 :2 0 13
:3 0 48 81 83
:3 0 7f 84 0
86 4b 88 7a
7e 0 89 0
86 0 89 4d
0 10b 28 :3 0
c :3 0 e :3 0
19 :2 0 29 :3 0
52 8d 8f :3 0
90 10a 9 :3 0
2a :3 0 2b :3 0
2c :3 0 8 :3 0
2d :4 0 55 95
98 58 94 9a
5a 93 9c 92
9d 0 108 9
:3 0 19 :2 0 2e
:4 0 5e a0 a2
:3 0 9 :3 0 19
:2 0 2f :4 0 63
a5 a7 :3 0 a3
a9 a8 :2 0 9
:3 0 9 :3 0 ab
ac 0 d6 9
:3 0 19 :2 0 2e
:4 0 68 af b1
:3 0 30 :3 0 b5
:3 0 30 :2 0 6b
f :3 0 1e :3 0
6d b9 bf 0
c0 :3 0 1d :3 0
8 :3 0 19 :2 0
71 bd be :4 0
c2 c3 :5 0 b6
ba 0 74 0
c1 :2 0 d3 f
:3 0 31 :2 0 12
:2 0 78 c6 c8
:3 0 c :3 0 32
:3 0 ca cb 0
d0 7 :3 0 8
:3 0 ce :2 0 d0
7b d1 c9 d0
0 d2 7e 0
d3 80 d4 b2
d3 0 d5 83
0 d6 85 fe
30 :3 0 d9 :3 0
30 :2 0 88 f
:3 0 33 :3 0 8a
dd e3 0 e4
:3 0 34 :3 0 8
:3 0 19 :2 0 8e
e1 e2 :4 0 e6
e7 :5 0 da de
0 91 0 e5
:2 0 fd f :3 0
19 :2 0 12 :2 0
95 ea ec :3 0
f :3 0 1b :2 0
98 ef f0 :3 0
ed f2 f1 :2 0
c :3 0 32 :3 0
f4 f5 0 fa
7 :3 0 8 :3 0
f8 :2 0 fa 9a
fb f3 fa 0
fc 9d 0 fd
9f ff aa d6
0 100 0 fd
0 100 a2 0
108 8 :3 0 8
:3 0 27 :2 0 18
:2 0 a5 103 105
:3 0 101 106 0
108 a8 10a 29
:3 0 91 108 :4 0
10b ac 10d 44
66 0 10e 0
10b 0 10e b0
0 113 7 :3 0
8 :3 0 110 :2 0
111 :2 0 113 b3
11e 35 :3 0 7
:3 0 5 :3 0 116
:2 0 118 b6 11a
b8 119 118 :2 0
11b ba :2 0 11e
2 :3 0 bc 11e
11d 113 11b :6 0
11f :2 0 2 e
11e 122 :3 0 121
11f 123 :8 0 
c2
4
:3 0 1 3 1
7 2 6 a
1 10 1 17
1 15 1 1d
1 25 1 23
1 2b 3 36
37 38 1 3c
2 3a 3c 1
3f 1 48 1
4b 1 4f 2
4e 4f 3 54
55 56 3 5a
5b 5c 1 4a
1 65 2 68
69 1 6b 1
6e 1 6d 1
78 2 76 78
1 7d 2 80
82 1 85 2
87 88 1 8c
2 8b 8c 2
96 97 1 99
1 9b 1 a1
2 9f a1 1
a6 2 a4 a6
1 b0 2 ae
b0 1 b4 1
b8 1 bc 2
bb bc 1 b7
1 c7 2 c5
c7 2 cc cf
1 d1 2 c4
d2 1 d4 2
ad d5 1 d8
1 dc 1 e0
2 df e0 1
db 1 eb 2
e9 eb 1 ee
2 f6 f9 1
fb 2 e8 fc
2 fe ff 2
102 104 3 9e
100 107 3 75
89 10a 2 10c
10d 2 10e 112
1 117 1 114
1 11a 5 13
1b 21 29 33

1
4
0 
122
0
1
14
2
8
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
10 1 0
7 1 0
2b 1 0
1d 1 0
23 1 0
15 1 0
3 1 0
0

/
create or replace function FUN_GetCurPrevDayRateDiff wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2c
2 :e:
1FUNCTION:
1FUN_GETCURPREVDAYRATEDIFF:
1XCURRCLOSINGDATE:
1DATE:
1XSCRIPCD:
1VARCHAR2:
1RETURN:
1RESULT:
125:
1:
1CURNSESETTNO:
1SETTFILE:
1SETTNO:
1TYPE:
1CURBSESETTNO:
1VCURRATE:
1NUMBER:
115:
12:
10:
1VPREVRATE:
1PREVNSESETTNO:
1PREVBSESETTNO:
1VRATEDIFF:
1PERIODFROM:
1=:
1SUBSTR:
11:
1NN:
1BR:
1FINANCIAL:
1FUN_GETCLOSRATE:
1MAX:
1B:
1<:
1RATEFILE:
1RATE_SETTNO:
1EXISTS:
1>:
1-:
1+:
1||:
1TO_CHAR:
1NO_DATA_FOUND:
0

0
0
16d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 :3 a0
6b :3 a0 a5 b d a0 ac :2 a0
b2 ee a0 7e a0 9f a0 d2
ac :2 a0 b9 b2 ee :2 a0 7e b4
2e 51 ac a0 b2 ee :2 a0 7e
a0 6b b4 2e ac d0 eb 7e
b4 2e a 10 ac d0 eb b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 ac :2 a0 b2 ee a0 7e a0
9f a0 d2 ac :2 a0 b9 b2 ee
:2 a0 7e b4 2e 51 ac a0 b2
ee :2 a0 7e a0 6b b4 2e ac
d0 eb 7e b4 2e a 10 ac
d0 eb b4 2e :2 a0 :2 51 a5 b
7e 6e b4 2e a 10 ac e5
d0 b2 e9 :3 a0 6b :3 a0 a5 b
d a0 7e 51 b4 2e a0 7e
51 b4 2e a 10 :2 a0 7e a0
b4 2e d b7 19 3c a0 7e
51 b4 2e a0 6e 7e :2 a0 a5
b b4 2e d b7 :3 a0 a5 b
d b7 :2 19 3c :2 a0 65 b7 :2 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
16d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
9d 7b 7f 55 83 87 8b 90
98 7a ca a8 ac 77 b0 b4
b8 bd c5 a7 ed d5 a4 d9
dc dd e5 e8 d4 110 f8 d1
fc ff 100 108 10b f7 13d 11b
11f f4 123 127 12b 130 138 11a
16a 148 14c 117 150 154 158 15d
165 147 18d 175 144 179 17c 17d
185 188 174 194 171 198 19c 1a0
1a1 1a8 1ac 1b0 1b3 1b4 1b9 1bd
1c1 1c4 1c7 1c8 1ca 1cd 1d2 1d3
1 1d8 1dd 1de 1e4 1e8 1e9 1ee
1f2 1f3 1f7 1fb 1fc 203 207 20b
20e 20f 214 218 21c 21f 222 223
225 228 22d 22e 1 233 238 239
23f 243 244 249 24d 251 255 258
25c 260 264 265 267 26b 26f 270
274 278 279 280 284 287 28b 28e
292 296 297 29b 29f 2a1 2a2 2a9
2ad 2b1 2b4 2b5 2ba 2bd 2be 2c2
2c3 2ca 2ce 2d2 2d5 2d9 2dc 2dd
2e2 2e3 2e7 2eb 2ee 2ef 1 2f4
2f9 2fa 2fe 302 303 308 30c 310
313 316 317 319 31c 321 322 1
327 32c 32d 333 337 338 33d 341
342 346 34a 34b 352 356 359 35d
360 364 368 369 36d 371 373 374
37b 37f 383 386 387 38c 38f 390
394 395 39c 3a0 3a4 3a7 3ab 3ae
3af 3b4 3b5 3b9 3bd 3c0 3c1 1
3c6 3cb 3cc 3d0 3d4 3d5 3da 3de
3e2 3e5 3e8 3e9 3eb 3ee 3f3 3f4
1 3f9 3fe 3ff 405 409 40a 40f
413 417 41b 41e 422 426 42a 42b
42d 431 435 438 43b 43c 441 445
448 44b 44c 1 451 456 45a 45e
461 465 466 46b 46f 471 475 478
47c 47f 482 483 488 48c 491 494
498 49c 49d 49f 4a0 4a5 4a9 4ab
4af 4b3 4b7 4b8 4ba 4be 4c0 4c4
4c8 4cb 4cf 4d3 4d7 4d9 4dd 4e1
4e4 4e8 4ea 4eb 4f0 4f4 4f8 4fa
506 50a 50c 50d 516 
16d
2
0 1 a 24 38 :2 24 3d 49
:2 3d 23 53 5a :2 1 3 11 1a
19 11 20 11 :2 3 11 1a 11
:2 21 :3 11 :2 3 11 1a 11 :2 21 :3 11
:2 3 11 18 1b 17 11 20 11
:2 3 11 18 1b 17 11 20 11
:2 3 11 1a 11 :2 21 :3 11 :2 3 11
1a 11 :2 21 :3 11 :2 3 11 18 1b
17 11 20 11 3 :2 a 16 28
23 28 37 44 :3 42 59 60 67
69 :2 59 6b 6c :2 6b :2 37 23 :4 3
:2 a 16 28 23 28 37 44 :3 42
59 60 67 69 :2 59 6b 6c :2 6b
:2 37 23 :5 3 10 :2 1a 2a 37 44
:2 10 3 :2 a 16 29 24 29 9
14 :2 1e 22 :2 1e 33 3c 33 2e
33 10 1d :3 1b :2 18 1f 1a 1f
2e 3a 39 :2 3c :2 39 1a 11 10
:3 9 :2 10 2e 17 16 :2 9 6 d
14 16 :2 6 19 1b :2 19 :2 9 24
:4 3 :2 a 16 29 24 29 9 14
:2 1e 22 :2 1e 33 3c 33 2e 33
1d 2a :3 28 :2 1c 23 1e 23 32
3e 3d :2 40 :2 3d 1e 15 14 :3 d
:2 1d 2e 17 16 :2 9 1b 22 29
2b :2 1b 2e 30 :2 2e :2 9 24 :5 3
12 :2 1c 2c 3a 48 :2 12 3 6
f 10 :2 f 16 20 21 :2 20 :2 6
5 13 1b 1c :2 13 5 23 :2 3
6 10 11 :2 10 6 10 13 15
1d :2 15 :2 10 6 13 6 10 18
:2 10 6 :5 3 a 3 1 :2 c 13
c 1a :2 7 1 5 :7 1 
16d
4
0 :f 1 :8 2 :a 3
:a 4 :9 5 :9 6 :a 7
:a 8 :9 9 :1c b :1c c
:a d :6 f :c 10 :5 11
:12 12 :2 11 :5 10 :a 13
:2 10 :5 f :6 15 :c 16
:5 17 :12 18 :2 17 :5 16
:a 19 :2 16 :5 15 :a 1b
:c 1c :7 1d :3 1c :5 1f
:a 20 1f :6 22 21
:3 1f :3 24 a 26
:3 27 :3 26 25 28
:7 1 
518
4
:3 0 1 :3 0 2
:a 0 168 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:3 0 b d 0
168 2 e :2 0
19 1a 0 c
6 :3 0 a 11
13 :6 0 a :4 0
17 14 15 166
0 8 :6 0 23
24 0 e c
:3 0 d :2 0 4
e :3 0 e :2 0
1 1b 1d :3 0
1e :7 0 21 1f
0 166 0 b
:6 0 12 :2 0 10
c :3 0 d :2 0
4 e :3 0 e
:2 0 1 25 27
:3 0 28 :7 0 2b
29 0 166 0
f :6 0 12 :2 0
15 11 :3 0 13
:2 0 12 2d 30
:6 0 14 :2 0 34
31 32 166 0
10 :6 0 3f 40
0 1a 11 :3 0
13 :2 0 17 36
39 :6 0 14 :2 0
3d 3a 3b 166
0 15 :6 0 49
4a 0 1c c
:3 0 d :2 0 4
e :3 0 e :2 0
1 41 43 :3 0
44 :7 0 47 45
0 166 0 16
:6 0 12 :2 0 1e
c :3 0 d :2 0
4 e :3 0 e
:2 0 1 4b 4d
:3 0 4e :7 0 51
4f 0 166 0
17 :6 0 25 :2 0
23 11 :3 0 13
:2 0 20 53 56
:6 0 14 :2 0 5a
57 58 166 0
18 :6 0 d :3 0
b :3 0 c :3 0
27 5f 71 0
72 :3 0 19 :3 0
3 :3 0 1a :2 0
2b 63 64 :3 0
1b :3 0 d :3 0
1c :2 0 13 :2 0
2e 66 6a 1a
:2 0 1d :4 0 34
6c 6e :3 0 65
70 6f :3 0 74
75 :5 0 5c 60
0 37 0 73
:2 0 15c d :3 0
39 f :3 0 c
:3 0 3b 7b 8d
0 8e :3 0 19
:3 0 3 :3 0 1a
:2 0 3f 7f 80
:3 0 1b :3 0 d
:3 0 1c :2 0 13
:2 0 42 82 86
1a :2 0 1e :4 0
48 88 8a :3 0
81 8c 8b :3 0
90 91 :5 0 78
7c 0 4b 0
8f :2 0 15c 10
:3 0 1f :3 0 20
:3 0 94 95 0
b :3 0 f :3 0
5 :3 0 4d 96
9a 93 9b 0
15c d :3 0 51
16 :3 0 c :3 0
53 a1 d8 0
d9 :3 0 19 :3 0
1a :2 0 21 :3 0
21 :2 0 19 :3 0
a6 0 a7 0
55 c :3 0 22
:3 0 aa ab 57
ad c7 0 c8
:3 0 19 :3 0 3
:3 0 23 :2 0 5b
b1 b2 :3 0 1c
:2 0 5e 24 :3 0
60 b7 bf 0
c0 :3 0 25 :3 0
22 :3 0 1a :2 0
d :3 0 ba bc
0 64 bb be
:5 0 b5 b8 0
c1 :3 0 26 :2 0
67 c3 c4 :3 0
b3 c6 c5 :4 0
a9 ae 0 c9
:3 0 69 a4 cb
:3 0 1b :3 0 d
:3 0 1c :2 0 13
:2 0 6c cd d1
1a :2 0 1d :4 0
72 d3 d5 :3 0
cc d7 d6 :3 0
db dc :5 0 9e
a2 0 75 0
da :2 0 15c d
:3 0 77 17 :3 0
c :3 0 79 e2
119 0 11a :3 0
19 :3 0 1a :2 0
21 :3 0 21 :2 0
19 :3 0 e7 0
e8 0 7b c
:3 0 22 :3 0 eb
ec 7d ee 108
0 109 :3 0 19
:3 0 3 :3 0 23
:2 0 81 f2 f3
:3 0 1c :2 0 84
24 :3 0 86 f8
100 0 101 :3 0
25 :3 0 22 :3 0
1a :2 0 d :3 0
fb fd 0 8a
fc ff :5 0 f6
f9 0 102 :3 0
26 :2 0 8d 104
105 :3 0 f4 107
106 :4 0 ea ef
0 10a :3 0 8f
e5 10c :3 0 1b
:3 0 d :3 0 1c
:2 0 13 :2 0 92
10e 112 1a :2 0
1e :4 0 98 114
116 :3 0 10d 118
117 :3 0 11c 11d
:5 0 df e3 0
9b 0 11b :2 0
15c 15 :3 0 1f
:3 0 20 :3 0 120
121 0 16 :3 0
17 :3 0 5 :3 0
9d 122 126 11f
127 0 15c 10
:3 0 27 :2 0 14
:2 0 a3 12a 12c
:3 0 15 :3 0 27
:2 0 14 :2 0 a8
12f 131 :3 0 12d
133 132 :2 0 18
:3 0 10 :3 0 28
:2 0 15 :3 0 ab
137 139 :3 0 135
13a 0 13c ae
13d 134 13c 0
13e b0 0 15c
18 :3 0 27 :2 0
14 :2 0 b4 140
142 :3 0 8 :3 0
29 :4 0 2a :2 0
2b :3 0 18 :3 0
b7 147 149 b9
146 14b :3 0 144
14c 0 14e bc
156 8 :3 0 2b
:3 0 18 :3 0 be
150 152 14f 153
0 155 c0 157
143 14e 0 158
0 155 0 158
c2 0 15c 7
:3 0 8 :3 0 15a
:2 0 15c c5 167
2c :3 0 7 :3 0
14 :2 0 15f :2 0
161 cf 163 d1
162 161 :2 0 164
d3 :2 0 167 2
:3 0 d5 167 166
15c 164 :6 0 168
:2 0 2 e 167
16b :3 0 16a 168
16c :8 0 
de
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 18 1 22
2 2e 2f 1
2c 2 37 38
1 35 1 3e
1 48 2 54
55 1 52 1
5b 1 5e 1
62 2 61 62
3 67 68 69
1 6d 2 6b
6d 1 5d 1
77 1 7a 1
7e 2 7d 7e
3 83 84 85
1 89 2 87
89 1 79 3
97 98 99 1
9d 1 a0 1
a8 1 ac 1
b0 2 af b0
1 b4 1 b6
1 bd 2 b9
bd 1 c2 2
a3 ca 3 ce
cf d0 1 d4
2 d2 d4 1
9f 1 de 1
e1 1 e9 1
ed 1 f1 2
f0 f1 1 f5
1 f7 1 fe
2 fa fe 1
103 2 e4 10b
3 10f 110 111
1 115 2 113
115 1 e0 3
123 124 125 1
12b 2 129 12b
1 130 2 12e
130 2 136 138
1 13b 1 13d
1 141 2 13f
141 1 148 2
145 14a 1 14d
1 151 1 154
2 156 157 9
76 92 9c dd
11e 128 13e 158
15b 1 160 1
15d 1 163 8
16 20 2a 33
3c 46 50 59

1
4
0 
16b
0
1
14
1
b
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
52 1 0
3e 1 0
7 1 0
35 1 0
48 1 0
18 1 0
3 1 0
10 1 0
22 1 0
2c 1 0
2 0 1
0

/
create or replace function FUN_GetCurPrevDayRateDiff_FO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
20
2 :e:
1FUNCTION:
1FUN_GETCURPREVDAYRATEDIFF_FO:
1XCURRCLOSINGDATE:
1DATE:
1XSECURITYNAME:
1VARCHAR2:
1XOPTIONTYPE:
1XSTRIKEPRICE:
1NUMBER:
1RETURN:
1RESULT:
1100:
10:
1VCURRRATE:
115:
12:
1VPREVRATE:
1VPREVDATE:
1TO_DATE:
1VRATEDIFF:
1FINANCIAL:
1GETFODAILYPRICE:
1MAX:
1WDATE:
1FODAILYPRICE:
1<:
1>:
1-:
1+:
1||:
1TO_CHAR:
1NO_DATA_FOUND:
0

0
0
b1
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
:3 a0 6b :4 a0 a5 b d a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 :3 a0
6b :4 a0 a5 b d a0 7e 51
b4 2e a0 7e 51 b4 2e a
10 :2 a0 7e a0 b4 2e d b7
19 3c a0 7e 51 b4 2e a0
6e 7e :2 a0 a5 b b4 2e d
b7 :3 a0 a5 b d b7 :2 19 3c
:2 a0 65 b7 :2 a0 51 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
b1
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
96 7f 56 83 84 8c 91 7e
b9 a1 7b a5 a8 a9 b1 b4
a0 dc c4 9d c8 cb cc d4
d7 c3 ff e7 eb f3 c0 f7
f8 fa e6 122 10a e3 10e 111
112 11a 11d 109 129 12d 131 106
135 139 13d 141 145 146 148 14c
150 153 157 15b 15c 160 164 165
16c 170 174 177 178 17d 17e 184
188 189 18e 192 196 19a 19d 1a1
1a5 1a9 1ad 1ae 1b0 1b4 1b8 1bb
1be 1bf 1c4 1c8 1cb 1ce 1cf 1
1d4 1d9 1dd 1e1 1e4 1e8 1e9 1ee
1f2 1f4 1f8 1fb 1ff 202 205 206
20b 20f 214 217 21b 21f 220 222
223 228 22c 22e 232 236 23a 23b
23d 241 243 247 24b 24e 252 256
25a 25c 260 264 267 26b 26d 26e
273 277 27b 27d 289 28d 28f 290
299 
b1
2
0 1 a 27 3b :2 27 41 52
:2 41 5b 6a :2 5b 73 83 :2 73 26
4 b :2 1 3 a 13 12 a
1a a :2 3 d 14 17 13 d
1c d :2 3 d 14 17 13 d
1c d :2 3 :2 d 15 1d :2 15 d
:2 3 d 14 17 13 d 1c d
:2 3 10 :2 1a 2a 3b 49 55 :2 10
3 :2 a e :2 a 1a 29 24 29
3c 44 :3 42 24 :5 3 10 :2 1a 2a
34 42 4e :2 10 3 6 10 11
:2 10 17 21 22 :2 21 :3 6 13 1c
1d :2 13 6 24 :2 3 6 10 11
:2 10 6 10 13 15 1d :2 15 :2 10
6 13 6 10 18 :2 10 6 :5 3
a 3 1 :2 c 13 c 1a :2 7
1 5 :7 1 
b1
4
0 :13 1 :2 2 :2 1
:8 3 :9 4 :9 5 :9 6
:9 7 :b 9 :13 a :b b
:c d :7 e :3 d :5 11
:a 12 11 :6 14 13
:3 11 :3 16 8 18
:3 19 :3 18 17 1a
:7 1 
29b
4
:3 0 1 :3 0 2
:a 0 ac 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 6 :3 0 13
15 0 ac 2
16 :2 0 f :2 0
12 6 :3 0 10
19 1b :6 0 d
:4 0 1f 1c 1d
aa 0 b :6 0
f :2 0 17 9
:3 0 10 :2 0 14
21 24 :6 0 d
:2 0 28 25 26
aa 0 e :9 0
1c 9 :3 0 10
:2 0 19 2a 2d
:6 0 d :2 0 31
2e 2f aa 0
11 :6 0 f :2 0
20 4 :3 0 33
:7 0 13 :3 0 1e
35 37 3a 34
38 aa 0 12
:6 0 45 46 0
25 9 :3 0 10
:2 0 22 3c 3f
:6 0 d :2 0 43
40 41 aa 0
14 :6 0 e :3 0
15 :3 0 16 :3 0
3 :3 0 5 :3 0
7 :3 0 8 :3 0
27 47 4c 44
4d 0 a0 17
:3 0 17 :2 0 18
:3 0 50 0 51
0 2c 12 :3 0
19 :3 0 2e 56
5c 0 5d :3 0
18 :3 0 3 :3 0
1a :2 0 32 5a
5b :4 0 5f 60
:5 0 53 57 0
35 0 5e :2 0
a0 11 :3 0 15
:3 0 16 :3 0 63
64 0 12 :3 0
5 :3 0 7 :3 0
8 :3 0 37 65
6a 62 6b 0
a0 e :3 0 1b
:2 0 d :2 0 3e
6e 70 :3 0 11
:3 0 1b :2 0 d
:2 0 43 73 75
:3 0 71 77 76
:2 0 14 :3 0 e
:3 0 1c :2 0 11
:3 0 46 7b 7d
:3 0 79 7e 0
80 49 81 78
80 0 82 4b
0 a0 14 :3 0
1b :2 0 d :2 0
4f 84 86 :3 0
b :3 0 1d :4 0
1e :2 0 1f :3 0
14 :3 0 52 8b
8d 54 8a 8f
:3 0 88 90 0
92 57 9a b
:3 0 1f :3 0 14
:3 0 59 94 96
93 97 0 99
5b 9b 87 92
0 9c 0 99
0 9c 5d 0
a0 a :3 0 b
:3 0 9e :2 0 a0
60 ab 20 :3 0
a :3 0 d :2 0
a3 :2 0 a5 67
a7 69 a6 a5
:2 0 a8 6b :2 0
ab 2 :3 0 6d
ab aa a0 a8
:6 0 ac :2 0 2
16 ab af :3 0
ae ac b0 :8 0

73
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 2 22
23 1 20 2
2b 2c 1 29
1 36 1 32
2 3d 3e 1
3b 4 48 49
4a 4b 1 52
1 55 1 59
2 58 59 1
54 4 66 67
68 69 1 6f
2 6d 6f 1
74 2 72 74
2 7a 7c 1
7f 1 81 1
85 2 83 85
1 8c 2 89
8e 1 91 1
95 1 98 2
9a 9b 6 4e
61 6c 82 9c
9f 1 a4 1
a1 1 a7 5
1e 27 30 39
42 
1
4
0 
af
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3b 1 0
20 1 0
32 1 0
7 1 0
29 1 0
3 1 0
2 0 1
18 1 0
b 1 0
f 1 0
0

/
create or replace function FUN_GetMaxCRateDateWithSettno wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1d
2 :e:
1FUNCTION:
1FUN_GETMAXCRATEDATEWITHSETTNO:
1XDATE:
1DATE:
1RETURN:
1VARCHAR2:
1RESULT:
1100:
1:
1VCLOSINGRATEDATE_CAP:
1TO_DATE:
1VCLOSINGRATEDATE_FO:
1VNSESETTNO:
1SETTFILE:
1SETTNO:
1TYPE:
1VBSESETTNO:
1VMCXSETTNO:
1FUN_GETCLOSINGRATEDATE:
1CAP:
1FO:
1FUN_GETSETTNO:
1NN:
1BR:
1MN:
1TO_CHAR:
1dd-MON-yyyy:
1||:
1~:
0

0
0
a3
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
:2 a0 6e a0 a5 b d :2 a0 6e
a0 a5 b d :3 a0 6e a5 b
d :3 a0 6e a5 b d :3 a0 6e
a5 b d :3 a0 6e a5 b 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e :2 a0 6e a5 b
b4 2e 7e 6e b4 2e 7e a0
b4 2e d :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
a3
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5e 44 48 4b
4c 54 59 43 81 69 6d 75
40 79 7a 7c 68 a4 8c 90
98 65 9c 9d 9f 8b d6 af
b3 88 b7 bb bf c4 cc d1
ae 108 e1 e5 ab e9 ed f1
f6 fe 103 e0 13a 113 117 dd
11b 11f 123 128 130 135 112 141
145 149 14e 10f 152 154 158 15c
160 165 169 16a 16c 170 174 178
17c 181 182 184 188 18c 190 194
199 19a 19c 1a0 1a4 1a8 1ac 1b1
1b2 1b4 1b8 1bc 1c0 1c4 1c9 1ca
1cc 1cf 1d4 1d5 1da 1dd 1e1 1e2
1e7 1ea 1ef 1f0 1f5 1f8 1fc 1fd
202 205 20a 20b 210 213 217 21b
220 221 223 224 229 22c 231 232
237 23a 23e 23f 244 248 24c 250
253 257 259 25d 261 263 26f 273
275 276 27f 
a3
2
0 1 a 28 31 :2 28 27 37
3e :2 1 3 a 13 12 a 1a
a :2 3 :2 1a 22 2a :2 22 1a :2 3
:2 1a 22 2a :2 22 1a :2 3 1a 23
1a :2 2a :2 1a 31 1a :2 3 1a 23
1a :2 2a :2 1a 31 1a :2 3 1a 23
1a :2 2a :2 1a 31 1a 3 4 1c
33 39 :2 1c :2 4 1c 33 38 :2 1c
:2 4 1c 2a 3f :2 1c :2 4 1c 2a
3f :2 1c :2 4 1c 2a 3f :2 1c :2 4
e 16 2b :2 e 39 3b :2 e 3e
:3 e 18 1a :2 e 1d 1f :2 e 29
2b :2 e 2e 30 38 4c :2 30 :2 e
5a 5c :2 e 5f 61 :2 e 4 3
a 9 3 :2 1 5 :7 1 
a3
4
0 :b 1 :8 2 :9 3
:9 4 :b 5 :b 6 :b 7
:7 9 :7 a :7 b :7 c
:7 d :b 11 12 :2 11
:2 12 :2 11 :2 12 :2 11
:2 12 :2 11 :6 12 :2 11
:2 12 :2 11 :2 12 :3 11
:4 14 :2 8 15 :7 1

281
4
:3 0 1 :3 0 2
:a 0 9e 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 9e 2 a
:5 0 9 6 :3 0
8 :2 0 7 d
f :6 0 9 :4 0
13 10 11 9c
0 7 :9 0 d
4 :3 0 15 :7 0
b :3 0 b 17
19 1c 16 1a
9c 0 a :6 0
27 28 0 11
4 :3 0 1e :7 0
b :3 0 f 20
22 25 1f 23
9c 0 c :6 0
32 33 0 13
e :3 0 f :2 0
4 10 :3 0 10
:2 0 1 29 2b
:3 0 2c :7 0 9
:4 0 30 2d 2e
9c 0 d :6 0
3d 3e 0 15
e :3 0 f :2 0
4 10 :3 0 10
:2 0 1 34 36
:3 0 37 :7 0 9
:4 0 3b 38 39
9c 0 11 :6 0
19 :2 0 17 e
:3 0 f :2 0 4
10 :3 0 10 :2 0
1 3f 41 :3 0
42 :7 0 9 :4 0
46 43 44 9c
0 12 :6 0 a
:3 0 13 :3 0 14
:4 0 3 :3 0 48
4b 47 4c 0
99 c :3 0 13
:3 0 15 :4 0 3
:3 0 1c 4f 52
4e 53 0 99
d :3 0 16 :3 0
a :3 0 17 :4 0
1f 56 59 55
5a 0 99 11
:3 0 16 :3 0 a
:3 0 18 :4 0 22
5d 60 5c 61
0 99 12 :3 0
16 :3 0 a :3 0
19 :4 0 25 64
67 63 68 0
99 7 :3 0 1a
:3 0 a :3 0 1b
:4 0 28 6b 6e
1c :2 0 1d :4 0
2b 70 72 :3 0
1c :2 0 d :3 0
2e 74 76 :3 0
1c :2 0 1d :4 0
31 78 7a :3 0
1c :2 0 11 :3 0
34 7c 7e :3 0
1c :2 0 1d :4 0
37 80 82 :3 0
1c :2 0 1a :3 0
c :3 0 1b :4 0
3a 85 88 3d
84 8a :3 0 1c
:2 0 1d :4 0 40
8c 8e :3 0 1c
:2 0 12 :3 0 43
90 92 :3 0 6a
93 0 99 5
:3 0 7 :3 0 96
:2 0 97 :2 0 99
46 9d :3 0 9d
2 :3 0 4e 9d
9c 99 9a :6 0
9e :2 0 2 a
9d a1 :3 0 a0
9e a2 :8 0 
55
4
:3 0 1 3 1
6 1 e 1
c 1 18 1
14 1 21 1
1d 1 26 1
31 1 3c 2
49 4a 2 50
51 2 57 58
2 5e 5f 2
65 66 2 6c
6d 2 6f 71
2 73 75 2
77 79 2 7b
7d 2 7f 81
2 86 87 2
83 89 2 8b
8d 2 8f 91
7 4d 54 5b
62 69 94 98
6 12 1b 24
2f 3a 45 
1
4
0 
a1
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1d 1 0
2 0 1
26 1 0
3 1 0
3c 1 0
14 1 0
c 1 0
31 1 0
0

/
create or replace function GetMaxCRateDtSettno wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1d
2 :e:
1FUNCTION:
1GETMAXCRATEDTSETTNO:
1XDATE:
1DATE:
1RETURN:
1VARCHAR2:
1RESULT:
1100:
1:
1VCLOSINGRATEDATE_CAP:
1TO_DATE:
1VCLOSINGRATEDATE_FO:
1VNSESETTNO:
1SETTFILE:
1SETTNO:
1TYPE:
1VBSESETTNO:
1VMCXSETTNO:
1FUN_GETCLOSINGRATEDATE:
1CAP:
1FO:
1FUN_GETSETTNO:
1NN:
1BR:
1MN:
1TO_CHAR:
1dd-MON-yyyy:
1||:
1~:
0

0
0
a3
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
:2 a0 6e a0 a5 b d :2 a0 6e
a0 a5 b d :3 a0 6e a5 b
d :3 a0 6e a5 b d :3 a0 6e
a5 b d :3 a0 6e a5 b 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e :2 a0 6e a5 b
b4 2e 7e 6e b4 2e 7e a0
b4 2e d :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
a3
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5e 44 48 4b
4c 54 59 43 81 69 6d 75
40 79 7a 7c 68 a4 8c 90
98 65 9c 9d 9f 8b d6 af
b3 88 b7 bb bf c4 cc d1
ae 108 e1 e5 ab e9 ed f1
f6 fe 103 e0 13a 113 117 dd
11b 11f 123 128 130 135 112 141
145 149 14e 10f 152 154 158 15c
160 165 169 16a 16c 170 174 178
17c 181 182 184 188 18c 190 194
199 19a 19c 1a0 1a4 1a8 1ac 1b1
1b2 1b4 1b8 1bc 1c0 1c4 1c9 1ca
1cc 1cf 1d4 1d5 1da 1dd 1e1 1e2
1e7 1ea 1ef 1f0 1f5 1f8 1fc 1fd
202 205 20a 20b 210 213 217 21b
220 221 223 224 229 22c 231 232
237 23a 23e 23f 244 248 24c 250
253 257 259 25d 261 263 26f 273
275 276 27f 
a3
2
0 1 a 1e 27 :2 1e 1d 2d
34 :2 1 3 a 13 12 a 1a
a :2 3 :2 1a 22 2a :2 22 1a :2 3
:2 1a 22 2a :2 22 1a :2 3 1a 23
1a :2 2a :2 1a 31 1a :2 3 1a 23
1a :2 2a :2 1a 31 1a :2 3 1a 23
1a :2 2a :2 1a 31 1a 3 4 1c
33 39 :2 1c :2 4 1c 33 38 :2 1c
:2 4 1c 2a 3f :2 1c :2 4 1c 2a
3f :2 1c :2 4 1c 2a 3f :2 1c :2 4
e 16 2b :2 e 39 3b :2 e 3e
:3 e 18 1a :2 e 1d 1f :2 e 29
2b :2 e 2e 30 38 4c :2 30 :2 e
5a 5c :2 e 5f 61 :2 e 4 3
a 9 3 :2 1 5 :7 1 
a3
4
0 :b 1 :8 2 :9 3
:9 4 :b 5 :b 6 :b 7
:7 9 :7 a :7 b :7 c
:7 d :b f 10 :2 f
:2 10 :2 f :2 10 :2 f
:2 10 :2 f :6 10 :2 f
:2 10 :2 f :2 10 :3 f
:4 11 :2 8 12 :7 1

281
4
:3 0 1 :3 0 2
:a 0 9e 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 9e 2 a
:5 0 9 6 :3 0
8 :2 0 7 d
f :6 0 9 :4 0
13 10 11 9c
0 7 :9 0 d
4 :3 0 15 :7 0
b :3 0 b 17
19 1c 16 1a
9c 0 a :6 0
27 28 0 11
4 :3 0 1e :7 0
b :3 0 f 20
22 25 1f 23
9c 0 c :6 0
32 33 0 13
e :3 0 f :2 0
4 10 :3 0 10
:2 0 1 29 2b
:3 0 2c :7 0 9
:4 0 30 2d 2e
9c 0 d :6 0
3d 3e 0 15
e :3 0 f :2 0
4 10 :3 0 10
:2 0 1 34 36
:3 0 37 :7 0 9
:4 0 3b 38 39
9c 0 11 :6 0
19 :2 0 17 e
:3 0 f :2 0 4
10 :3 0 10 :2 0
1 3f 41 :3 0
42 :7 0 9 :4 0
46 43 44 9c
0 12 :6 0 a
:3 0 13 :3 0 14
:4 0 3 :3 0 48
4b 47 4c 0
99 c :3 0 13
:3 0 15 :4 0 3
:3 0 1c 4f 52
4e 53 0 99
d :3 0 16 :3 0
a :3 0 17 :4 0
1f 56 59 55
5a 0 99 11
:3 0 16 :3 0 a
:3 0 18 :4 0 22
5d 60 5c 61
0 99 12 :3 0
16 :3 0 a :3 0
19 :4 0 25 64
67 63 68 0
99 7 :3 0 1a
:3 0 a :3 0 1b
:4 0 28 6b 6e
1c :2 0 1d :4 0
2b 70 72 :3 0
1c :2 0 d :3 0
2e 74 76 :3 0
1c :2 0 1d :4 0
31 78 7a :3 0
1c :2 0 11 :3 0
34 7c 7e :3 0
1c :2 0 1d :4 0
37 80 82 :3 0
1c :2 0 1a :3 0
c :3 0 1b :4 0
3a 85 88 3d
84 8a :3 0 1c
:2 0 1d :4 0 40
8c 8e :3 0 1c
:2 0 12 :3 0 43
90 92 :3 0 6a
93 0 99 5
:3 0 7 :3 0 96
:2 0 97 :2 0 99
46 9d :3 0 9d
2 :3 0 4e 9d
9c 99 9a :6 0
9e :2 0 2 a
9d a1 :3 0 a0
9e a2 :8 0 
55
4
:3 0 1 3 1
6 1 e 1
c 1 18 1
14 1 21 1
1d 1 26 1
31 1 3c 2
49 4a 2 50
51 2 57 58
2 5e 5f 2
65 66 2 6c
6d 2 6f 71
2 73 75 2
77 79 2 7b
7d 2 7f 81
2 86 87 2
83 89 2 8b
8d 2 8f 91
7 4d 54 5b
62 69 94 98
6 12 1b 24
2f 3a 45 
1
4
0 
a1
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1d 1 0
26 1 0
3 1 0
3c 1 0
14 1 0
c 1 0
31 1 0
2 0 1
0

/
CREATE OR REPLACE PROCEDURE GetAgeingFifo_CPR wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
4a
2 :e:
1GETAGEINGFIFO_CPR:
1VPARTY_CD:
1VARCHAR2:
1VWDATE:
1DATE:
1VCREDIT:
1NUMBER:
1VIGNOREMARGIN:
1VUNREALFLAG:
1VSLAB_1:
1OUT:
1VSLAB_2:
1VSLAB_3:
1VSLAB_4:
1VSLAB_5:
1VSLAB_6:
1VSLAB_7:
1VSLAB_8:
1VSLAB_9:
1NUNREALAMT:
1NBALAMT:
1PARTYTRN:
1DEBIT:
1TYPE:
10:
1NDAYS:
1ZDATE:
1VBAL:
114:
12:
1VDEBIT:
1NSLAB1:
13:
1NSLAB2:
1NSLAB3:
1NSLAB4:
1NSLAB5:
1NSLAB6:
1NSLAB7:
1NSLAB8:
1NSLAB9:
110:
1RC:
1REF:
1CURSOR:
1C1:
1=:
1Y:
1GETUNREALBAL:
1OPEN:
1WDATE:
1PARTY_CD:
1<=:
1>:
1NVL:
1SCRIPCD:
1#:
1!=:
1F&OMAR:
1CONTROLNO:
11:
14:
15:
16:
129:
19999:
1LOOP:
1EXIT:
1NOTFOUND:
1>=:
1-:
1+:
1ELSIF:
1CLOSE:
0

0
0
260
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 96 :2 a0 b0 54 b4 55
6a a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a3 a0 1c 51 81 b0
a3 a0 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a0 9d :2 a0 c8 77 a3
a0 1c 81 b0 a0 51 d a0
7e 6e b4 2e :4 a0 a5 b d
b7 19 3c a0 7e 6e b4 2e
:4 a0 ac a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
7e 51 b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac a0 de a0 de ac e5 d0
b2 :2 e9 dd b7 :4 a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e 51 b4 2e
a 10 ac a0 de a0 de ac
e5 d0 b2 :2 e9 dd b7 :2 19 3c
a0 51 d a0 51 d a0 51
d a0 51 d a0 51 d a0
51 d a0 51 d a0 51 d
a0 51 d a0 51 d a0 51
d a0 51 d a0 51 d a0
51 d a0 51 d a0 51 d
a0 51 d a0 51 d :3 a0 51
a5 b d :4 a0 e9 d3 5 :3 a0
f 2b a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e a0
b4 2e d b7 :2 a0 7e b4 2e
:2 a0 7e a0 b4 2e d a0 51
d :2 a0 7e a0 b4 2e d :2 a0
7e b4 2e :3 a0 51 a5 b 7e
a0 b4 2e d a0 b7 :2 a0 7e
b4 2e :3 a0 51 a5 b 7e a0
b4 2e d a0 b7 19 :2 a0 7e
b4 2e :3 a0 51 a5 b 7e a0
b4 2e d a0 b7 19 :2 a0 7e
b4 2e :3 a0 51 a5 b 7e a0
b4 2e d a0 b7 19 :2 a0 7e
b4 2e :3 a0 51 a5 b 7e a0
b4 2e d a0 b7 19 :2 a0 7e
b4 2e :3 a0 51 a5 b 7e a0
b4 2e d a0 b7 19 :2 a0 7e
b4 2e :3 a0 51 a5 b 7e a0
b4 2e d a0 b7 19 :2 a0 7e
b4 2e :3 a0 51 a5 b 7e a0
b4 2e d b7 19 :3 a0 51 a5
b 7e a0 b4 2e d b7 :2 19
3c b7 19 3c b7 :2 19 3c b7
a0 47 :2 a0 e9 c1 b7 a4 a0
b1 11 68 4f 1d 17 b5 
260
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 84 7c
80 52 8b 98 90 94 7b 9f
b0 a8 ac 78 b7 c4 bc c0
a7 cb dc d4 d8 a4 e3 f0
e8 ec d3 f7 108 100 104 d0
10f 11c 114 118 ff 123 134 12c
130 fc 13b 148 140 144 12b 14f
128 154 158 188 160 164 168 16b
16f 173 178 180 183 15f 1a4 193
197 15c 19f 192 1c0 1af 1b3 1bb
18f 1df 1c7 1cb 1ce 1d1 1d2 1da
1ae 1ff 1ea 1ab 1ee 1f1 1f2 1fa
1e9 21c 20a 1e6 20e 20f 217 209
239 227 206 22b 22c 234 226 256
244 223 248 249 251 243 273 261
240 265 266 26e 260 290 27e 25d
282 283 28b 27d 2ad 29b 27a 29f
2a0 2a8 29a 2ca 2b8 297 2bc 2bd
2c5 2b7 2e7 2d5 2b4 2d9 2da 2e2
2d4 304 2f2 2d1 2f6 2f7 2ff 2f1
30b 31f 313 317 31b 30f 33b 32a
32e 336 2ee 326 342 345 349 34d
350 355 356 35b 35f 363 367 36b
36c 36e 372 374 378 37b 37f 382
387 388 38d 391 395 399 39d 39e
3a2 3a3 3aa 3ae 3b2 3b5 3b6 3bb
3bf 3c3 3c6 3c7 1 3cc 3d1 3d5
3d8 3db 3dc 1 3e1 3e6 3ea 3ee
3f3 3f4 3f6 3f9 3fe 3ff 1 404
409 40a 40e 410 414 416 417 41d
421 422 427 42c 430 432 436 43a
43e 442 443 447 448 44f 453 457
45a 45b 460 464 468 46b 46c 1
471 476 47a 47d 480 481 1 486
48b 48c 490 492 496 498 499 49f
4a3 4a4 4a9 4ae 4b2 4b4 4b8 4bc
4bf 4c3 4c6 4ca 4ce 4d1 4d5 4d9
4dc 4e0 4e4 4e7 4eb 4ef 4f2 4f6
4fa 4fd 501 505 508 50c 510 513
517 51b 51e 522 526 529 52d 531
534 538 53c 53f 543 547 54a 54e
552 555 559 55d 560 564 568 56b
56f 573 576 57a 57e 581 585 589
58d 591 594 595 597 59b 59f 5a3
5a7 5ab 5b0 5b5 5b9 5bd 5c1 5c5
5ca 5d0 5d4 5d7 5da 5db 5e0 5e4
5e8 5eb 5ec 1 5f1 5f6 5fa 5fe
601 605 606 60b 60f 611 615 619
61c 61d 622 626 62a 62d 631 632
637 63b 63f 642 646 64a 64e 651
655 656 65b 65f 663 667 66a 66b
670 674 678 67c 67f 680 682 685
689 68a 68f 693 697 699 69d 6a1
6a4 6a5 6aa 6ae 6b2 6b6 6b9 6ba
6bc 6bf 6c3 6c4 6c9 6cd 6d1 6d3
6d7 6db 6df 6e2 6e3 6e8 6ec 6f0
6f4 6f7 6f8 6fa 6fd 701 702 707
70b 70f 711 715 719 71d 720 721
726 72a 72e 732 735 736 738 73b
73f 740 745 749 74d 74f 753 757
75b 75e 75f 764 768 76c 770 773
774 776 779 77d 77e 783 787 78b
78d 791 795 799 79c 79d 7a2 7a6
7aa 7ae 7b1 7b2 7b4 7b7 7bb 7bc
7c1 7c5 7c9 7cb 7cf 7d3 7d7 7da
7db 7e0 7e4 7e8 7ec 7ef 7f0 7f2
7f5 7f9 7fa 7ff 803 807 809 80d
811 815 818 819 81e 822 826 82a
82d 82e 830 833 837 838 83d 841
843 847 84b 84f 853 856 857 859
85c 860 861 866 86a 86c 870 874
877 879 87d 880 882 886 88a 88d
88f 893 89a 89e 8a2 8a7 8a9 8ab
8af 8b3 8b5 8c1 8c5 8c7 8c8 8d1 
260
2
0 b 1d 2a :2 1d 33 3d :2 33
2 d :2 2 14 25 :2 14 2e 3d
:2 2e 2 d 11 :2 2 18 23 27
:2 18 2e 39 3d :2 2e 2 d 11
:2 2 18 23 27 :2 18 2e 39 3d
:2 2e 2 d 11 :2 2 18 23 27
:2 18 2e 39 3d :2 2e 2 d 11
:2 2 1c :3 1 a 13 a :2 19 :2 a
21 a :2 1 :2 a 13 a :2 1 :3 a
:2 1 a 11 14 10 :2 a :2 1 a
11 14 10 :2 a :2 1 a 11 10
:2 a :2 1 a 11 10 :2 a :2 1 a
11 10 :2 a :2 1 a 11 10 :2 a
:2 1 a 11 10 :2 a :2 1 a 11
10 :2 a :2 1 a 11 10 :2 a :2 1
a 11 10 :2 a :2 1 a 11 10
:2 a :2 1 6 c 10 c :2 1 :3 4
1 2 f 2 5 11 13 :2 11
3 12 1f 29 :2 12 3 17 :2 2
5 13 15 :2 13 3 8 16 1d
16 28 23 28 9 12 :3 11 20
27 :3 25 :2 9 32 37 38 :2 37 :2 9
7 b 13 :2 7 18 1b :2 18 :2 9
23 :2 c :2 12 3 :4 f 3 f 19
3 8 16 1d 16 28 23 28
37 40 :3 3f 7 e :3 c :2 37 19
1e 1f :2 1e :2 37 23 :2 2a :2 30 21
:4 f 3 f :5 2 d :2 2 d :2 2
d :2 2 d :2 2 d :2 2 d :2 2
d :2 2 d :2 2 d :2 2 e :2 2
e :2 2 e :2 2 e :2 2 e :2 2
e :2 2 e :2 2 e :2 2 e :2 2
a e 16 :2 a :2 2 9 11 18
:4 3 d 10 d 3 6 b c
:2 b 12 1a :3 17 :2 6 4 c 10
11 :2 c 4 21 7 10 :3 e 5
f 16 18 :2 f :2 5 c :2 5 e
15 17 :2 e 5 7 e :3 c 5
e 12 1a :2 e 1d 1f :2 e 5
4 15 a 11 :3 f 5 e 12
1a :2 e 1d 1f :2 e 5 4 19
15 a 11 :3 f 5 e 12 1a
:2 e 1d 1f :2 e 5 4 18 15
a 11 :3 f 5 e 12 1a :2 e
1d 1f :2 e 5 4 18 15 a
11 :3 f 5 e 12 1a :2 e 1d
1f :2 e 5 4 1a 15 a 11
:3 f 5 e 12 1a :2 e 1d 1f
:2 e 5 4 18 15 a 11 :3 f
5 e 12 1a :2 e 1d 1f :2 e
5 4 18 15 a 11 :3 f 5
e 12 1a :2 e 1d 1f :2 e 5
18 15 5 e 12 1a :2 e 1d
1f :2 e 5 :4 4 15 :2 4 :4 3 2
6 1 2 8 :2 2 :2 1 5 :7 1

260
4
0 :9 1 :c 2 :f 3
:f 4 :f 5 :5 6 :3 1
:b 7 :6 8 :5 9 :8 a
:8 b :7 c :7 d :7 e
:7 f :7 10 :7 11 :7 12
:7 13 :7 14 :6 15 :5 16
:3 18 :5 19 :7 1a :3 19
:5 1c :8 1d :13 1e :9 1f
:2 1e 1d :5 20 :6 1d
1c :d 22 :5 23 :2 22
:5 23 :3 22 :5 23 :6 22
21 :3 1c :3 25 :3 26
:3 27 :3 28 :3 29 :3 2a
:3 2b :3 2c :3 2d :3 2e
:3 2f :3 30 :3 31 :3 32
:3 33 :3 34 :3 35 :3 36
:7 37 38 :6 39 :5 3a
:c 3b :7 3c 3b :5 3e
:7 3f :3 40 :7 41 :5 42
:b 43 44 42 :5 44
:b 45 46 44 42
:5 46 :b 47 48 46
42 :5 48 :b 49 4a
48 42 :5 4a :b 4b
4c 4a 42 :5 4c
:b 4d 4e 4c 42
:5 4e :b 4f 50 4e
42 :5 50 :b 51 50
42 :b 53 52 :3 42
:3 3e 3d :3 3b 38
57 17 :4 58 :2 17
59 :7 1 
8d3
4
:3 0 1 :a 0 25b
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 7
:3 0 6 :7 0 c
b :3 0 d 78
0 b 3 :3 0
8 :7 0 10 f
:3 0 3 :3 0 9
:7 0 14 13 :3 0
11 a4 0 f
b :3 0 7 :3 0
a :6 0 19 18
:3 0 b :3 0 7
:3 0 c :6 0 1e
1d :3 0 15 d0
0 13 b :3 0
7 :3 0 d :6 0
23 22 :3 0 b
:3 0 7 :3 0 e
:6 0 28 27 :3 0
19 fc 0 17
b :3 0 7 :3 0
f :6 0 2d 2c
:3 0 b :3 0 7
:3 0 10 :6 0 32
31 :3 0 1d 128
0 1b b :3 0
7 :3 0 11 :6 0
37 36 :3 0 b
:3 0 7 :3 0 12
:6 0 3c 3b :3 0
21 :2 0 1f b
:3 0 7 :3 0 13
:6 0 41 40 :3 0
b :3 0 7 :3 0
14 :6 0 46 45
:3 0 48 :2 0 25b
1 49 :2 0 19
:2 0 31 16 :3 0
17 :2 0 4 4c
4d 0 18 :3 0
18 :2 0 1 4e
50 :3 0 51 :7 0
19 :2 0 55 52
53 259 0 15
:6 0 35 1ab 0
33 7 :3 0 57
:7 0 5b 58 59
259 0 1a :6 0
1d :2 0 3a 5
:3 0 5d :7 0 60
5e 0 259 0
1b :6 0 7 :3 0
1d :2 0 1e :2 0
37 62 65 :6 0
68 66 0 259
0 1c :6 0 21
:2 0 3f 7 :3 0
1e :2 0 3c 6a
6d :6 0 70 6e
0 259 0 1f
:6 0 21 :2 0 43
7 :3 0 41 72
74 :6 0 77 75
0 259 0 20
:6 0 21 :2 0 47
7 :3 0 45 79
7b :6 0 7e 7c
0 259 0 22
:6 0 21 :2 0 4b
7 :3 0 49 80
82 :6 0 85 83
0 259 0 23
:6 0 21 :2 0 4f
7 :3 0 4d 87
89 :6 0 8c 8a
0 259 0 24
:6 0 21 :2 0 53
7 :3 0 51 8e
90 :6 0 93 91
0 259 0 25
:6 0 21 :2 0 57
7 :3 0 55 95
97 :6 0 9a 98
0 259 0 26
:6 0 21 :2 0 5b
7 :3 0 59 9c
9e :6 0 a1 9f
0 259 0 27
:6 0 2a :2 0 5f
7 :3 0 5d a3
a5 :6 0 a8 a6
0 259 0 28
:6 0 65 326 0
63 7 :3 0 61
aa ac :6 0 af
ad 0 259 0
29 :6 0 18 :3 0
b1 0 b4 259
2c :3 0 2d :7 0
2b b4 b1 :4 0
14 :3 0 2b :3 0
b7 :7 0 ba b8
0 259 0 2e
:6 0 19 :2 0 bb
bc 0 256 9
:3 0 2f :2 0 30
:4 0 69 bf c1
:3 0 14 :3 0 31
:3 0 2 :3 0 4
:3 0 6c c4 c7
c3 c8 0 ca
6f cb c2 ca
0 cc 71 0
256 8 :3 0 2f
:2 0 30 :4 0 75
ce d0 :3 0 32
:3 0 2e :3 0 33
:3 0 17 :3 0 78
16 :3 0 7b d8
f7 0 f8 :3 0
34 :3 0 2 :3 0
2f :2 0 7f dc
dd :3 0 33 :3 0
4 :3 0 35 :2 0
84 e1 e2 :3 0
de e4 e3 :2 0
17 :3 0 36 :2 0
19 :2 0 89 e7
e9 :3 0 e5 eb
ea :2 0 37 :3 0
38 :3 0 39 :4 0
8c ed f0 3a
:2 0 3b :4 0 91
f2 f4 :3 0 ec
f6 f5 :3 0 33
:3 0 1 f9 3c
:3 0 1 fb 94
ff 100 fd :4 0
d6 d9 :3 0 fe
:4 0 103 :2 0 104
d3 101 :2 0 97
12d 32 :3 0 2e
:3 0 33 :3 0 17
:3 0 99 16 :3 0
9c 10b 11f 0
120 :3 0 34 :3 0
2 :3 0 2f :2 0
a0 10f 110 :3 0
33 :3 0 4 :3 0
35 :2 0 a5 114
115 :3 0 111 117
116 :2 0 17 :3 0
36 :2 0 19 :2 0
aa 11a 11c :3 0
118 11e 11d :3 0
33 :3 0 1 121
3c :3 0 1 123
ad 127 128 125
:4 0 109 10c :3 0
126 :4 0 12b :2 0
12c 106 129 :2 0
b0 12e d1 104
0 12f 0 12c
0 12f b2 0
256 20 :3 0 19
:2 0 130 131 0
256 22 :3 0 3d
:2 0 133 134 0
256 23 :3 0 1e
:2 0 136 137 0
256 24 :3 0 21
:2 0 139 13a 0
256 25 :3 0 3e
:2 0 13c 13d 0
256 26 :3 0 3f
:2 0 13f 140 0
256 27 :3 0 40
:2 0 142 143 0
256 28 :3 0 41
:2 0 145 146 0
256 29 :3 0 42
:2 0 148 149 0
256 a :3 0 19
:2 0 14b 14c 0
256 c :3 0 19
:2 0 14e 14f 0
256 d :3 0 19
:2 0 151 152 0
256 e :3 0 19
:2 0 154 155 0
256 f :3 0 19
:2 0 157 158 0
256 10 :3 0 19
:2 0 15a 15b 0
256 11 :3 0 19
:2 0 15d 15e 0
256 12 :3 0 19
:2 0 160 161 0
256 13 :3 0 19
:2 0 163 164 0
256 1c :3 0 37
:3 0 6 :3 0 19
:2 0 b5 167 16a
166 16b 0 256
43 :3 0 2e :3 0
1b :3 0 1f :4 0
172 :2 0 24f 16e
173 :3 0 b8 :3 0
44 :3 0 2e :3 0
45 :3 0 175 176
:4 0 177 :3 0 24f
1c :3 0 36 :2 0
19 :2 0 bd 17a
17c :3 0 1c :3 0
1f :3 0 46 :2 0
c2 180 181 :3 0
17d 183 182 :2 0
1c :3 0 1c :3 0
47 :2 0 1f :3 0
c5 187 189 :3 0
185 18a 0 18c
c8 24c 1f :3 0
1c :3 0 36 :2 0
cc 18f 190 :3 0
1f :3 0 1f :3 0
47 :2 0 1c :3 0
cf 194 196 :3 0
192 197 0 248
1c :3 0 19 :2 0
199 19a 0 248
1a :3 0 4 :3 0
47 :2 0 1b :3 0
d2 19e 1a0 :3 0
19c 1a1 0 248
1a :3 0 20 :3 0
35 :2 0 d7 1a5
1a6 :3 0 a :3 0
37 :3 0 a :3 0
19 :2 0 da 1a9
1ac 48 :2 0 1f
:3 0 dd 1ae 1b0
:3 0 1a8 1b1 0
1b4 49 :3 0 e0
245 1a :3 0 22
:3 0 35 :2 0 e4
1b7 1b8 :3 0 c
:3 0 37 :3 0 c
:3 0 19 :2 0 e7
1bb 1be 48 :2 0
1f :3 0 ea 1c0
1c2 :3 0 1ba 1c3
0 1c6 49 :3 0
ed 1c7 1b9 1c6
0 247 1a :3 0
23 :3 0 35 :2 0
f1 1ca 1cb :3 0
d :3 0 37 :3 0
d :3 0 19 :2 0
f4 1ce 1d1 48
:2 0 1f :3 0 f7
1d3 1d5 :3 0 1cd
1d6 0 1d9 49
:3 0 fa 1da 1cc
1d9 0 247 1a
:3 0 24 :3 0 35
:2 0 fe 1dd 1de
:3 0 e :3 0 37
:3 0 e :3 0 19
:2 0 101 1e1 1e4
48 :2 0 1f :3 0
104 1e6 1e8 :3 0
1e0 1e9 0 1ec
49 :3 0 107 1ed
1df 1ec 0 247
1a :3 0 25 :3 0
35 :2 0 10b 1f0
1f1 :3 0 f :3 0
37 :3 0 f :3 0
19 :2 0 10e 1f4
1f7 48 :2 0 1f
:3 0 111 1f9 1fb
:3 0 1f3 1fc 0
1ff 49 :3 0 114
200 1f2 1ff 0
247 1a :3 0 26
:3 0 35 :2 0 118
203 204 :3 0 10
:3 0 37 :3 0 10
:3 0 19 :2 0 11b
207 20a 48 :2 0
1f :3 0 11e 20c
20e :3 0 206 20f
0 212 49 :3 0
121 213 205 212
0 247 1a :3 0
27 :3 0 35 :2 0
125 216 217 :3 0
11 :3 0 37 :3 0
11 :3 0 19 :2 0
128 21a 21d 48
:2 0 1f :3 0 12b
21f 221 :3 0 219
222 0 225 49
:3 0 12e 226 218
225 0 247 1a
:3 0 28 :3 0 35
:2 0 132 229 22a
:3 0 12 :3 0 37
:3 0 12 :3 0 19
:2 0 135 22d 230
48 :2 0 1f :3 0
138 232 234 :3 0
22c 235 0 237
13b 238 22b 237
0 247 13 :3 0
37 :3 0 13 :3 0
19 :2 0 13d 23a
23d 48 :2 0 1f
:3 0 140 23f 241
:3 0 239 242 0
244 143 246 1a7
1b4 0 247 0
244 0 247 145
0 248 14f 249
191 248 0 24a
154 0 24b 156
24d 184 18c 0
24e 0 24b 0
24e 158 0 24f
15b 251 43 :4 0
24f :4 0 256 4a
:3 0 2e :4 0 255
:2 0 256 253 0
15f 25a :3 0 25a
1 :3 0 178 25a
259 256 257 :6 0
25b :2 0 1 49
25a 25e :3 0 25d
25b 25f :8 0 
189
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1b 1
20 1 25 1
2a 1 2f 1
34 1 39 1
3e 1 43 f
5 9 d 11
15 1a 1f 24
29 2e 33 38
3d 42 47 1
4b 1 56 1
5c 2 63 64
1 61 2 6b
6c 1 69 1
73 1 71 1
7a 1 78 1
81 1 7f 1
88 1 86 1
8f 1 8d 1
96 1 94 1
9d 1 9b 1
a4 1 a2 1
ab 1 a9 1
b6 1 c0 2
be c0 2 c5
c6 1 c9 1
cb 1 cf 2
cd cf 2 d4
d5 1 d7 1
db 2 da db
1 e0 2 df
e0 1 e8 2
e6 e8 2 ee
ef 1 f3 2
f1 f3 2 fa
fc 1 102 2
107 108 1 10a
1 10e 2 10d
10e 1 113 2
112 113 1 11b
2 119 11b 2
122 124 1 12a
2 12d 12e 2
168 169 2 16f
170 1 17b 2
179 17b 1 17f
2 17e 17f 2
186 188 1 18b
1 18e 2 18d
18e 2 193 195
2 19d 19f 1
1a4 2 1a3 1a4
2 1aa 1ab 2
1ad 1af 1 1b2
1 1b6 2 1b5
1b6 2 1bc 1bd
2 1bf 1c1 1
1c4 1 1c9 2
1c8 1c9 2 1cf
1d0 2 1d2 1d4
1 1d7 1 1dc
2 1db 1dc 2
1e2 1e3 2 1e5
1e7 1 1ea 1
1ef 2 1ee 1ef
2 1f5 1f6 2
1f8 1fa 1 1fd
1 202 2 201
202 2 208 209
2 20b 20d 1
210 1 215 2
214 215 2 21b
21c 2 21e 220
1 223 1 228
2 227 228 2
22e 22f 2 231
233 1 236 2
23b 23c 2 23e
240 1 243 9
245 1c7 1da 1ed
200 213 226 238
246 4 198 19b
1a2 247 1 249
1 24a 2 24c
24d 3 171 178
24e 18 bd cc
12f 132 135 138
13b 13e 141 144
147 14a 14d 150
153 156 159 15c
15f 162 165 16c
251 254 10 54
5a 5f 67 6f
76 7d 84 8b
92 99 a0 a7
ae b5 b9 
1
4
0 
25e
0
1
14
2
20
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1b 1 0
20 1 0
25 1 0
2a 1 0
2f 1 0
e 1 0
34 1 0
39 1 0
3e 1 0
56 1 0
a 1 0
12 1 0
b1 1 0
4b 1 0
61 1 0
71 1 0
78 1 0
7f 1 0
86 1 0
8d 1 0
94 1 0
2 1 0
9b 1 0
a2 1 0
a9 1 0
5c 1 0
43 1 0
1 0 1
b6 1 0
6 1 0
69 1 0
16 1 0
0

/
create or replace function FUN_GetRateChangePercent wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1c
2 :e:
1FUNCTION:
1FUN_GETRATECHANGEPERCENT:
1BUYRATE:
1NUMBER:
1SALERATE:
1CLOSRATE:
1RETURN:
1VARCHAR2:
1RESULT:
115:
1:
1NPER:
12:
10:
1>:
1-:
1/:
1*:
1100:
1ELSIF:
1ABS:
1<:
11:
1IS NOT NULL:
1!=:
1TO_CHAR:
1||:
1%:
0

0
0
a2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a0 7e 51 b4 2e
a0 7e 51 b4 2e :2 a0 7e a0
b4 2e 5a 7e a0 b4 2e 5a
7e 51 b4 2e d a0 b7 a0
7e 51 b4 2e :3 a0 7e a0 b4
2e 5a 7e a0 b4 2e 5a 7e
51 b4 2e a5 b d :2 a0 7e
b4 2e :3 a0 a5 b d b7 a0
7e 51 b4 2e 7e a0 b4 2e
d b7 :2 19 3c b7 :2 19 3c b7
19 3c a0 7e b4 2e a0 7e
51 b4 2e a 10 :3 a0 a5 b
7e 6e b4 2e d b7 19 3c
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
a2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 84 6a 6e 71
72 7a 7f 69 a7 8f 66 93
96 97 9f a2 8e ae 8b b2
b5 b6 bb bf c2 c5 c6 cb
cf d3 d6 da db e0 e3 e6
ea eb f0 f3 f6 f9 fa ff
103 107 109 10d 110 113 114 119
11d 121 125 128 12c 12d 132 135
138 13c 13d 142 145 148 14b 14c
151 152 154 158 15c 160 163 164
169 16d 171 175 176 178 17c 17e
182 185 188 189 18e 191 195 196
19b 19f 1a1 1a5 1a9 1ac 1ae 1b2
1b6 1b9 1bb 1bf 1c2 1c6 1c9 1ca
1cf 1d3 1d6 1d9 1da 1 1df 1e4
1e8 1ec 1f0 1f1 1f3 1f6 1fb 1fc
201 205 207 20b 20e 212 216 219
21d 21f 223 227 229 235 239 23b
23c 245 
a2
2
0 1 a 23 2e :2 23 13 1f
:2 13 27 33 :2 27 22 3b 42 :2 1
3 a 13 12 a 19 a :2 3
a 11 14 10 a 19 a 3
6 f 10 :2 f 8 10 11 :2 10
8 12 1a 1b :2 12 11 23 24
:2 11 10 2c 2d :2 10 8 5 13
b 14 15 :2 14 8 10 16 1e
1f :2 16 15 28 29 :2 15 14 32
33 :2 14 :2 10 8 b 16 :3 14 b
13 17 :2 13 b 1f b 13 14
:2 13 15 16 :2 13 b :4 8 17 13
:2 5 12 :2 3 :4 6 1b 20 23 :2 20
:2 6 5 f 18 :2 f 1d 1f :2 f
5 25 :3 3 a 9 3 :2 1 5
:7 1 
a2
4
0 :6 1 :8 2 1
:2 2 :2 1 :8 3 :9 4
:5 6 :5 7 :11 8 9
7 :5 9 :14 a :5 b
:6 c b :a e d
:3 b 9 :3 7 :3 6
:b 12 :a 13 :3 12 :4 15
:2 5 16 :7 1 
247
4
:3 0 1 :3 0 2
:a 0 9d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 9d
2 12 :2 0 a
:2 0 f 8 :3 0
a :2 0 d 15
17 :6 0 b :4 0
1b 18 19 9b
0 9 :6 0 f
:2 0 14 4 :3 0
d :2 0 11 1d
20 :6 0 e :2 0
24 21 22 9b
0 c :6 0 6
:3 0 e :2 0 18
26 28 :3 0 3
:3 0 f :2 0 e
:2 0 1d 2b 2d
:3 0 c :3 0 6
:3 0 10 :2 0 3
:3 0 20 31 33
:3 0 34 :2 0 11
:2 0 3 :3 0 23
36 38 :3 0 39
:2 0 12 :2 0 13
:2 0 26 3b 3d
:3 0 2f 3e 0
41 14 :3 0 29
77 5 :3 0 f
:2 0 e :2 0 2d
43 45 :3 0 c
:3 0 15 :3 0 5
:3 0 10 :2 0 6
:3 0 30 4a 4c
:3 0 4d :2 0 11
:2 0 6 :3 0 33
4f 51 :3 0 52
:2 0 12 :2 0 13
:2 0 36 54 56
:3 0 39 48 58
47 59 0 75
6 :3 0 5 :3 0
16 :2 0 3d 5d
5e :3 0 c :3 0
15 :3 0 c :3 0
40 61 63 60
64 0 66 42
72 c :3 0 10
:2 0 17 :2 0 44
68 6a :3 0 12
:2 0 c :3 0 46
6c 6e :3 0 67
6f 0 71 49
73 5f 66 0
74 0 71 0
74 4b 0 75
4e 76 46 75
0 78 2e 41
0 78 51 0
79 54 7a 29
79 0 7b 56
0 98 c :3 0
18 :2 0 58 7d
7e :3 0 c :3 0
19 :2 0 e :2 0
5c 81 83 :3 0
7f 85 84 :2 0
9 :3 0 1a :3 0
c :3 0 5f 88
8a 1b :2 0 1c
:4 0 61 8c 8e
:3 0 87 8f 0
91 64 92 86
91 0 93 66
0 98 7 :3 0
9 :3 0 95 :2 0
96 :2 0 98 68
9c :3 0 9c 2
:3 0 6c 9c 9b
98 99 :6 0 9d
:2 0 2 12 9c
a0 :3 0 9f 9d
a1 :8 0 
6f
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 2
1e 1f 1 1c
1 27 2 25
27 1 2c 2
2a 2c 2 30
32 2 35 37
2 3a 3c 1
3f 1 44 2
42 44 2 49
4b 2 4e 50
2 53 55 1
57 1 5c 2
5b 5c 1 62
1 65 1 69
2 6b 6d 1
70 2 72 73
2 5a 74 2
77 76 1 78
1 7a 1 7c
1 82 2 80
82 1 89 2
8b 8d 1 90
1 92 3 7b
93 97 2 1a
23 
1
4
0 
a0
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
b 1 0
1c 1 0
14 1 0
2 0 1
7 1 0
0

/
create or replace function FUN_GetClosingRateDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
20
2 :e:
1FUNCTION:
1FUN_GETCLOSINGRATEDATE:
1VSEGMENT:
1VARCHAR2:
1VDATE:
1DATE:
1RETURN:
1RESULT:
1TO_DATE:
1XDATE:
1IS NULL:
1TRUNC:
1SYSDATE:
1SUBSTR:
11:
1=:
1F:
1MAX:
1WDATE:
1FODAILYPRICE:
1<=:
1PERIODFROM:
1SETTFILE:
1A:
1B:
1RATEFILE:
1RATE_SETTNO:
1SETTNO:
1EXISTS:
12:
1NN:
1NO_DATA_FOUND:
0

0
0
af
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c a0 4d a5 b 81 b0
a3 a0 1c a0 4d a5 b 81
b0 :2 a0 d a0 7e b4 2e :3 a0
a5 b d b7 19 3c :2 a0 :2 51
a5 b 7e 6e b4 2e a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
a0 9f a0 d2 ac :3 a0 b9 b2
ee a0 7e a0 9f a0 d2 ac
:2 a0 b9 b2 ee :2 a0 7e b4 2e
51 ac a0 b2 ee :2 a0 7e a0
6b b4 2e ac d0 eb 7e b4
2e a 10 ac d0 eb b4 2e
:2 a0 :2 51 a5 b 3e 6e 5 48
a 10 ac e5 d0 b2 e9 b7
:2 19 3c :2 a0 5a 65 b7 :3 a0 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
af
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
71 59 5d 65 30 69 6a 6c
58 94 7c 80 88 55 8c 8d
8f 7b 9b 9f a3 a7 78 ab
ac b1 b5 b9 bd be c0 c4
c6 ca cd d1 d5 d8 db dc
de e1 e6 e7 ec f0 f3 f7
fb fc 100 104 105 10c 110 114
117 118 11d 11e 124 128 129 12e
130 134 137 13b 13f 140 144 148
14c 14e 14f 156 15a 15d 161 164
168 16c 16d 171 175 177 178 17f
183 187 18a 18b 190 193 194 198
199 1a0 1a4 1a8 1ab 1af 1b2 1b3
1b8 1b9 1bd 1c1 1c4 1c5 1 1ca
1cf 1d0 1d4 1d8 1d9 1de 1e2 1e6
1e9 1ec 1ed 1 1ef 1f4 1f8 1
1fb 200 201 207 20b 20c 211 213
217 21b 21e 222 226 229 22d 22f
233 237 23b 23f 241 242 247 24b
24f 251 25d 261 263 264 26d 
af
2
0 1 a 21 2d :2 21 36 3f
:2 36 20 45 4c :2 1 3 :2 a 11
19 :2 11 a :2 3 :2 a 12 1a :2 12
a :2 3 c 3 :5 6 f 15 :2 f
6 14 :2 3 6 d 16 18 :2 6
1b 1d :2 1b :2 c 10 :2 c 1c 28
23 28 3b 43 :3 41 23 :4 5 21
:2 c 10 :2 c 21 a 13 a 5
a 1b 25 :2 2e 32 :2 2e 35 3e
35 2e 35 46 52 :3 50 :2 44 4b
46 4b 5a 66 65 :2 68 :2 65 46
3d 3c :3 35 :2 46 2e 27 26 :2 1b
f 16 1d 1f :3 f 26 :2 f :2 1b
:5 5 :5 3 a 9 3 1 8 5
c 5 16 :3 3 5 :7 1 
af
4
0 :f 1 :9 2 :9 3
:3 5 :4 6 :6 7 :3 6
:a a :13 b a :6 d
:c e :a f :12 10 :3 f
:4 e :a 12 :3 e :4 d
c :3 a :4 14 4
16 :3 17 :3 16 15
18 :7 1 
26f
4
:3 0 1 :3 0 2
:a 0 aa 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :6 0 7
6 :3 0 5 :7 0
9 8 :3 0 7
:3 0 6 :3 0 b
d 0 aa 2
e :5 0 c 6
:3 0 11 :7 0 9
:3 0 a 13 15
18 12 16 a8
0 8 :6 0 b
:2 0 10 6 :3 0
1a :7 0 9 :3 0
e 1c 1e 21
1b 1f a8 0
a :6 0 a :3 0
5 :3 0 22 23
0 9e a :3 0
12 26 27 :3 0
a :3 0 c :3 0
d :3 0 14 2a
2c 29 2d 0
2f 16 30 28
2f 0 31 18
0 9e e :3 0
3 :3 0 f :2 0
f :2 0 1a 32
36 10 :2 0 11
:4 0 20 38 3a
:3 0 12 :3 0 12
:2 0 13 :3 0 3d
0 3e 0 23
8 :3 0 14 :3 0
25 43 49 0
4a :3 0 13 :3 0
a :3 0 15 :2 0
29 47 48 :4 0
4c 4d :5 0 40
44 0 2c 0
4b :2 0 4f 2e
97 12 :3 0 12
:2 0 16 :3 0 51
0 52 0 30
8 :3 0 17 :3 0
18 :3 0 56 57
32 59 90 0
91 :3 0 16 :3 0
10 :2 0 12 :3 0
12 :2 0 16 :3 0
5e 0 5f 0
34 17 :3 0 19
:3 0 62 63 36
65 7f 0 80
:3 0 16 :3 0 a
:3 0 15 :2 0 3a
69 6a :3 0 f
:2 0 3d 1a :3 0
3f 6f 77 0
78 :3 0 1b :3 0
19 :3 0 10 :2 0
1c :3 0 72 74
0 43 73 76
:5 0 6d 70 0
79 :3 0 1d :2 0
46 7b 7c :3 0
6b 7e 7d :4 0
61 66 0 81
:3 0 48 5c 83
:3 0 e :3 0 1c
:3 0 f :2 0 1e
:2 0 4b 85 89
1f :4 0 4f :3 0
8a 8b 8d 84
8f 8e :3 0 93
94 :5 0 54 5a
0 51 0 92
:2 0 96 53 98
3b 4f 0 99
0 96 0 99
55 0 9e 7
:3 0 8 :3 0 9b
:2 0 9c :2 0 9e
58 a9 20 :3 0
7 :3 0 a :3 0
a1 :2 0 a3 5d
a5 5f a4 a3
:2 0 a6 61 :2 0
a9 2 :3 0 63
a9 a8 9e a6
:6 0 aa :2 0 2
e a9 ad :3 0
ac aa ae :8 0

66
4
:3 0 1 3 1
7 2 6 a
1 14 1 10
1 1d 1 19
1 25 1 2b
1 2e 1 30
3 33 34 35
1 39 2 37
39 1 3f 1
42 1 46 2
45 46 1 41
1 4e 1 53
1 58 1 60
1 64 1 68
2 67 68 1
6c 1 6e 1
75 2 71 75
1 7a 2 5b
82 3 86 87
88 1 8c 1
55 1 95 2
97 98 4 24
31 99 9d 1
a2 1 9f 1
a5 2 17 20

1
4
0 
ad
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
19 1 0
10 1 0
2 0 1
3 1 0
0

/
create or replace function FUN_GetMarginDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
16
2 :e:
1FUNCTION:
1FUN_GETMARGINDATE:
1XDATE:
1DATE:
1RETURN:
1RESULT:
1NCTR:
1NUMBER:
115:
10:
1COUNT:
1PARTYTRN:
1WDATE:
1<=:
1NVL:
1SCRIPCD:
1$$$:
1=:
1F&OMAR:
1>:
1MAX:
1NO_DATA_FOUND:
0

0
0
76
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 51 81 b0
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 6e a5 b 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 6e a5 b 7e
6e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 a0 d b7 :2 19 3c
:2 a0 5a 65 b7 :3 a0 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
76
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 75 60 40 64 65 6d 70
5f 7c 80 5c 84 85 89 8d
8e 95 99 9d a0 a1 a6 aa
ae b3 b4 b6 b9 be bf 1
c4 c9 ca d0 d4 d5 da de
e1 e4 e5 ea ee f1 f5 f9
fa fe 102 103 10a 10e 112 115
116 11b 11f 123 128 129 12b 12e
133 134 1 139 13e 13f 145 149
14a 14f 151 155 159 15d 15f 163
167 16a 16e 172 175 179 17b 17f
183 187 18b 18d 18e 193 197 19b
19d 1a9 1ad 1af 1b0 1b9 
76
2
0 1 a 1c 25 :2 1c 1b 2b
32 :2 1 3 :3 a :2 3 a 11 10
a 17 a 3 :4 a 18 22 1d
22 a 11 :3 f 1b 1f 27 :2 1b
2d 2e :2 2d :2 a 1d :4 3 7 c
d :2 c :2 e 12 :2 e 1e 2a 25
2a e 15 :3 13 1f 23 2b :2 1f
31 32 :2 31 :2 e 25 :4 6 f 6
10 6 :4 4 3 a 9 3 1
a 7 e 7 18 :2 5 3 5
:7 1 
76
4
0 :b 1 :5 2 :8 3
:8 5 :10 6 :5 5 :5 7
:9 8 :10 9 :5 8 7
:3 b a :3 7 :4 d
4 f :3 10 :3 f
e 11 :7 1 
1bb
4
:3 0 1 :3 0 2
:a 0 71 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 71 2 a
:2 0 9 :2 0 7
4 :3 0 d :7 0
10 e 0 6f
0 6 :6 0 b
:2 0 b 8 :3 0
9 12 14 :6 0
a :2 0 18 15
16 6f 0 7
:6 0 b :3 0 1b
:3 0 d 7 :3 0
c :3 0 f 1f
30 0 31 :3 0
d :3 0 3 :3 0
e :2 0 13 23
24 :3 0 f :3 0
10 :3 0 11 :4 0
16 26 29 12
:2 0 13 :4 0 1b
2b 2d :3 0 25
2f 2e :3 0 33
34 :5 0 1c 20
0 1e 0 32
:2 0 65 7 :3 0
14 :2 0 a :2 0
22 37 39 :3 0
15 :3 0 15 :2 0
d :3 0 3c 0
3d 0 25 6
:3 0 c :3 0 27
42 53 0 54
:3 0 d :3 0 3
:3 0 e :2 0 2b
46 47 :3 0 f
:3 0 10 :3 0 11
:4 0 2e 49 4c
12 :2 0 13 :4 0
33 4e 50 :3 0
48 52 51 :3 0
56 57 :5 0 3f
43 0 36 0
55 :2 0 59 38
5e 6 :3 0 3
:3 0 5a 5b 0
5d 3a 5f 3a
59 0 60 0
5d 0 60 3c
0 65 5 :3 0
6 :3 0 62 :2 0
63 :2 0 65 3f
70 16 :3 0 5
:3 0 3 :3 0 68
:2 0 6a 43 6c
45 6b 6a :2 0
6d 47 :2 0 70
2 :3 0 49 70
6f 65 6d :6 0
71 :2 0 2 a
70 74 :3 0 73
71 75 :8 0 
4c
4
:3 0 1 3 1
6 1 c 1
13 1 11 1
1a 1 1e 1
22 2 21 22
2 27 28 1
2c 2 2a 2c
1 1d 1 38
2 36 38 1
3e 1 41 1
45 2 44 45
2 4a 4b 1
4f 2 4d 4f
1 40 1 58
1 5c 2 5e
5f 3 35 60
64 1 69 1
66 1 6c 2
f 17 
1
4
0 
74
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
11 1 0
3 1 0
2 0 1
c 1 0
0

/
CREATE OR REPLACE PROCEDURE GetHoldingWithFA wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
7b
2 :e:
1GETHOLDINGWITHFA:
1ZLOGINTYPE:
1VARCHAR2:
1VCODE:
1VCLIENT:
1VFINDATE:
1DATE:
1VHOLDINGDATE:
1VCLOSERATEDATE:
1VMARGINDATE:
1VHOLDINGTYPE:
1VSCRIPCD:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1SQLSTMT:
1LONG:
1:
1SQLSUBBRANCH:
1200:
1SQLCLIENT:
1SQLCLIENT2:
1VNSESETTNO:
16:
1VBSESETTNO:
1SQLBRANCH:
1SQLREGION:
1SQLRMTL:
1SQLPLEDGE:
1100:
1SQL2:
150:
1SQLSCRIP:
1SQLSCRIP2:
1SQLPORTFOLIO:
12000:
1VDBNAME:
110:
1VLOGINTYPE:
1NCTR:
1NUMBER:
10:
1VNAME:
130:
1INSTR:
1#:
1>:
1SUBSTR:
11:
1-:
1TRIM:
1+:
120:
1UPPER:
1SYS_CONTEXT:
1USERENV:
1DB_NAME:
1branchind:
1IS NOT NULL:
1FUN_GETSETTNO:
1N:
1B:
1NN:
1||:
1LPAD:
1MAX:
1TO_NUMBER:
1RATE_SETTNO:
13:
14:
1RATEFILE:
12:
1=:
1BR:
1Region:
1branchind||:
1':
1~:
1||':
1 and getregionidnew('CAP',branchind,':
1',':
1',null,null) = ':
1' :
1ELSIF:
1Branch:
1 and branchind=':
1MastFran:
1SubBranch:
1 and subbranchind=':
1RM/TL:
1 and nvl(rmtlcode,'$$$') = ':
1 and x.clientcd = ':
1 and clientcode = ':
1P:
1Y:
1 and nvl(pledgeable,'N') = 'Y' :
1 and nvl(pledgeable,'N') = 'N' :
1 and scripcd=':
1 and scrip_code=':
1:n   select GetRegionid('||sql2||') regionid,:n    nvl(branchind,'HO'), subbr+
1anchind,groupclient,clientcd, par_name,:n    dpcode,dpaccountno,nvl(poaflag,'+
1N'),:n    x.scripcd scripcd,sh_name,isincode,:n    sum(nvl(fabal,0)) fabal, +
1:n    sum(nvl(spanmgn,0)) spanmgn,:n    sum(nvl(expmgn,0)) expmgn,    :n    s+
1um(nvl(x.holding,0)) holding, :n    sum(nvl(x.fostock,0)) fostock,:n    sum(n+
1vl(x.demmargin,0)) demmargin, :n    sum(nvl(x.dpholding,0)) dpholding, :n    +
1financial.fun_getclosrate(':
1', ':
1', scripcd) rate, :n    sum(nvl(x.holding,0)) * financial.fun_getclosrate(':
1', scripcd) holdingval, :n    sum(nvl(x.fostock,0)) * financial.fun_getclosra+
1te(':
1', scripcd) fostockval,:n    sum(nvl(x.demmargin,0)) * financial.fun_getclosr+
1ate(':
1', scripcd) demvalue, :n    sum(nvl(x.dpholding,0)) * financial.fun_getclosra+
1te(':
1', scripcd) dpholdingval,:n    max(nvl(variance,100)),1:n  from:n  (  select +
1 clientcd, scripcd, 0 fabal, sum(nvl(credit,0) - nvl(debit,0)) holding, 0 fos+
1tock,0 demmargin,0 dpholding,0 spanmgn,0 expmgn:n      from dematlgr:n      w+
1here ddate<= ::vholdingdate  and trxtype='C' :
1       :n      group by clientcd, scripcd:n      having sum(nvl(credit,0) - n+
1vl(debit,0)) !=0:n  union all select clientcd, scripcd, 0 fabal,0 holding,sum+
1(nvl(dqtycredit,0)-nvl(dqtydebit,0)) fostock, 0            demmargin,0 dphold+
1ing,0 spanmgn,0 expmgn:n      from securitydeposit :n      where TRXDATE <= +
1::vholdingdate :
1:n      group by clientcd, scripcd:n      having sum(nvl(dqtycredit,0) - nvl(+
1dqtydebit,0)) >0:n  union all select clientcd, scripcd,0 fabal,0 holding,0 fo+
1stock,sum(nvl(credit,0)-nvl(debit,0)) demmargin,0 dpholding,0 spanmgn,0 expmg+
1n:n      from dematmargin :n      where ddate<=::vholdingdate and trxtype='M'+
1  :
1:n      group by clientcd, scripcd:n      having sum(nvl(credit,0) - nvl(debi+
1t,0)) !=0  :n  union all select party_code clientcd,scrip_code scripcd, 0 fab+
1al, 0 holding,0 fostock,0 demmargin,sum(nvl(holding,0)) dpholding,0 spanmgn,0+
1 expmgn:n      from holdingmst_ctcl :n      where party_code is not null and +
1scrip_code is not null :
1:n      group by party_code,scrip_code     :n      having sum(nvl(holding,0))+
1 !=0:n  ) x, sharemst, partymst b:n  where 1=1 :
1:n  and x.scripcd=sh_code and x.clientcd=par_code    :n group by getregionid(+
1branchind),nvl(branchind,'HO'), subbranchind,groupclient,clientcd,par_name,x.+
1scripcd,sh_name,isincode, dpcode,dpaccountno,poaflag,variance:
1SHIL:
1AASMAA:
1CPOFFICE:
1:n      select :n      GetRegionid(branchind),:n      nvl(branchind,'HO'), :n+
1      subbranchind,:n      groupclient,:n      clientcode,:n      par_name,:n+
1      to_char(null) dpcode,:n      to_char(null) dpacno,:n      nvl(poaflag,'+
1N') poa,       :n      product||'-'||instrument_type scripcd,:n      symbol||+
1decode(strikeprice,0,null,'-'||optiontype||'-'||strikeprice) scripname,:n    +
1  to_char(expirydate,'dd-MM-yyyy') isin,:n      0 fa,:n      0 span,:n      0+
1 exp,:n      sum(decode(product,'FO',trn_qty,decode(exchange,'NCDEX',trn_qty,+
1unit))) hldg, :n      0 fostk, :n      0 demmgn,:n      0 dphldg,:n      GetC+
1losRateCombined(product,'FO',exchange,::vclosratedate,securityname,optiontype+
1,strikeprice,NULL,NULL,NULL,'D') rate,:n      sum(trn_qty) * max(GetClosRateC+
1ombined(product,'FO',exchange,::vclosratedate,securityname,optiontype,strikep+
1rice,NULL,NULL,NULL,'D')) :n         * max(decode(product,'FO',1,multiplier))+
1  holdingval, :n      0 fov,:n      0 demv,:n      0 dpv,:n      0 var,:n    +
1  2                  :n   from  fotrnmast_portfolio_combview, partymst_combin+
1eview :n   where trade_date<=::vclosratedate and expirydate>=::vclosratedate +
1:n   and clientcode=par_code  :
1:n   and nvl(tradestatus,'11') not in ('BF','CF')  :n   group by GetRegionid(+
1branchind), nvl(branchind,'HO'), subbranchind,groupclient,:n   clientcode,par+
1_name,exchange,instrument_type,symbol,expirydate,strikeprice,optiontype,secur+
1ityname,multiplier,nvl(poaflag,'N'),product :n   having sum(nvl(unit,trn_qty)+
1) !=0:
1 union all :
1 order by 2,5,26,10,11:
1OPEN:
1USING:
1IS NULL:
1 order by 1,2,5,11:
0

0
0
3f3
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a3 a0
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 6e 81 b0 :2 a0 d :3 a0 6e
a5 b d a0 7e 51 b4 2e
:3 a0 51 a0 7e 51 b4 2e a5
b d :5 a0 7e 51 b4 2e 51
a5 b a5 b d b7 19 3c
:3 a0 :2 6e a5 b a5 b d a0
6e d a0 7e b4 2e :3 a0 6e
a5 b d :3 a0 6e a5 b d
b7 6e 7e :2 a0 9f :3 a0 :2 51 a5
b a5 b d2 :2 51 a5 b b4
2e ac :2 a0 b2 ee :2 a0 :2 51 a5
b 7e 6e b4 2e ac e5 d0
b2 e9 6e 7e :2 a0 9f :3 a0 :2 51
a5 b a5 b d2 :2 51 a5 b
b4 2e ac :2 a0 b2 ee :2 a0 :2 51
a5 b 7e 6e b4 2e ac e5
d0 b2 e9 b7 :2 19 3c a0 7e
6e b4 2e a0 7e b4 2e a0
6e 7e 6e b4 2e 7e 6e b4
2e 7e 6e b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d b7 19 3c
a0 b7 a0 7e 6e b4 2e a0
7e b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e d b7 19
3c a0 b7 19 a0 7e 6e b4
2e a0 7e b4 2e a0 6e 7e
6e b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d b7 19 3c a0 b7
19 a0 7e 6e b4 2e a0 7e
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d b7 19 3c
a0 b7 19 a0 7e 6e b4 2e
a0 7e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d b7
19 3c b7 :2 19 3c a0 7e b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d a0 6e 7e a0
b4 2e 7e 6e b4 2e d b7
19 3c :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 5a a0 6e d
a0 b7 :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d b7 :2 19 3c
a0 7e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d a0
6e 7e a0 b4 2e 7e 6e b4
2e d b7 19 3c a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
6e b4 2e d :2 a0 :2 51 a5 b
7e 6e b4 2e a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
5a a 10 a0 6e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e d b7 19 3c a0 7e b4
2e :2 a0 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d a0
7e b4 2e :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 a0 7e
b4 2e :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c b7 :2 a0
7e 6e b4 2e d a0 7e b4
2e :5 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 a0 7e b4 2e
:5 a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c b7 :2 19 3c b7
a4 a0 b1 11 68 4f 1d 17
b5 
3f3
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae b7 b3 a1 bf d4 c8
cc d0 9e c7 db c4 e0 e4
102 ec f0 f8 fd eb 124 10d
e8 111 112 11a 11f 10c 146 12f
109 133 134 13c 141 12e 168 151
12b 155 156 15e 163 150 18a 173
14d 177 178 180 185 172 1ac 195
16f 199 19a 1a2 1a7 194 1ce 1b7
191 1bb 1bc 1c4 1c9 1b6 1f0 1d9
1b3 1dd 1de 1e6 1eb 1d8 212 1fb
1d5 1ff 200 208 20d 1fa 234 21d
1f7 221 222 22a 22f 21c 256 23f
219 243 244 24c 251 23e 278 261
23b 265 266 26e 273 260 29a 283
25d 287 288 290 295 282 2bc 2a5
27f 2a9 2aa 2b2 2b7 2a4 2de 2c7
2a1 2cb 2cc 2d4 2d9 2c6 300 2e9
2c3 2ed 2ee 2f6 2fb 2e8 320 30b
2e5 30f 310 318 31b 30a 342 32b
307 32f 330 338 33d 32a 349 34d
351 355 359 35d 361 327 366 368
36c 370 373 376 377 37c 380 384
388 38b 38f 392 395 396 39b 39c
39e 3a2 3a6 3aa 3ae 3b2 3b6 3b9
3bc 3bd 3c2 3c5 3c6 3c8 3c9 3cb
3cf 3d1 3d5 3d8 3dc 3e0 3e4 3e9
3ee 3ef 3f1 3f2 3f4 3f8 3fc 401
405 409 40c 40d 412 416 41a 41e
423 424 426 42a 42e 432 436 43b
43c 43e 442 444 449 44c 450 454
457 45b 45f 463 466 469 46a 46c
46d 46f 473 476 479 47a 47c 47d
482 483 487 48b 48c 493 497 49b
49e 4a1 4a2 4a4 4a7 4ac 4ad 4b2
4b3 4b9 4bd 4be 4c3 4c8 4cb 4cf
4d3 4d6 4da 4de 4e2 4e5 4e8 4e9
4eb 4ec 4ee 4f2 4f5 4f8 4f9 4fb
4fc 501 502 506 50a 50b 512 516
51a 51d 520 521 523 526 52b 52c
531 532 538 53c 53d 542 544 548
54c 54f 553 556 55b 55c 561 565
568 569 56e 572 577 57a 57f 580
585 588 58d 58e 593 596 59b 59c
5a1 5a4 5a9 5aa 5af 5b2 5b6 5b7
5bc 5bf 5c4 5c5 5ca 5ce 5d2 5d7
5da 5de 5df 5e4 5e7 5ec 5ed 5f2
5f5 5f9 5fa 5ff 602 607 608 60d
610 614 615 61a 61d 622 623 628
62c 62e 632 635 639 63b 63f 642
647 648 64d 651 654 655 65a 65e
663 666 66a 66b 670 673 678 679
67e 682 684 688 68b 68f 691 695
699 69c 6a1 6a2 6a7 6ab 6ae 6af
6b4 6b8 6bd 6c0 6c5 6c6 6cb 6ce
6d3 6d4 6d9 6dc 6e1 6e2 6e7 6ea
6ef 6f0 6f5 6f8 6fc 6fd 702 705
70a 70b 710 714 718 71d 720 724
725 72a 72d 732 733 738 73b 73f
740 745 748 74d 74e 753 756 75a
75b 760 763 768 769 76e 772 774
778 77b 77f 781 785 789 78c 791
792 797 79b 79e 79f 7a4 7a8 7ad
7b0 7b4 7b5 7ba 7bd 7c2 7c3 7c8
7cc 7ce 7d2 7d5 7d9 7db 7df 7e3
7e6 7eb 7ec 7f1 7f5 7f8 7f9 7fe
802 807 80a 80e 80f 814 817 81c
81d 822 826 828 82c 82f 831 835
839 83c 840 843 844 849 84d 852
855 859 85a 85f 862 867 868 86d
871 875 87a 87d 881 882 887 88a
88f 890 895 899 89b 89f 8a2 8a6
8aa 8ad 8b0 8b1 8b3 8b6 8bb 8bc
8c1 8c5 8c9 8cc 8cf 8d0 8d2 8d5
8da 8db 1 8e0 8e5 8e8 8ec 8f1
8f5 8f9 8fb 8ff 903 906 909 90a
90c 90f 914 915 91a 91e 923 927
929 92d 931 934 938 93b 93c 941
945 94a 94d 951 952 957 95a 95f
960 965 969 96d 972 975 979 97a
97f 982 987 988 98d 991 993 997
99a 99e 9a3 9a6 9aa 9ab 9b0 9b3
9b8 9b9 9be 9c1 9c5 9c6 9cb 9ce
9d3 9d4 9d9 9dc 9e0 9e1 9e6 9e9
9ee 9ef 9f4 9f7 9fb 9fc a01 a04
a09 a0a a0f a12 a16 a17 a1c a1f
a24 a25 a2a a2d a31 a32 a37 a3a
a3f a40 a45 a48 a4c a4d a52 a55
a5a a5b a60 a63 a67 a68 a6d a70
a75 a76 a7b a7e a82 a83 a88 a8b
a90 a91 a96 a99 a9d a9e aa3 aa6
aab aac ab1 ab4 ab8 ab9 abe ac1
ac6 ac7 acc acf ad3 ad4 ad9 adc
ae1 ae2 ae7 aea aee aef af4 af7
afc afd b02 b05 b09 b0a b0f b12
b17 b18 b1d b20 b24 b25 b2a b2d
b31 b32 b37 b3a b3e b3f b44 b47
b4b b4c b51 b54 b58 b59 b5e b61
b65 b66 b6b b6e b73 b74 b79 b7d
b81 b85 b88 b8b b8c b8e b91 b96
b97 b9c ba0 ba3 ba8 ba9 bae bb2
bb5 bba bbb 1 bc0 bc5 1 bc8
bcd bd1 bd6 bd9 bdd bde be3 be6
bea beb bf0 bf3 bf7 bf8 bfd c00
c04 c05 c0a c0d c11 c12 c17 c1a
c1e c1f c24 c27 c2c c2d c32 c36
c38 c3c c3f c43 c46 c47 c4c c50
c54 c57 c5c c5d c62 c65 c69 c6a
c6f c72 c77 c78 c7d c81 c85 c88
c89 c8e c92 c96 c9a c9e ca2 ca3
ca7 ca8 cac cad cb1 cb2 cb6 cb7
cbb cbc cc0 cc1 cc4 cc5 cc9 ccd
ccf cd3 cd6 cd7 cdc ce0 ce4 ce8
cec cf0 cf1 cf5 cf6 cfa cfb cff
d00 d04 d05 d09 d0a d0e d0f d12
d13 d17 d19 d1d d21 d24 d26 d2a
d2e d31 d36 d37 d3c d40 d44 d47
d48 d4d d51 d55 d59 d5d d61 d62
d66 d67 d6b d6c d6f d70 d74 d78
d7a d7e d81 d82 d87 d8b d8f d93
d97 d9b d9c da0 da1 da5 da6 da9
daa dae db0 db4 db8 dbb dbd dc1
dc5 dc8 dca dce dd2 dd4 de0 de4
de6 de7 df0 
3f3
2
0 b 8 16 :2 8 5 e :3 5
10 :2 5 8 14 :2 8 19 29 :2 19
2e 40 :2 2e 8 17 :2 8 7 17
:2 7 8 14 :3 8 14 18 21 18
:2 8 1b :3 1 :2 11 28 11 :2 1 11
1a 19 11 28 11 :2 1 11 1a
19 11 28 11 :2 1 11 1a 19
11 28 11 :2 1 11 1a 19 11
28 11 :2 1 11 1a 19 11 28
11 :2 1 11 1a 19 11 28 11
:2 1 11 1a 19 11 28 11 :2 1
11 1a 19 11 28 11 :2 1 11
1a 19 11 28 11 :2 1 11 1a
19 11 28 11 :2 1 11 1a 19
11 28 11 :2 1 11 1a 19 11
28 11 :2 1 11 1a 19 11 28
11 :2 1 11 1a 19 11 28 11
:2 1 11 1a 19 11 28 11 :2 1
11 18 17 11 1e 11 :2 1 11
1a 19 11 1f 11 :2 1 f :2 1
9 f 1a :2 9 1 4 9 a
:2 9 6 13 1a 25 27 2b 2c
:2 27 :2 13 :2 6 11 16 1d 28 2c
2d :2 28 2f :2 16 :2 11 6 c :3 1
c 12 1e 28 :2 12 :2 c :2 1 9
1 :4 4 3 11 1f 2e :2 11 :2 3
11 1f 2e :2 11 3 1f a e
10 :2 15 19 23 2a 36 38 :2 23
:2 19 15 3d 3f :2 10 :3 a 47 8
3 8 17 1e 2a 2c :2 17 2f
31 :2 2f :5 3 a e 10 :2 15 19
23 2a 36 38 :2 23 :2 19 15 3d
3f :2 10 :3 a 47 8 3 8 17
1e 2a 2c :2 17 2f 31 :2 2f :5 3
:4 1 4 f 11 :2 f :4 8 7 14
21 23 :2 14 27 29 :2 14 2c 2e
:2 14 32 34 :2 14 3a 3c :2 14 41
43 :2 14 :2 7 14 3e 40 :2 14 45
47 :2 14 4e 50 :2 14 5a 5c :2 14
70 72 :2 14 77 79 :2 14 7 1a
:2 5 3 1a 9 14 16 :2 14 :4 8
7 12 25 27 :2 12 2c 2e :2 12
7 1a :2 5 3 1f 1a 9 14
16 :2 14 :4 8 7 14 21 23 :2 14
27 29 :2 14 2c 2e :2 14 32 34
:2 14 3a 3c :2 14 41 43 :2 14 :2 7
14 3e 40 :2 14 45 47 :2 14 4e
50 :2 14 5a 5c :2 14 70 72 :2 14
77 79 :2 14 7 1a :2 5 3 21
1a 9 14 16 :2 14 :4 8 7 16
2c 2e :2 16 33 35 :2 16 7 1a
:2 5 3 22 1a 9 14 16 :2 14
:4 8 7 12 33 35 :2 12 3a 3c
:2 12 7 1a :2 5 1e 1a :2 1 :5 6
14 2a 2c :2 14 33 35 :2 14 :2 6
14 2a 2c :2 14 33 35 :2 14 6
1b :2 3 7 e 1b 1d :2 7 1f
20 :2 1f 27 2e 3b 3d :2 27 3f
40 :2 3f :2 7 6 5 12 5 3
45 9 10 1d 1f :2 9 21 22
:2 21 5 12 5 26 45 :2 3 :5 6
13 24 26 :2 13 2e 30 :2 13 :2 6
13 27 29 :2 13 31 33 :2 13 6
1b :3 3 e 22 24 :2 e 2e 30
:2 e 38 3a :2 e 44 46 :2 e 3a
3c :2 e 46 48 :2 e 50 52 :2 e
5c 5e :2 e 3a 3c :2 e 46 48
:2 e 50 52 :2 e 5c 5e :2 e 3c
3e :2 e 48 4a :2 e 52 54 :2 e
5e 60 :2 e 3c 3e :2 e 48 4a
:2 e 52 54 :2 e 5e 60 :2 e 37
39 :2 e 41 43 :2 e 27 29 :2 e
31 33 :2 e 36 38 :2 e 40 42
:2 e 40 42 :2 e 4b 4d :3 e 10
:2 e 19 1b :2 e 24 26 :2 e 32
34 :2 e 3b 3d :2 e 46 48 :2 e
51 53 :2 e 3 6 d 15 17
:2 6 1a 1b :2 1a 27 2c 2d :2 2c
39 3e 3f :2 3e :2 27 26 :2 6 4
14 1e 20 :2 14 29 2b :2 14 34
36 :2 14 42 44 :2 14 4b 4d :2 14
57 59 :2 14 62 64 :2 14 4 4d
:2 3 :4 6 5 10 17 19 :2 10 26
28 :2 10 34 36 :2 10 5 :4 8 9
e 1e 26 2c 26 39 38 46
45 e 52 1d 1c 2c 2b 3b
3a :2 1e 9 5 1a :4 b 9 e
1e 26 2c 26 39 38 46 45
e 52 1d 1c 2c 2b 3b 3a
:2 1e 9 19 1a :2 5 1f 5 10
17 19 :2 10 5 :4 8 9 e 1e
26 2c 26 39 38 46 45 :2 1e
9 5 1a :4 b 9 e 1e 26
2c 26 39 38 46 45 :2 1e 9
19 1a :2 5 :4 3 :2 1 5 :7 1 
3f3
4
0 1 :4 2 :4 3
:4 4 :c 5 :4 6 :4 7
:4 8 :7 9 :3 1 :6 c
:8 d :8 e :8 f :8 10
:8 11 :8 12 :8 13 :8 14
:8 15 :8 16 :8 17 :8 18
:8 19 :8 1a :8 1b :8 1c
:8 1d :3 1f :7 20 :5 21
:c 22 :f 23 :3 21 :a 25
:3 26 :4 27 :7 28 :7 29
27 :17 2b :e 2c :4 2b
:17 2d :e 2e :4 2d 2a
:3 27 :5 30 :4 31 :1b 33
:1b 35 :3 31 37 30
:5 37 :4 38 :b 39 :3 38
3b 37 30 :5 3b
:4 3c :1b 3d :1b 3e :3 3c
40 3b 30 :5 40
:4 41 :b 42 :3 41 44
40 30 :5 44 :4 45
:b 46 :3 45 44 :3 30
:4 49 :b 4a :b 4b :3 49
:17 4d :3 4e 4f 4d
:a 4f :3 50 4f :3 4d
:4 52 :b 53 :b 54 :3 52
:2 56 :2 62 :2 56 :2 62
:2 56 :2 62 :2 56 :2 62
:2 56 :2 63 :2 56 :2 63
:2 56 :2 63 :2 56 :2 63
:2 56 :2 64 :2 56 :2 64
:2 56 :2 64 :2 56 :2 64
:2 56 :2 65 :2 56 :2 65
:2 56 :2 65 :2 56 :2 65
:2 56 :2 66 :2 56 :2 66
:2 56 :2 66 :2 56 :2 66
:2 56 :2 6b :2 56 :2 6b
:2 56 :2 70 :2 56 :2 70
:2 56 :2 75 :2 56 :2 75
:2 56 :2 7a :2 56 :2 7a
:2 56 :2 7e :2 56 :2 7e
:2 56 :2 7e :2 56 :2 7e
:2 56 :2 7e :2 56 :2 7e
:2 56 :2 7e :3 56 :19 82
:2 83 :2 a2 :2 83 :2 a2
:2 83 :2 a2 :2 83 :2 a2
:2 83 :2 a2 :2 83 :2 a2
:2 83 :2 a2 :3 83 :3 82
:4 a9 :f aa :4 ab :a ac
ad ac :6 ad :3 ac
ae ab :4 ae :a af
b0 af :6 b0 :3 af
ae :3 ab a9 :7 b3
:4 b6 :d b7 b8 b6
:4 b8 :d b9 b8 :3 b6
b2 :3 a9 :2 1e bc
:7 1 
df2
4
:3 0 1 :a 0 3ee
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 d 78
0 b 7 :3 0
6 :7 0 10 f
:3 0 7 :3 0 8
:7 0 14 13 :3 0
11 9e 0 f
7 :3 0 9 :7 0
18 17 :3 0 7
:3 0 a :7 0 1c
1b :3 0 28 29
0 13 3 :3 0
b :7 0 20 1f
:3 0 3 :3 0 c
:7 0 24 23 :3 0
17 :2 0 15 e
:3 0 f :3 0 10
:2 0 4 d :6 0
2b 2a :3 0 2d
:2 0 3ee 1 2e
:2 0 15 :2 0 22
12 :3 0 31 :7 0
13 :4 0 35 32
33 3ec 0 11
:6 0 15 :2 0 26
3 :3 0 24 37
39 :6 0 13 :4 0
3d 3a 3b 3ec
0 14 :6 0 15
:2 0 2a 3 :3 0
28 3f 41 :6 0
13 :4 0 45 42
43 3ec 0 16
:6 0 19 :2 0 2e
3 :3 0 2c 47
49 :6 0 13 :4 0
4d 4a 4b 3ec
0 17 :6 0 19
:2 0 32 3 :3 0
30 4f 51 :6 0
13 :4 0 55 52
53 3ec 0 18
:6 0 15 :2 0 36
3 :3 0 34 57
59 :6 0 13 :4 0
5d 5a 5b 3ec
0 1a :6 0 15
:2 0 3a 3 :3 0
38 5f 61 :6 0
13 :4 0 65 62
63 3ec 0 1b
:6 0 15 :2 0 3e
3 :3 0 3c 67
69 :6 0 13 :4 0
6d 6a 6b 3ec
0 1c :6 0 1f
:2 0 42 3 :3 0
40 6f 71 :6 0
13 :4 0 75 72
73 3ec 0 1d
:6 0 21 :2 0 46
3 :3 0 44 77
79 :6 0 13 :4 0
7d 7a 7b 3ec
0 1e :6 0 1f
:2 0 4a 3 :3 0
48 7f 81 :6 0
13 :4 0 85 82
83 3ec 0 20
:6 0 1f :2 0 4e
3 :3 0 4c 87
89 :6 0 13 :4 0
8d 8a 8b 3ec
0 22 :6 0 25
:2 0 52 3 :3 0
50 8f 91 :6 0
13 :4 0 95 92
93 3ec 0 23
:6 0 27 :2 0 56
3 :3 0 54 97
99 :6 0 13 :4 0
9d 9a 9b 3ec
0 24 :6 0 21
:2 0 5a 3 :3 0
58 9f a1 :6 0
13 :4 0 a5 a2
a3 3ec 0 26
:6 0 27 :2 0 5e
3 :3 0 5c a7
a9 :6 0 13 :4 0
ad aa ab 3ec
0 28 :6 0 2d
:2 0 62 2a :3 0
60 af b1 :6 0
2b :2 0 b5 b2
b3 3ec 0 29
:6 0 68 :2 0 66
3 :3 0 64 b7
b9 :6 0 13 :4 0
bd ba bb 3ec
0 2c :6 0 28
:3 0 2 :3 0 be
bf 0 3e9 29
:3 0 2e :3 0 28
:3 0 2f :4 0 c2
c5 c1 c6 0
3e9 29 :3 0 30
:2 0 2b :2 0 6d
c9 cb :3 0 28
:3 0 31 :3 0 2
:3 0 32 :2 0 29
:3 0 33 :2 0 32
:2 0 70 d2 d4
:3 0 73 ce d6
cd d7 0 e8
2c :3 0 34 :3 0
31 :3 0 2 :3 0
29 :3 0 35 :2 0
32 :2 0 77 de
e0 :3 0 36 :2 0
7a db e3 7e
da e5 d9 e6
0 e8 80 e9
cc e8 0 ea
83 0 3e9 26
:3 0 37 :3 0 38
:3 0 39 :4 0 3a
:4 0 85 ed f0
88 ec f2 eb
f3 0 3e9 20
:3 0 3b :4 0 f5
f6 0 3e9 9
:3 0 3c :2 0 8a
f9 fa :3 0 18
:3 0 3d :3 0 9
:3 0 3e :4 0 8c
fd 100 fc 101
0 10a 1a :3 0
3d :3 0 9 :3 0
3f :4 0 8f 104
107 103 108 0
10a 92 15e 40
:4 0 41 :2 0 42
:3 0 43 :3 0 43
:2 0 44 :3 0 31
:3 0 45 :3 0 46
:2 0 47 :2 0 95
111 115 99 110
117 10f 0 118
0 47 :2 0 2b
:2 0 9b 10d 11c
9f 10c 11e :3 0
a2 18 :3 0 48
:3 0 a4 123 12e
0 12f :3 0 31
:3 0 45 :3 0 32
:2 0 49 :2 0 a6
125 129 4a :2 0
40 :4 0 ac 12b
12d :4 0 131 132
:5 0 120 124 0
af 0 130 :2 0
15d 4b :4 0 41
:2 0 42 :3 0 43
:3 0 43 :2 0 44
:3 0 31 :3 0 45
:3 0 46 :2 0 47
:2 0 b1 13a 13e
b5 139 140 138
0 141 0 47
:2 0 2b :2 0 b7
136 145 bb 135
147 :3 0 be 1a
:3 0 48 :3 0 c0
14c 157 0 158
:3 0 31 :3 0 45
:3 0 32 :2 0 49
:2 0 c2 14e 152
4a :2 0 4b :4 0
c8 154 156 :4 0
15a 15b :5 0 149
14d 0 cb 0
159 :2 0 15d cd
15f fb 10a 0
160 0 15d 0
160 d0 0 3e9
28 :3 0 4a :2 0
4c :4 0 d5 162
164 :3 0 4 :3 0
3c :2 0 d8 167
168 :3 0 20 :3 0
4d :4 0 41 :2 0
4e :4 0 da 16c
16e :3 0 41 :2 0
4f :4 0 dd 170
172 :3 0 41 :2 0
4e :4 0 e0 174
176 :3 0 41 :2 0
50 :4 0 e3 178
17a :3 0 41 :2 0
4 :3 0 e6 17c
17e :3 0 41 :2 0
4e :4 0 e9 180
182 :3 0 16a 183
0 1a0 1c :3 0
51 :4 0 41 :2 0
4 :3 0 ec 187
189 :3 0 41 :2 0
52 :4 0 ef 18b
18d :3 0 41 :2 0
28 :3 0 f2 18f
191 :3 0 41 :2 0
53 :4 0 f5 193
195 :3 0 41 :2 0
4 :3 0 f8 197
199 :3 0 41 :2 0
54 :4 0 fb 19b
19d :3 0 185 19e
0 1a0 fe 1a1
169 1a0 0 1a2
101 0 1a4 55
:3 0 103 237 28
:3 0 4a :2 0 56
:4 0 107 1a6 1a8
:3 0 4 :3 0 3c
:2 0 10a 1ab 1ac
:3 0 1b :3 0 57
:4 0 41 :2 0 4
:3 0 10c 1b0 1b2
:3 0 41 :2 0 54
:4 0 10f 1b4 1b6
:3 0 1ae 1b7 0
1b9 112 1ba 1ad
1b9 0 1bb 114
0 1bd 55 :3 0
116 1be 1a9 1bd
0 238 28 :3 0
4a :2 0 58 :4 0
11a 1c0 1c2 :3 0
4 :3 0 3c :2 0
11d 1c5 1c6 :3 0
20 :3 0 4d :4 0
41 :2 0 4e :4 0
11f 1ca 1cc :3 0
41 :2 0 4f :4 0
122 1ce 1d0 :3 0
41 :2 0 4e :4 0
125 1d2 1d4 :3 0
41 :2 0 50 :4 0
128 1d6 1d8 :3 0
41 :2 0 4 :3 0
12b 1da 1dc :3 0
41 :2 0 4e :4 0
12e 1de 1e0 :3 0
1c8 1e1 0 1fe
1c :3 0 51 :4 0
41 :2 0 4 :3 0
131 1e5 1e7 :3 0
41 :2 0 52 :4 0
134 1e9 1eb :3 0
41 :2 0 28 :3 0
137 1ed 1ef :3 0
41 :2 0 53 :4 0
13a 1f1 1f3 :3 0
41 :2 0 4 :3 0
13d 1f5 1f7 :3 0
41 :2 0 54 :4 0
140 1f9 1fb :3 0
1e3 1fc 0 1fe
143 1ff 1c7 1fe
0 200 146 0
202 55 :3 0 148
203 1c3 202 0
238 28 :3 0 4a
:2 0 59 :4 0 14c
205 207 :3 0 4
:3 0 3c :2 0 14f
20a 20b :3 0 14
:3 0 5a :4 0 41
:2 0 4 :3 0 151
20f 211 :3 0 41
:2 0 54 :4 0 154
213 215 :3 0 20d
216 0 218 157
219 20c 218 0
21a 159 0 21c
55 :3 0 15b 21d
208 21c 0 238
28 :3 0 4a :2 0
5b :4 0 15f 21f
221 :3 0 4 :3 0
3c :2 0 162 224
225 :3 0 1d :3 0
5c :4 0 41 :2 0
4 :3 0 164 229
22b :3 0 41 :2 0
54 :4 0 167 22d
22f :3 0 227 230
0 232 16a 233
226 232 0 234
16c 0 235 16e
236 222 235 0
238 165 1a4 0
238 170 0 3e9
5 :3 0 3c :2 0
176 23a 23b :3 0
16 :3 0 5d :4 0
41 :2 0 5 :3 0
178 23f 241 :3 0
41 :2 0 54 :4 0
17b 243 245 :3 0
23d 246 0 253
17 :3 0 5e :4 0
41 :2 0 5 :3 0
17e 24a 24c :3 0
41 :2 0 54 :4 0
181 24e 250 :3 0
248 251 0 253
184 254 23c 253
0 255 187 0
3e9 31 :3 0 b
:3 0 32 :2 0 32
:2 0 189 256 25a
4a :2 0 5f :4 0
18f 25c 25e :3 0
31 :3 0 b :3 0
32 :2 0 32 :2 0
192 260 264 4a
:2 0 60 :4 0 198
266 268 :3 0 25f
26a 269 :2 0 26b
:2 0 1e :3 0 61
:4 0 26d 26e 0
271 55 :3 0 19b
281 31 :3 0 b
:3 0 32 :2 0 32
:2 0 19d 272 276
4a :2 0 3e :4 0
1a3 278 27a :3 0
1e :3 0 62 :4 0
27c 27d 0 27f
1a6 280 27b 27f
0 282 26c 271
0 282 1a8 0
3e9 c :3 0 3c
:2 0 1ab 284 285
:3 0 22 :3 0 63
:4 0 41 :2 0 c
:3 0 1ad 289 28b
:3 0 41 :2 0 54
:4 0 1b0 28d 28f
:3 0 287 290 0
29d 23 :3 0 64
:4 0 41 :2 0 c
:3 0 1b3 294 296
:3 0 41 :2 0 54
:4 0 1b6 298 29a
:3 0 292 29b 0
29d 1b9 29e 286
29d 0 29f 1bc
0 3e9 11 :3 0
65 :4 0 41 :2 0
18 :3 0 1be 2a2
2a4 :3 0 41 :2 0
66 :4 0 1c1 2a6
2a8 :3 0 41 :2 0
1a :3 0 1c4 2aa
2ac :3 0 41 :2 0
67 :4 0 1c7 2ae
2b0 :3 0 41 :2 0
18 :3 0 1ca 2b2
2b4 :3 0 41 :2 0
66 :4 0 1cd 2b6
2b8 :3 0 41 :2 0
1a :3 0 1d0 2ba
2bc :3 0 41 :2 0
68 :4 0 1d3 2be
2c0 :3 0 41 :2 0
18 :3 0 1d6 2c2
2c4 :3 0 41 :2 0
66 :4 0 1d9 2c6
2c8 :3 0 41 :2 0
1a :3 0 1dc 2ca
2cc :3 0 41 :2 0
69 :4 0 1df 2ce
2d0 :3 0 41 :2 0
18 :3 0 1e2 2d2
2d4 :3 0 41 :2 0
66 :4 0 1e5 2d6
2d8 :3 0 41 :2 0
1a :3 0 1e8 2da
2dc :3 0 41 :2 0
6a :4 0 1eb 2de
2e0 :3 0 41 :2 0
18 :3 0 1ee 2e2
2e4 :3 0 41 :2 0
66 :4 0 1f1 2e6
2e8 :3 0 41 :2 0
1a :3 0 1f4 2ea
2ec :3 0 41 :2 0
6b :4 0 1f7 2ee
2f0 :3 0 41 :2 0
22 :3 0 1fa 2f2
2f4 :3 0 41 :2 0
6c :4 0 1fd 2f6
2f8 :3 0 41 :2 0
22 :3 0 200 2fa
2fc :3 0 41 :2 0
6d :4 0 203 2fe
300 :3 0 41 :2 0
22 :3 0 206 302
304 :3 0 41 :2 0
6e :4 0 209 306
308 :3 0 41 :2 0
23 :3 0 20c 30a
30c :3 0 41 :2 0
6f :4 0 20f 30e
310 :3 0 41 :2 0
1c :3 0 212 312
314 :3 0 41 :2 0
1b :3 0 215 316
318 :3 0 41 :2 0
14 :3 0 218 31a
31c :3 0 41 :2 0
1d :3 0 21b 31e
320 :3 0 41 :2 0
16 :3 0 21e 322
324 :3 0 41 :2 0
1e :3 0 221 326
328 :3 0 41 :2 0
70 :4 0 224 32a
32c :3 0 2a0 32d
0 3e9 31 :3 0
26 :3 0 32 :2 0
47 :2 0 227 32f
333 4a :2 0 71
:4 0 22d 335 337
:3 0 2c :3 0 4a
:2 0 72 :4 0 232
33a 33c :3 0 2c
:3 0 4a :2 0 73
:4 0 237 33f 341
:3 0 33d 343 342
:2 0 344 :2 0 338
346 345 :2 0 24
:3 0 74 :4 0 41
:2 0 1c :3 0 23a
34a 34c :3 0 41
:2 0 1b :3 0 23d
34e 350 :3 0 41
:2 0 14 :3 0 240
352 354 :3 0 41
:2 0 1d :3 0 243
356 358 :3 0 41
:2 0 17 :3 0 246
35a 35c :3 0 41
:2 0 1e :3 0 249
35e 360 :3 0 41
:2 0 75 :4 0 24c
362 364 :3 0 348
365 0 367 24f
368 347 367 0
369 251 0 3e9
24 :3 0 3c :2 0
253 36b 36c :3 0
11 :3 0 11 :3 0
41 :2 0 76 :4 0
255 370 372 :3 0
41 :2 0 24 :3 0
258 374 376 :3 0
41 :2 0 77 :4 0
25b 378 37a :3 0
36e 37b 0 3b5
4 :3 0 3c :2 0
25e 37e 37f :3 0
78 :3 0 d :3 0
11 :3 0 79 :3 0
8 :3 0 385 8
:3 0 387 8 :3 0
389 9 :3 0 38b
9 :3 0 38d 9
:3 0 38f 9 :3 0
391 382 383 394
260 393 :2 0 397
55 :3 0 268 3b3
4 :3 0 7a :2 0
26a 399 39a :3 0
78 :3 0 d :3 0
11 :3 0 79 :3 0
8 :3 0 3a0 8
:3 0 3a2 8 :3 0
3a4 9 :3 0 3a6
9 :3 0 3a8 9
:3 0 3aa 9 :3 0
3ac 39d 39e 3af
26c 3ae :2 0 3b1
274 3b2 39b 3b1
0 3b4 380 397
0 3b4 276 0
3b5 279 3e6 11
:3 0 11 :3 0 41
:2 0 7b :4 0 27c
3b8 3ba :3 0 3b6
3bb 0 3e5 4
:3 0 3c :2 0 27f
3be 3bf :3 0 78
:3 0 d :3 0 11
:3 0 79 :3 0 8
:3 0 3c5 8 :3 0
3c7 8 :3 0 3c9
3c2 3c3 3cc 281
3cb :2 0 3cf 55
:3 0 285 3e3 4
:3 0 7a :2 0 287
3d1 3d2 :3 0 78
:3 0 d :3 0 11
:3 0 79 :3 0 8
:3 0 3d8 8 :3 0
3da 8 :3 0 3dc
3d5 3d6 3df 289
3de :2 0 3e1 28d
3e2 3d3 3e1 0
3e4 3c0 3cf 0
3e4 28f 0 3e5
292 3e7 36d 3b5
0 3e8 0 3e5
0 3e8 295 0
3e9 298 3ed :3 0
3ed 1 :3 0 2a6
3ed 3ec 3e9 3ea
:6 0 3ee :2 0 1
2e 3ed 3f1 :3 0
3f0 3ee 3f2 :8 0

2b9
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 1 22 1
26 a 5 9
d 11 15 19
1d 21 25 2c
1 30 1 38
1 36 1 40
1 3e 1 48
1 46 1 50
1 4e 1 58
1 56 1 60
1 5e 1 68
1 66 1 70
1 6e 1 78
1 76 1 80
1 7e 1 88
1 86 1 90
1 8e 1 98
1 96 1 a0
1 9e 1 a8
1 a6 1 b0
1 ae 1 b8
1 b6 2 c3
c4 1 ca 2
c8 ca 2 d1
d3 3 cf d0
d5 2 dd df
3 dc e1 e2
1 e4 2 d8
e7 1 e9 2
ee ef 1 f1
1 f8 2 fe
ff 2 105 106
2 102 109 3
112 113 114 1
116 3 119 11a
11b 2 10b 11d
1 11f 1 122
3 126 127 128
1 12c 2 12a
12c 1 121 3
13b 13c 13d 1
13f 3 142 143
144 2 134 146
1 148 1 14b
3 14f 150 151
1 155 2 153
155 1 14a 2
133 15c 2 15e
15f 1 163 2
161 163 1 166
2 16b 16d 2
16f 171 2 173
175 2 177 179
2 17b 17d 2
17f 181 2 186
188 2 18a 18c
2 18e 190 2
192 194 2 196
198 2 19a 19c
2 184 19f 1
1a1 1 1a2 1
1a7 2 1a5 1a7
1 1aa 2 1af
1b1 2 1b3 1b5
1 1b8 1 1ba
1 1bb 1 1c1
2 1bf 1c1 1
1c4 2 1c9 1cb
2 1cd 1cf 2
1d1 1d3 2 1d5
1d7 2 1d9 1db
2 1dd 1df 2
1e4 1e6 2 1e8
1ea 2 1ec 1ee
2 1f0 1f2 2
1f4 1f6 2 1f8
1fa 2 1e2 1fd
1 1ff 1 200
1 206 2 204
206 1 209 2
20e 210 2 212
214 1 217 1
219 1 21a 1
220 2 21e 220
1 223 2 228
22a 2 22c 22e
1 231 1 233
1 234 5 237
1be 203 21d 236
1 239 2 23e
240 2 242 244
2 249 24b 2
24d 24f 2 247
252 1 254 3
257 258 259 1
25d 2 25b 25d
3 261 262 263
1 267 2 265
267 1 26f 3
273 274 275 1
279 2 277 279
1 27e 2 281
280 1 283 2
288 28a 2 28c
28e 2 293 295
2 297 299 2
291 29c 1 29e
2 2a1 2a3 2
2a5 2a7 2 2a9
2ab 2 2ad 2af
2 2b1 2b3 2
2b5 2b7 2 2b9
2bb 2 2bd 2bf
2 2c1 2c3 2
2c5 2c7 2 2c9
2cb 2 2cd 2cf
2 2d1 2d3 2
2d5 2d7 2 2d9
2db 2 2dd 2df
2 2e1 2e3 2
2e5 2e7 2 2e9
2eb 2 2ed 2ef
2 2f1 2f3 2
2f5 2f7 2 2f9
2fb 2 2fd 2ff
2 301 303 2
305 307 2 309
30b 2 30d 30f
2 311 313 2
315 317 2 319
31b 2 31d 31f
2 321 323 2
325 327 2 329
32b 3 330 331
332 1 336 2
334 336 1 33b
2 339 33b 1
340 2 33e 340
2 349 34b 2
34d 34f 2 351
353 2 355 357
2 359 35b 2
35d 35f 2 361
363 1 366 1
368 1 36a 2
36f 371 2 373
375 2 377 379
1 37d 7 386
388 38a 38c 38e
390 392 1 395
1 398 7 3a1
3a3 3a5 3a7 3a9
3ab 3ad 1 3b0
2 3b3 3b2 2
37c 3b4 2 3b7
3b9 1 3bd 3
3c6 3c8 3ca 1
3cd 1 3d0 3
3d9 3db 3dd 1
3e0 2 3e3 3e2
2 3bc 3e4 2
3e6 3e7 d c0
c7 ea f4 f7
160 238 255 282
29f 32e 369 3e8
12 34 3c 44
4c 54 5c 64
6c 74 7c 84
8c 94 9c a4
ac b4 bc 
1
4
0 
3f1
0
1
14
1
1d
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
66 1 0
12 1 0
26 1 0
e 1 0
1e 1 0
6e 1 0
1 0 1
46 1 0
6 1 0
2 1 0
16 1 0
3e 1 0
ae 1 0
5e 1 0
9e 1 0
4e 1 0
96 1 0
36 1 0
86 1 0
30 1 0
a 1 0
8e 1 0
56 1 0
22 1 0
b6 1 0
a6 1 0
7e 1 0
76 1 0
1a 1 0
0

/
create or replace function FUN_GetContno wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
28
2 :e:
1FUNCTION:
1FUN_GETCONTNO:
1VTYPE:
1NUMBER:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1XSETTNO:
1XSCRIPCD:
1VCHECKTYPE:
1RETURN:
1RESULT:
1PARTYCONT:
1CONTNO:
1TYPE:
1:
1NCTR:
15:
10:
1=:
1N:
1COUNT:
1PDATE:
1PARTY_CD:
1STATION:
1SUBSTR:
11:
1IS NULL:
1>:
12:
1TO_CHAR:
1MAX:
1CONTSLNO:
1ELSIF:
1C:
1TR_SCRIP:
18:
1COMBINED:
1NO_DATA_FOUND:
0

0
0
4ca
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 a0 51 a5 1c 51 81 b0
a0 7e 6e b4 2e a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 7e 51 b4 2e :2 a0 9f a0
d2 a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 19 3c a0 b7 a0 7e
6e b4 2e a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e a0 :2 51
a5 b b4 2e a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 7e 51 b4 2e :2 a0 9f a0
d2 a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 :2 a0 7e a0 :2 51 a5
b b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 9f a0 d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e a0 :2 51 a5
b b4 2e a 10 :2 a0 7e a0
:2 51 a5 b b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c b7 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e a0 :2 51 a5 b b4 2e a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 7e 51
b4 2e :2 a0 9f a0 d2 a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e a0 :2 51 a5 b
b4 2e a 10 :2 a0 7e a0 :2 51
a5 b b4 2e a 10 ac e5
d0 b2 e9 b7 :2 19 3c b7 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 :2 51 a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 7e 51 b4
2e :2 a0 9f a0 d2 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 :2 51 a5
b 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 9f a0
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
:2 51 a5 b 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 19 3c b7 :2 19 3c b7
:2 19 3c b7 19 a0 7e b4 2e
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 :2 a0 7e a0 :2 51 a5
b b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
7e 51 b4 2e :2 a0 9f a0 d2
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 :2 a0 7e a0 :2 51 a5 b
b4 2e a 10 ac e5 d0 b2
e9 b7 a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 :2 a0 7e a0 :2 51 a5
b b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c b7 19 3c
b7 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e a0 :2 51 a5 b
b4 2e a 10 :2 a0 7e a0 :2 51
a5 b b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 7e
51 b4 2e :2 a0 a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e a0 :2 51
a5 b b4 2e a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e a0 :2 51 a5
b b4 2e a 10 :2 a0 7e a0
:2 51 a5 b b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c b7 a0 7e
51 b4 2e a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e a0
:2 51 a5 b b4 2e a 10 :2 a0
7e a0 :2 51 a5 b b4 2e a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 9f a0
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e a0 :2 51 a5 b b4 2e a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c b7
:2 19 3c :2 a0 5a 65 b7 :2 a0 4d
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
4ca
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
cc a5 a9 7c ad b1 b5 ba
c2 c7 a4 ec d7 a1 db dc
e4 e7 d6 f3 d3 f7 fc fd
102 106 10a 10d 10e 112 116 117
11e 122 126 129 12a 12f 133 137
13a 13b 1 140 145 149 14d 150
154 157 15a 15b 15d 15e 1 163
168 16c 16f 170 1 175 17a 17b
181 185 186 18b 18f 192 195 196
19b 19f 1a2 1a5 1a6 1ab 1af 1b3
1b6 1ba 1be 1bf 1c1 1c2 1c6 1ca
1cb 1d2 1d6 1da 1dd 1de 1e3 1e7
1eb 1ee 1ef 1 1f4 1f9 1fd 201
204 208 20b 20e 20f 211 212 1
217 21c 220 223 224 1 229 22e
22f 235 239 23a 23f 241 245 248
24c 250 251 255 259 25a 261 265
269 26c 26d 272 276 27a 27d 27e
1 283 288 28c 290 293 297 29a
29d 29e 2a0 2a1 1 2a6 2ab 2af
2b2 2b3 1 2b8 2bd 2be 2c4 2c8
2c9 2ce 2d0 2d4 2d8 2db 2dd 2e1
2e4 2e8 2ea 2ee 2f1 2f6 2f7 2fc
300 304 307 308 30c 310 311 318
31c 320 323 324 329 32d 331 334
335 1 33a 33f 343 347 34a 34e
351 354 355 357 358 1 35d 362
366 36a 36d 371 374 377 378 37a
37b 1 380 385 389 38d 390 391
1 396 39b 39c 3a2 3a6 3a7 3ac
3b0 3b3 3b6 3b7 3bc 3c0 3c3 3c6
3c7 3cc 3d0 3d4 3d7 3db 3df 3e0
3e2 3e3 3e7 3eb 3ec 3f3 3f7 3fb
3fe 3ff 404 408 40c 40f 410 1
415 41a 41e 422 425 429 42c 42f
430 432 433 1 438 43d 441 445
448 44c 44f 452 453 455 456 1
45b 460 464 468 46b 46c 1 471
476 477 47d 481 482 487 489 48d
490 494 498 499 49d 4a1 4a2 4a9
4ad 4b1 4b4 4b5 4ba 4be 4c2 4c5
4c6 1 4cb 4d0 4d4 4d8 4db 4df
4e2 4e5 4e6 4e8 4e9 1 4ee 4f3
4f7 4fb 4fe 502 505 508 509 50b
50c 1 511 516 51a 51e 521 522
1 527 52c 52d 533 537 538 53d
53f 543 547 54a 54c 550 554 557
558 55c 560 561 568 56c 570 573
574 579 57d 581 584 585 1 58a
58f 593 597 59a 59e 5a1 5a4 5a5
5a7 5a8 1 5ad 5b2 5b6 5ba 5bd
5c1 5c4 5c7 5c8 5ca 5cb 1 5d0
5d5 5d6 5dc 5e0 5e1 5e6 5ea 5ed
5f0 5f1 5f6 5fa 5fd 600 601 606
60a 60e 611 615 619 61a 61c 61d
621 625 626 62d 631 635 638 639
63e 642 646 649 64a 1 64f 654
658 65c 65f 663 666 669 66a 66c
66d 1 672 677 67b 67f 682 686
689 68c 68d 68f 690 1 695 69a
69b 6a1 6a5 6a6 6ab 6ad 6b1 6b4
6b8 6bc 6bd 6c1 6c5 6c6 6cd 6d1
6d5 6d8 6d9 6de 6e2 6e6 6e9 6ea
1 6ef 6f4 6f8 6fc 6ff 703 706
709 70a 70c 70d 1 712 717 71b
71f 722 726 729 72c 72d 72f 730
1 735 73a 73b 741 745 746 74b
74d 751 755 758 75a 75e 762 765
766 76a 76e 76f 776 77a 77e 781
782 787 78b 78f 792 793 1 798
79d 7a1 7a5 7a8 7ab 7ac 7ae 7b1
7b6 7b7 1 7bc 7c1 7c2 7c8 7cc
7cd 7d2 7d6 7d9 7dc 7dd 7e2 7e6
7e9 7ec 7ed 7f2 7f6 7fa 7fd 801
805 806 808 809 80d 811 812 819
81d 821 824 825 82a 82e 832 835
836 1 83b 840 844 848 84b 84e
84f 851 854 859 85a 1 85f 864
865 86b 86f 870 875 877 87b 87e
882 886 887 88b 88f 890 897 89b
89f 8a2 8a3 8a8 8ac 8b0 8b3 8b4
1 8b9 8be 8c2 8c6 8c9 8cc 8cd
8cf 8d2 8d7 8d8 1 8dd 8e2 8e3
8e9 8ed 8ee 8f3 8f5 8f9 8fd 900
902 906 909 90b 90f 913 916 918
91c 920 923 925 929 92d 930 931
936 93a 93e 941 942 946 94a 94b
952 956 95a 95d 95e 963 967 96b
96e 96f 1 974 979 97d 981 984
988 98b 98e 98f 991 992 1 997
99c 9a0 9a4 9a7 9ab 9ae 9b1 9b2
9b4 9b5 1 9ba 9bf 9c0 9c6 9ca
9cb 9d0 9d4 9d7 9da 9db 9e0 9e4
9e7 9ea 9eb 9f0 9f4 9f8 9fb 9ff
a03 a04 a06 a07 a0b a0f a10 a17
a1b a1f a22 a23 a28 a2c a30 a33
a34 1 a39 a3e a42 a46 a49 a4d
a50 a53 a54 a56 a57 1 a5c a61
a65 a69 a6c a70 a73 a76 a77 a79
a7a 1 a7f a84 a85 a8b a8f a90
a95 a97 a9b a9c aa0 aa4 aa5 aac
ab0 ab4 ab7 ab8 abd ac1 ac5 ac8
ac9 1 ace ad3 ad7 adb ade ae2
ae5 ae8 ae9 aeb aec 1 af1 af6
afa afe b01 b05 b08 b0b b0c b0e
b0f 1 b14 b19 b1a b20 b24 b25
b2a b2c b30 b34 b37 b39 b3d b40
b42 b46 b4a b4d b4e b52 b56 b57
b5e b62 b66 b69 b6a b6f b73 b77
b7a b7b 1 b80 b85 b89 b8d b90
b94 b97 b9a b9b b9d b9e 1 ba3
ba8 bac bb0 bb3 bb7 bba bbd bbe
bc0 bc1 1 bc6 bcb bcf bd3 bd6
bd7 1 bdc be1 be2 be8 bec bed
bf2 bf6 bf9 bfc bfd c02 c06 c09
c0c c0d c12 c16 c1a c1b c1d c1e
c22 c26 c27 c2e c32 c36 c39 c3a
c3f c43 c47 c4a c4b 1 c50 c55
c59 c5d c60 c64 c67 c6a c6b c6d
c6e 1 c73 c78 c7c c80 c83 c87
c8a c8d c8e c90 c91 1 c96 c9b
c9f ca3 ca6 ca7 1 cac cb1 cb2
cb8 cbc cbd cc2 cc4 cc8 cc9 ccd
cd1 cd2 cd9 cdd ce1 ce4 ce5 cea
cee cf2 cf5 cf6 1 cfb d00 d04
d08 d0b d0f d12 d15 d16 d18 d19
1 d1e d23 d27 d2b d2e d32 d35
d38 d39 d3b d3c 1 d41 d46 d4a
d4e d51 d52 1 d57 d5c d5d d63
d67 d68 d6d d6f d73 d77 d7a d7c
d80 d83 d86 d87 d8c d90 d93 d97
d9b d9c da0 da4 da5 dac db0 db4
db7 db8 dbd dc1 dc5 dc8 dc9 1
dce dd3 dd7 ddb dde de2 de5 de8
de9 deb dec 1 df1 df6 dfa dfe
e01 e05 e08 e0b e0c e0e e0f 1
e14 e19 e1d e20 e21 1 e26 e2b
e2c e32 e36 e37 e3c e3e e42 e45
e49 e4d e4e e52 e56 e57 e5e e62
e66 e69 e6a e6f e73 e77 e7a e7b
1 e80 e85 e89 e8d e90 e94 e97
e9a e9b e9d e9e 1 ea3 ea8 eac
eb0 eb3 eb7 eba ebd ebe ec0 ec1
1 ec6 ecb ecf ed2 ed3 1 ed8
edd ede ee4 ee8 ee9 eee ef0 ef4
ef8 efb efd f01 f05 f08 f0a f0e
f12 f15 f17 f1b f1f f22 f26 f2a
f2d f31 f33 f37 f3b f3c f40 f42
f43 f48 f4c f50 f52 f5e f62 f64
f65 f6e 
4ca
2
0 1 a 18 21 :2 18 28 33
:2 28 3c 45 :2 3c 1c 27 :2 1c 30
3c :2 30 45 53 :2 45 17 5d 64
:2 1 3 a 14 a :2 1b :2 a 22
a :2 3 a 11 10 a 16 a
3 4 f 11 :2 f :4 d 1b 25
20 25 35 3b :3 3a 45 4f :3 4e
:2 35 5b 63 62 6a 72 74 :2 63
:2 62 :2 35 :4 7b :2 35 20 :4 6 a f
10 :2 f c 11 12 :3 11 :2 19 1d
19 :3 11 2d 39 34 39 49 4f
:3 4e 59 63 :3 62 :2 49 6f 77 76
7e 86 88 :2 77 :2 76 :2 49 :4 8f :2 49
34 :4 a 14 :2 11 15 :2 11 22 2e
29 2e 3e 44 :3 43 4e 57 :3 56
:2 3e 63 6b 6a 72 7a 7c :2 6b
:2 6a :2 3e :4 83 :2 3e 29 :4 a :4 9 12
:2 7 1 15 7 12 14 :2 12 :4 f
1d 27 22 27 37 3d :3 3c 47
51 :3 50 :2 37 5d 65 64 6c 74
76 :2 65 :2 64 :2 37 7d 82 81 89
91 93 :2 82 :2 81 :2 37 9a a3 :3 a2
:2 37 22 :4 8 b 10 11 :2 10 c
11 12 :3 11 :2 19 1d 19 :3 11 2d
39 34 39 10 16 :3 15 20 2a
:3 29 :2 10 36 3e 3d 45 4d 4f
:2 3e :2 3d :2 10 56 5b 5a 62 6a
6c :2 5b :2 5a :2 10 73 7c :3 7b :2 10
34 :4 a 14 :2 11 15 :2 11 22 2e
29 2e 10 16 :3 15 20 2a :3 29
:2 10 36 3e 3d 45 4d 4f :2 3e
:2 3d :2 10 56 5b 5a 62 6a 6c
:2 5b :2 5a :2 10 73 7c :3 7b :2 10 29
:4 a :4 9 13 :4 12 20 2a 25 2a
3a 40 :3 3f 4a 54 :3 53 :2 3a 60
68 67 6f 77 79 :2 68 :2 67 :2 3a
80 85 84 8c 94 96 :2 85 :2 84
:2 3a 25 :4 b e 13 14 :2 13 11
16 17 :2 16 18 :2 20 24 20 :3 18
34 40 3b 40 17 1d :3 1c 27
31 :3 30 :2 17 3d 45 44 4c 54
56 :2 45 :2 44 :2 17 5d 62 61 69
71 73 :2 62 :2 61 :2 17 3b :4 11 19
:2 18 1c :2 18 29 35 30 35 17
1d :3 1c 27 31 :3 30 :2 17 3d 45
44 4c 54 56 :2 45 :2 44 :2 17 5d
62 61 69 71 73 :2 62 :2 61 :2 17
30 :4 11 :4 e 16 :4 15 23 2d 28
2d 3d 43 :3 42 4d 57 :3 56 :2 3d
63 6a 71 73 :2 63 76 78 :2 76
:2 3d 28 :4 e 1b 20 21 :2 20 11
16 17 :2 16 18 :2 20 24 20 :3 18
34 40 3b 40 17 1d :3 1c 27
31 :3 30 :2 17 3d 44 4b 4d :2 3d
50 52 :2 50 :2 17 3b :4 11 19 :2 18
1c :2 18 29 35 30 35 17 1d
:3 1c 27 31 :3 30 :2 17 3d 44 4b
4d :2 3d 50 52 :2 50 :2 17 30 :4 11
:4 e 23 :2 18 c :3 b :4 8 18 15
:4 8 :4 d 1b 25 20 25 35 3b
:3 3a 45 4f :3 4e :2 35 5b 63 62
6a 72 74 :2 63 :2 62 :2 35 7b 80
7f 87 8f 91 :2 80 :2 7f :2 35 20
:4 6 a f 10 :2 f c 11 12
:3 11 :2 19 1d 19 :3 11 2d 39 34
39 10 16 :3 15 20 2a :3 29 :2 10
36 3e 3d 45 4d 4f :2 3e :2 3d
:2 10 e 13 12 1a 22 24 :2 13
:2 12 :2 10 34 :4 a 14 :2 11 1d 29
24 29 39 3f :3 3e 49 53 :3 52
:2 39 5f 67 66 6e 76 78 :2 67
:2 66 :2 39 7f 84 83 8b 93 95
:2 84 :2 83 :2 39 24 :4 a 8 :3 9 12
:2 7 19 :4 c 1a 24 1f 24 34
3a :3 39 44 4e :3 4d :2 34 5a 62
61 69 71 73 :2 62 :2 61 :2 34 9
e d 15 1d 1f :2 e :2 d :2 34
26 2f :3 2e :2 34 1f :4 5 8 d
e :2 d a f 10 :3 f 17 :3 f
26 32 2d 32 42 48 :3 47 52
5c :3 5b :2 42 68 70 6f 77 7f
81 :2 70 :2 6f :2 42 c 11 10 18
20 22 :2 11 :2 10 :2 42 29 32 :3 31
:2 42 2d :4 8 12 :2 f 1b 27 22
27 37 3d :3 3c 47 51 :3 50 :2 37
5d 65 64 6c 74 76 :2 65 :2 64
:2 37 c 11 10 18 20 22 :2 11
:2 10 :2 37 29 32 :3 31 :2 37 22 :4 8
:4 7 10 a f 10 :2 f :2 11 15
:2 11 24 30 2b 30 40 46 :3 45
50 5a :3 59 :2 40 66 6e 6d 75
7d 7f :2 6e :2 6d :2 40 e 13 12
1a 22 24 :2 13 :2 12 :2 40 :4 2b :2 40
2b :4 a 12 :2 11 15 :2 11 22 2e
29 2e 3e 44 :3 43 4e 58 :3 57
:2 3e 64 6c 6b 73 7b 7d :2 6c
:2 6b :2 3e e 13 12 1a 22 24
:2 13 :2 12 :2 3e :4 2b :2 3e 29 :4 a :4 7
:4 5 3 :3 5 :4 1 3 a 9 3
1 :2 a 11 a 18 :2 5 3 5
:7 1 
4ca
4
0 :e 1 :c 2 1
:2 2 :2 1 :b 3 :8 4
:5 8 :2b 9 :5 a :5 b
:2f c b :2c e d
:3 b :3 a 11 8
:5 11 :38 12 :5 13 :5 14
:c 15 :2b 16 :5 15 14
:9 18 :2b 19 :5 18 17
:3 14 13 :31 1c :5 1d
:5 1e :c 1f :24 20 :5 1f
1e :9 22 :24 23 :5 22
21 :3 1e 1d :25 26
:5 27 :5 28 :c 29 :18 2a
:5 29 28 :9 2c :18 2d
:5 2c 2b :3 28 :3 27
25 :3 1d 1b :3 13
11 8 :4 33 :31 34
:5 35 :5 36 :c 37 :18 38
:a 39 :2 38 :5 37 36
:2f 3b 3a :3 36 :3 35
33 :20 3f :a 40 :2 3f
:5 40 :7 3f :5 41 :5 42
:21 43 :a 44 :2 43 :5 44
:7 43 42 :1e 46 :a 47
:2 46 :5 47 :7 46 45
:3 42 41 :5 4a :21 4b
:a 4c :2 4b :4 4c :7 4b
4a :21 4e :a 4f :2 4e
:4 4f :7 4e 4d :3 4a
49 :3 41 3e :3 33
32 :3 8 :4 54 5
56 :3 57 :3 56 55
58 :7 1 
f70
4
:3 0 1 :3 0 2
:a 0 4c5 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 8 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 6 :3 0 9
:7 0 11 10 :3 0
6 :3 0 a :7 0
15 14 :3 0 21
22 0 f 6
:3 0 b :7 0 19
18 :3 0 c :3 0
6 :3 0 1b 1d
0 4c5 2 1e
:2 0 13 :2 0 16
e :3 0 f :2 0
4 10 :3 0 10
:2 0 1 23 25
:3 0 26 :7 0 11
:4 0 2a 27 28
4c3 0 d :6 0
15 :2 0 1a 4
:3 0 18 2c 2e
:6 0 14 :2 0 32
2f 30 4c3 0
12 :6 0 b :3 0
16 :4 0 1e 34
36 :3 0 17 :3 0
3a :3 0 17 :2 0
21 12 :3 0 e
:3 0 23 3e 5d
0 5e :3 0 18
:3 0 7 :3 0 15
:2 0 27 42 43
:3 0 19 :3 0 5
:3 0 15 :2 0 2c
47 48 :3 0 44
4a 49 :2 0 1a
:3 0 1b :3 0 15
:2 0 9 :3 0 1c
:2 0 1c :2 0 2f
4d 52 35 4e
54 :3 0 4b 56
55 :2 0 10 :3 0
1d :2 0 38 59
5a :3 0 57 5c
5b :3 0 60 61
:5 0 3b 3f 0
3a 0 5f :2 0
d1 12 :3 0 1e
:2 0 14 :2 0 3e
64 66 :3 0 3
:3 0 15 :2 0 1f
:2 0 43 69 6b
:3 0 20 :3 0 21
:3 0 21 :2 0 22
:3 0 6f 0 70
0 46 6d 72
48 d :3 0 e
:3 0 4a 77 96
0 97 :3 0 18
:3 0 7 :3 0 15
:2 0 4e 7b 7c
:3 0 19 :3 0 5
:3 0 15 :2 0 53
80 81 :3 0 7d
83 82 :2 0 1a
:3 0 1b :3 0 15
:2 0 9 :3 0 1c
:2 0 1c :2 0 56
86 8b 5c 87
8d :3 0 84 8f
8e :2 0 10 :3 0
1d :2 0 5f 92
93 :3 0 90 95
94 :3 0 99 9a
:5 0 74 78 0
61 0 98 :2 0
9c 63 ca 21
:3 0 21 :2 0 f
:3 0 9e 0 9f
0 65 d :3 0
e :3 0 67 a4
c3 0 c4 :3 0
18 :3 0 7 :3 0
15 :2 0 6b a8
a9 :3 0 19 :3 0
5 :3 0 15 :2 0
70 ad ae :3 0
aa b0 af :2 0
1a :3 0 1b :3 0
15 :2 0 9 :3 0
1c :2 0 1c :2 0
73 b3 b8 79
b4 ba :3 0 b1
bc bb :2 0 10
:3 0 1d :2 0 7c
bf c0 :3 0 bd
c2 c1 :3 0 c6
c7 :5 0 a1 a5
0 7e 0 c5
:2 0 c9 80 cb
6c 9c 0 cc
0 c9 0 cc
82 0 cd 85
ce 67 cd 0
cf 87 0 d1
23 :3 0 89 4b2
b :3 0 15 :2 0
24 :4 0 8e d3
d5 :3 0 17 :3 0
d9 :3 0 17 :2 0
91 12 :3 0 e
:3 0 93 dd 109
0 10a :3 0 18
:3 0 7 :3 0 15
:2 0 97 e1 e2
:3 0 19 :3 0 5
:3 0 15 :2 0 9c
e6 e7 :3 0 e3
e9 e8 :2 0 1a
:3 0 1b :3 0 15
:2 0 9 :3 0 1c
:2 0 1c :2 0 9f
ec f1 a5 ed
f3 :3 0 ea f5
f4 :2 0 10 :3 0
1b :3 0 15 :2 0
9 :3 0 1f :2 0
1c :2 0 a8 f8
fd ae f9 ff
:3 0 f6 101 100
:2 0 25 :3 0 a
:3 0 15 :2 0 b3
105 106 :3 0 102
108 107 :3 0 10c
10d :5 0 da de
0 b6 0 10b
:2 0 2ca 12 :3 0
1e :2 0 14 :2 0
ba 110 112 :3 0
3 :3 0 15 :2 0
1f :2 0 bf 115
117 :3 0 20 :3 0
21 :3 0 21 :2 0
22 :3 0 11b 0
11c 0 c2 119
11e c4 d :3 0
e :3 0 c6 123
14f 0 150 :3 0
18 :3 0 7 :3 0
15 :2 0 ca 127
128 :3 0 19 :3 0
5 :3 0 15 :2 0
cf 12c 12d :3 0
129 12f 12e :2 0
1a :3 0 1b :3 0
15 :2 0 9 :3 0
1c :2 0 1c :2 0
d2 132 137 d8
133 139 :3 0 130
13b 13a :2 0 10
:3 0 1b :3 0 15
:2 0 9 :3 0 1f
:2 0 1c :2 0 db
13e 143 e1 13f
145 :3 0 13c 147
146 :2 0 25 :3 0
a :3 0 15 :2 0
e6 14b 14c :3 0
148 14e 14d :3 0
152 153 :5 0 120
124 0 e9 0
151 :2 0 155 eb
190 21 :3 0 21
:2 0 f :3 0 157
0 158 0 ed
d :3 0 e :3 0
ef 15d 189 0
18a :3 0 18 :3 0
7 :3 0 15 :2 0
f3 161 162 :3 0
19 :3 0 5 :3 0
15 :2 0 f8 166
167 :3 0 163 169
168 :2 0 1a :3 0
1b :3 0 15 :2 0
9 :3 0 1c :2 0
1c :2 0 fb 16c
171 101 16d 173
:3 0 16a 175 174
:2 0 10 :3 0 1b
:3 0 15 :2 0 9
:3 0 1f :2 0 1c
:2 0 104 178 17d
10a 179 17f :3 0
176 181 180 :2 0
25 :3 0 a :3 0
15 :2 0 10f 185
186 :3 0 182 188
187 :3 0 18c 18d
:5 0 15a 15e 0
112 0 18b :2 0
18f 114 191 118
155 0 192 0
18f 0 192 116
0 193 119 2c7
17 :3 0 196 :3 0
17 :2 0 11b 12
:3 0 e :3 0 11d
19a 1bf 0 1c0
:3 0 18 :3 0 7
:3 0 15 :2 0 121
19e 19f :3 0 19
:3 0 5 :3 0 15
:2 0 126 1a3 1a4
:3 0 1a0 1a6 1a5
:2 0 1a :3 0 1b
:3 0 15 :2 0 9
:3 0 1c :2 0 1c
:2 0 129 1a9 1ae
12f 1aa 1b0 :3 0
1a7 1b2 1b1 :2 0
10 :3 0 1b :3 0
15 :2 0 9 :3 0
1f :2 0 1c :2 0
132 1b5 1ba 138
1b6 1bc :3 0 1b3
1be 1bd :3 0 1c2
1c3 :5 0 197 19b
0 13b 0 1c1
:2 0 2c6 12 :3 0
1e :2 0 14 :2 0
13f 1c6 1c8 :3 0
3 :3 0 15 :2 0
1f :2 0 144 1cb
1cd :3 0 20 :3 0
21 :3 0 21 :2 0
22 :3 0 1d1 0
1d2 0 147 1cf
1d4 149 d :3 0
e :3 0 14b 1d9
1fe 0 1ff :3 0
18 :3 0 7 :3 0
15 :2 0 14f 1dd
1de :3 0 19 :3 0
5 :3 0 15 :2 0
154 1e2 1e3 :3 0
1df 1e5 1e4 :2 0
1a :3 0 1b :3 0
15 :2 0 9 :3 0
1c :2 0 1c :2 0
157 1e8 1ed 15d
1e9 1ef :3 0 1e6
1f1 1f0 :2 0 10
:3 0 1b :3 0 15
:2 0 9 :3 0 1f
:2 0 1c :2 0 160
1f4 1f9 166 1f5
1fb :3 0 1f2 1fd
1fc :3 0 201 202
:5 0 1d6 1da 0
169 0 200 :2 0
204 16b 238 21
:3 0 21 :2 0 f
:3 0 206 0 207
0 16d d :3 0
e :3 0 16f 20c
231 0 232 :3 0
18 :3 0 7 :3 0
15 :2 0 173 210
211 :3 0 19 :3 0
5 :3 0 15 :2 0
178 215 216 :3 0
212 218 217 :2 0
1a :3 0 1b :3 0
15 :2 0 9 :3 0
1c :2 0 1c :2 0
17b 21b 220 181
21c 222 :3 0 219
224 223 :2 0 10
:3 0 1b :3 0 15
:2 0 9 :3 0 1f
:2 0 1c :2 0 184
227 22c 18a 228
22e :3 0 225 230
22f :3 0 234 235
:5 0 209 20d 0
18d 0 233 :2 0
237 18f 239 1ce
204 0 23a 0
237 0 23a 191
0 23b 194 2c3
17 :3 0 23e :3 0
17 :2 0 196 12
:3 0 e :3 0 198
242 25b 0 25c
:3 0 18 :3 0 7
:3 0 15 :2 0 19c
246 247 :3 0 19
:3 0 5 :3 0 15
:2 0 1a1 24b 24c
:3 0 248 24e 24d
:2 0 1b :3 0 f
:3 0 1c :2 0 26
:2 0 1a4 250 254
15 :2 0 27 :4 0
1aa 256 258 :3 0
24f 25a 259 :3 0
25e 25f :5 0 23f
243 0 1ad 0
25d :2 0 2c2 12
:3 0 1e :2 0 14
:2 0 1b1 262 264
:3 0 3 :3 0 15
:2 0 1f :2 0 1b6
267 269 :3 0 20
:3 0 21 :3 0 21
:2 0 22 :3 0 26d
0 26e 0 1b9
26b 270 1bb d
:3 0 e :3 0 1bd
275 28e 0 28f
:3 0 18 :3 0 7
:3 0 15 :2 0 1c1
279 27a :3 0 19
:3 0 5 :3 0 15
:2 0 1c6 27e 27f
:3 0 27b 281 280
:2 0 1b :3 0 f
:3 0 1c :2 0 26
:2 0 1c9 283 287
15 :2 0 27 :4 0
1cf 289 28b :3 0
282 28d 28c :3 0
291 292 :5 0 272
276 0 1d2 0
290 :2 0 294 1d4
2bc 21 :3 0 21
:2 0 f :3 0 296
0 297 0 1d6
d :3 0 e :3 0
1d8 29c 2b5 0
2b6 :3 0 18 :3 0
7 :3 0 15 :2 0
1dc 2a0 2a1 :3 0
19 :3 0 5 :3 0
15 :2 0 1e1 2a5
2a6 :3 0 2a2 2a8
2a7 :2 0 1b :3 0
f :3 0 1c :2 0
26 :2 0 1e4 2aa
2ae 15 :2 0 27
:4 0 1ea 2b0 2b2
:3 0 2a9 2b4 2b3
:3 0 2b8 2b9 :5 0
299 29d 0 1ed
0 2b7 :2 0 2bb
1ef 2bd 26a 294
0 2be 0 2bb
0 2be 1f1 0
2bf 1f4 2c0 265
2bf 0 2c1 1f6
0 2c2 1f8 2c4
1c9 23b 0 2c5
0 2c2 0 2c5
1fb 0 2c6 1fe
2c8 113 193 0
2c9 0 2c6 0
2c9 201 0 2ca
204 2cb d6 2ca
0 4b4 a :3 0
1d :2 0 207 2cd
2ce :3 0 17 :3 0
2d2 :3 0 17 :2 0
209 12 :3 0 e
:3 0 20b 2d6 2fb
0 2fc :3 0 18
:3 0 7 :3 0 15
:2 0 20f 2da 2db
:3 0 19 :3 0 5
:3 0 15 :2 0 214
2df 2e0 :3 0 2dc
2e2 2e1 :2 0 1a
:3 0 1b :3 0 15
:2 0 9 :3 0 1c
:2 0 1c :2 0 217
2e5 2ea 21d 2e6
2ec :3 0 2e3 2ee
2ed :2 0 10 :3 0
1b :3 0 15 :2 0
9 :3 0 1f :2 0
1c :2 0 220 2f1
2f6 226 2f2 2f8
:3 0 2ef 2fa 2f9
:3 0 2fe 2ff :5 0
2d3 2d7 0 229
0 2fd :2 0 377
12 :3 0 1e :2 0
14 :2 0 22d 302
304 :3 0 3 :3 0
15 :2 0 1f :2 0
232 307 309 :3 0
20 :3 0 21 :3 0
21 :2 0 22 :3 0
30d 0 30e 0
235 30b 310 237
d :3 0 e :3 0
239 315 33a 0
33b :3 0 18 :3 0
7 :3 0 15 :2 0
23d 319 31a :3 0
19 :3 0 5 :3 0
15 :2 0 242 31e
31f :3 0 31b 321
320 :2 0 1a :3 0
1b :3 0 15 :2 0
9 :3 0 1c :2 0
1c :2 0 245 324
329 24b 325 32b
:3 0 322 32d 32c
:2 0 10 :3 0 1b
:3 0 15 :2 0 9
:3 0 1f :2 0 1c
:2 0 24e 330 335
254 331 337 :3 0
32e 339 338 :3 0
33d 33e :5 0 312
316 0 257 0
33c :2 0 340 259
371 f :3 0 25b
d :3 0 e :3 0
25d 345 36a 0
36b :3 0 18 :3 0
7 :3 0 15 :2 0
261 349 34a :3 0
19 :3 0 5 :3 0
15 :2 0 266 34e
34f :3 0 34b 351
350 :2 0 1a :3 0
1b :3 0 15 :2 0
9 :3 0 1c :2 0
1c :2 0 269 354
359 26f 355 35b
:3 0 352 35d 35c
:2 0 10 :3 0 1b
:3 0 15 :2 0 9
:3 0 1f :2 0 1c
:2 0 272 360 365
278 361 367 :3 0
35e 369 368 :3 0
36d 36e :5 0 342
346 0 27b 0
36c :2 0 370 27d
372 30a 340 0
373 0 370 0
373 27f 0 374
282 375 305 374
0 376 284 0
377 286 4ae 17
:3 0 37a :3 0 17
:2 0 289 12 :3 0
e :3 0 28b 37e
3aa 0 3ab :3 0
18 :3 0 7 :3 0
15 :2 0 28f 382
383 :3 0 19 :3 0
5 :3 0 15 :2 0
294 387 388 :3 0
384 38a 389 :2 0
1a :3 0 1b :3 0
15 :2 0 9 :3 0
1c :2 0 1c :2 0
297 38d 392 29d
38e 394 :3 0 38b
396 395 :2 0 10
:3 0 1b :3 0 15
:2 0 9 :3 0 1f
:2 0 1c :2 0 2a0
399 39e 2a6 39a
3a0 :3 0 397 3a2
3a1 :2 0 25 :3 0
a :3 0 15 :2 0
2ab 3a6 3a7 :3 0
3a3 3a9 3a8 :3 0
3ad 3ae :5 0 37b
37f 0 2ae 0
3ac :2 0 4ad 12
:3 0 1e :2 0 14
:2 0 2b2 3b1 3b3
:3 0 3 :3 0 15
:2 0 1f :2 0 2b7
3b6 3b8 :3 0 20
:3 0 22 :3 0 2ba
3ba 3bc 2bc d
:3 0 e :3 0 2be
3c1 3ed 0 3ee
:3 0 18 :3 0 7
:3 0 15 :2 0 2c2
3c5 3c6 :3 0 19
:3 0 5 :3 0 15
:2 0 2c7 3ca 3cb
:3 0 3c7 3cd 3cc
:2 0 1a :3 0 1b
:3 0 15 :2 0 9
:3 0 1c :2 0 1c
:2 0 2ca 3d0 3d5
2d0 3d1 3d7 :3 0
3ce 3d9 3d8 :2 0
10 :3 0 1b :3 0
15 :2 0 9 :3 0
1f :2 0 1c :2 0
2d3 3dc 3e1 2d9
3dd 3e3 :3 0 3da
3e5 3e4 :2 0 25
:3 0 a :3 0 15
:2 0 2de 3e9 3ea
:3 0 3e6 3ec 3eb
:3 0 3f0 3f1 :5 0
3be 3c2 0 2e1
0 3ef :2 0 3f3
2e3 42b f :3 0
2e5 d :3 0 e
:3 0 2e7 3f8 424
0 425 :3 0 18
:3 0 7 :3 0 15
:2 0 2eb 3fc 3fd
:3 0 19 :3 0 5
:3 0 15 :2 0 2f0
401 402 :3 0 3fe
404 403 :2 0 1a
:3 0 1b :3 0 15
:2 0 9 :3 0 1c
:2 0 1c :2 0 2f3
407 40c 2f9 408
40e :3 0 405 410
40f :2 0 10 :3 0
1b :3 0 15 :2 0
9 :3 0 1f :2 0
1c :2 0 2fc 413
418 302 414 41a
:3 0 411 41c 41b
:2 0 25 :3 0 a
:3 0 15 :2 0 307
420 421 :3 0 41d
423 422 :3 0 427
428 :5 0 3f5 3f9
0 30a 0 426
:2 0 42a 30c 42c
3b9 3f3 0 42d
0 42a 0 42d
30e 0 42e 311
4aa 3 :3 0 15
:2 0 1f :2 0 315
430 432 :3 0 21
:3 0 21 :2 0 22
:3 0 435 0 436
0 318 d :3 0
e :3 0 31a 43b
466 0 467 :3 0
18 :3 0 7 :3 0
15 :2 0 31e 43f
440 :3 0 19 :3 0
5 :3 0 15 :2 0
323 444 445 :3 0
441 447 446 :2 0
1a :3 0 1b :3 0
15 :2 0 9 :3 0
1c :2 0 1c :2 0
326 44a 44f 32c
44b 451 :3 0 448
453 452 :2 0 10
:3 0 1b :3 0 15
:2 0 9 :3 0 1f
:2 0 1c :2 0 32f
456 45b 335 457
45d :3 0 454 45f
45e :2 0 25 :3 0
1d :2 0 338 462
463 :3 0 460 465
464 :3 0 469 46a
:5 0 438 43c 0
33a 0 468 :2 0
46c 33c 4a6 21
:3 0 21 :2 0 f
:3 0 46e 0 46f
0 33e d :3 0
e :3 0 340 474
49f 0 4a0 :3 0
18 :3 0 7 :3 0
15 :2 0 344 478
479 :3 0 19 :3 0
5 :3 0 15 :2 0
349 47d 47e :3 0
47a 480 47f :2 0
1a :3 0 1b :3 0
15 :2 0 9 :3 0
1c :2 0 1c :2 0
34c 483 488 352
484 48a :3 0 481
48c 48b :2 0 10
:3 0 1b :3 0 15
:2 0 9 :3 0 1f
:2 0 1c :2 0 355
48f 494 35b 490
496 :3 0 48d 498
497 :2 0 25 :3 0
1d :2 0 35e 49b
49c :3 0 499 49e
49d :3 0 4a2 4a3
:5 0 471 475 0
360 0 4a1 :2 0
4a5 362 4a7 433
46c 0 4a8 0
4a5 0 4a8 364
0 4a9 367 4ab
3b4 42e 0 4ac
0 4a9 0 4ac
369 0 4ad 36c
4af 2cf 377 0
4b0 0 4ad 0
4b0 36f 0 4b1
372 4b3 37 d1
0 4b4 0 4b1
0 4b4 374 0
4b9 c :3 0 d
:3 0 4b6 :2 0 4b7
:2 0 4b9 378 4c4
28 :3 0 c :4 0
4bc :2 0 4be 37b
4c0 37d 4bf 4be
:2 0 4c1 37f :2 0
4c4 2 :3 0 381
4c4 4c3 4b9 4c1
:6 0 4c5 :2 0 2
1e 4c4 4c8 :3 0
4c7 4c5 4c9 :8 0

384
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 1 2d 1
2b 1 35 2
33 35 1 39
1 3d 1 41
2 40 41 1
46 2 45 46
3 4f 50 51
1 53 2 4c
53 1 58 1
3c 1 65 2
63 65 1 6a
2 68 6a 1
71 1 73 1
76 1 7a 2
79 7a 1 7f
2 7e 7f 3
88 89 8a 1
8c 2 85 8c
1 91 1 75
1 9b 1 a0
1 a3 1 a7
2 a6 a7 1
ac 2 ab ac
3 b5 b6 b7
1 b9 2 b2
b9 1 be 1
a2 1 c8 2
ca cb 1 cc
1 ce 2 62
cf 1 d4 2
d2 d4 1 d8
1 dc 1 e0
2 df e0 1
e5 2 e4 e5
3 ee ef f0
1 f2 2 eb
f2 3 fa fb
fc 1 fe 2
f7 fe 1 104
2 103 104 1
db 1 111 2
10f 111 1 116
2 114 116 1
11d 1 11f 1
122 1 126 2
125 126 1 12b
2 12a 12b 3
134 135 136 1
138 2 131 138
3 140 141 142
1 144 2 13d
144 1 14a 2
149 14a 1 121
1 154 1 159
1 15c 1 160
2 15f 160 1
165 2 164 165
3 16e 16f 170
1 172 2 16b
172 3 17a 17b
17c 1 17e 2
177 17e 1 184
2 183 184 1
15b 1 18e 2
190 191 1 192
1 195 1 199
1 19d 2 19c
19d 1 1a2 2
1a1 1a2 3 1ab
1ac 1ad 1 1af
2 1a8 1af 3
1b7 1b8 1b9 1
1bb 2 1b4 1bb
1 198 1 1c7
2 1c5 1c7 1
1cc 2 1ca 1cc
1 1d3 1 1d5
1 1d8 1 1dc
2 1db 1dc 1
1e1 2 1e0 1e1
3 1ea 1eb 1ec
1 1ee 2 1e7
1ee 3 1f6 1f7
1f8 1 1fa 2
1f3 1fa 1 1d7
1 203 1 208
1 20b 1 20f
2 20e 20f 1
214 2 213 214
3 21d 21e 21f
1 221 2 21a
221 3 229 22a
22b 1 22d 2
226 22d 1 20a
1 236 2 238
239 1 23a 1
23d 1 241 1
245 2 244 245
1 24a 2 249
24a 3 251 252
253 1 257 2
255 257 1 240
1 263 2 261
263 1 268 2
266 268 1 26f
1 271 1 274
1 278 2 277
278 1 27d 2
27c 27d 3 284
285 286 1 28a
2 288 28a 1
273 1 293 1
298 1 29b 1
29f 2 29e 29f
1 2a4 2 2a3
2a4 3 2ab 2ac
2ad 1 2b1 2
2af 2b1 1 29a
1 2ba 2 2bc
2bd 1 2be 1
2c0 2 260 2c1
2 2c3 2c4 2
1c4 2c5 2 2c7
2c8 2 10e 2c9
1 2cc 1 2d1
1 2d5 1 2d9
2 2d8 2d9 1
2de 2 2dd 2de
3 2e7 2e8 2e9
1 2eb 2 2e4
2eb 3 2f3 2f4
2f5 1 2f7 2
2f0 2f7 1 2d4
1 303 2 301
303 1 308 2
306 308 1 30f
1 311 1 314
1 318 2 317
318 1 31d 2
31c 31d 3 326
327 328 1 32a
2 323 32a 3
332 333 334 1
336 2 32f 336
1 313 1 33f
1 341 1 344
1 348 2 347
348 1 34d 2
34c 34d 3 356
357 358 1 35a
2 353 35a 3
362 363 364 1
366 2 35f 366
1 343 1 36f
2 371 372 1
373 1 375 2
300 376 1 379
1 37d 1 381
2 380 381 1
386 2 385 386
3 38f 390 391
1 393 2 38c
393 3 39b 39c
39d 1 39f 2
398 39f 1 3a5
2 3a4 3a5 1
37c 1 3b2 2
3b0 3b2 1 3b7
2 3b5 3b7 1
3bb 1 3bd 1
3c0 1 3c4 2
3c3 3c4 1 3c9
2 3c8 3c9 3
3d2 3d3 3d4 1
3d6 2 3cf 3d6
3 3de 3df 3e0
1 3e2 2 3db
3e2 1 3e8 2
3e7 3e8 1 3bf
1 3f2 1 3f4
1 3f7 1 3fb
2 3fa 3fb 1
400 2 3ff 400
3 409 40a 40b
1 40d 2 406
40d 3 415 416
417 1 419 2
412 419 1 41f
2 41e 41f 1
3f6 1 429 2
42b 42c 1 42d
1 431 2 42f
431 1 437 1
43a 1 43e 2
43d 43e 1 443
2 442 443 3
44c 44d 44e 1
450 2 449 450
3 458 459 45a
1 45c 2 455
45c 1 461 1
439 1 46b 1
470 1 473 1
477 2 476 477
1 47c 2 47b
47c 3 485 486
487 1 489 2
482 489 3 491
492 493 1 495
2 48e 495 1
49a 1 472 1
4a4 2 4a6 4a7
1 4a8 2 4aa
4ab 2 3af 4ac
2 4ae 4af 1
4b0 3 4b2 2cb
4b3 2 4b4 4b8
1 4bd 1 4ba
1 4c0 2 29
31 
1
4
0 
4c8
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
17 1 0
3 1 0
f 1 0
13 1 0
2b 1 0
b 1 0
20 1 0
7 1 0
2 0 1
0

/
/*-------------------------------------------------------------------------------------------------------*/
/* Function to replace comma & Bracket available in a string, with null mainly for amounts */
create or replace function FUN_GetRemoveCommaAndBracket wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1FUN_GETREMOVECOMMAANDBRACKET:
1VSTRING:
1VARCHAR2:
1RETURN:
1RESULT:
1100:
1:
1REPLACE:
1,:
1(:
1):
1TRIM:
0

0
0
43
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 :2 a0 d :3 a0 :2 6e a5
b d :3 a0 :2 6e a5 b d :3 a0
:2 6e a5 b d :3 a0 a5 b d
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
43
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5e 44 48 4b
4c 54 59 43 65 69 6d 71
75 79 7d 82 40 87 89 8d
91 95 99 9e a3 a4 a6 aa
ae b2 b6 bb c0 c1 c3 c7
cb cf d3 d4 d6 da de e2
e5 e9 eb ef f3 f5 101 105
107 108 111 
43
2
0 1 a 27 32 :2 27 26 3c
43 :2 1 3 a 13 12 a 1a
a :2 3 d :2 3 d 15 1c 20
:2 d :2 3 d 15 1c 20 :2 d :2 3
d 15 1c 20 :2 d :2 3 d 12
:2 d :2 3 a 9 3 :2 1 5 :7 1

43
4
0 :b 1 :8 2 :3 4
:8 5 :8 6 :8 7 :6 8
:4 9 :2 3 a :7 1

113
4
:3 0 1 :3 0 2
:a 0 3e 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 3e 2 a
:2 0 b :2 0 9
4 :3 0 7 :2 0
7 d f :6 0
8 :4 0 13 10
11 3c 0 6
:6 0 6 :3 0 3
:3 0 14 15 0
39 6 :3 0 9
:3 0 6 :3 0 a
:4 0 8 :4 0 18
1c 17 1d 0
39 6 :3 0 9
:3 0 6 :3 0 b
:4 0 8 :4 0 f
20 24 1f 25
0 39 6 :3 0
9 :3 0 6 :3 0
c :4 0 8 :4 0
13 28 2c 27
2d 0 39 6
:3 0 d :3 0 6
:3 0 17 30 32
2f 33 0 39
5 :3 0 6 :3 0
36 :2 0 37 :2 0
39 19 3d :3 0
3d 2 :3 0 20
3d 3c 39 3a
:6 0 3e :2 0 2
a 3d 41 :3 0
40 3e 42 :8 0

22
4
:3 0 1 3 1
6 1 e 1
c 3 19 1a
1b 3 21 22
23 3 29 2a
2b 1 31 6
16 1e 26 2e
34 38 1 12

1
4
0 
41
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
c 1 0
3 1 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------*/
/* Function to replace comma & Bracket available in a string, with null mainly for amounts */
Create or replace function FUN_GetRemoveCommaAndBracket2 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
f
2 :e:
1FUNCTION:
1FUN_GETREMOVECOMMAANDBRACKET2:
1VSTRING:
1VARCHAR2:
1RETURN:
1RESULT:
1100:
1:
1REPLACE:
1,:
1(:
1):
1.:
1-:
1TRIM:
0

0
0
53
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 :2 a0 d :3 a0 :2 6e a5
b d :3 a0 :2 6e a5 b d :3 a0
:2 6e a5 b d :3 a0 :2 6e a5 b
d :3 a0 :2 6e a5 b d :3 a0 a5
b d :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
53
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5e 44 48 4b
4c 54 59 43 65 69 6d 71
75 79 7d 82 40 87 89 8d
91 95 99 9e a3 a4 a6 aa
ae b2 b6 bb c0 c1 c3 c7
cb cf d3 d8 dd de e0 e4
e8 ec f0 f5 fa fb fd 101
105 109 10d 10e 110 114 118 11c
11f 123 125 129 12d 12f 13b 13f
141 142 14b 
53
2
0 1 a 28 33 :2 28 27 3d
44 :2 1 3 a 13 12 a 1a
a :2 3 d :2 3 d 15 1c 20
:2 d :2 3 d 15 1c 20 :2 d :2 3
d 15 1c 20 :2 d :2 3 d 15
1c 20 :2 d :2 3 d 15 1c 20
:2 d :2 3 d 12 :2 d :2 3 a 9
3 :2 1 5 :7 1 
53
4
0 :b 1 :8 2 :3 4
:8 5 :8 6 :8 7 :8 8
:8 9 :6 a :4 b :2 3
c :7 1 
14d
4
:3 0 1 :3 0 2
:a 0 4e 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 4e 2 a
:2 0 b :2 0 9
4 :3 0 7 :2 0
7 d f :6 0
8 :4 0 13 10
11 4c 0 6
:6 0 6 :3 0 3
:3 0 14 15 0
49 6 :3 0 9
:3 0 6 :3 0 a
:4 0 8 :4 0 18
1c 17 1d 0
49 6 :3 0 9
:3 0 6 :3 0 b
:4 0 8 :4 0 f
20 24 1f 25
0 49 6 :3 0
9 :3 0 6 :3 0
c :4 0 8 :4 0
13 28 2c 27
2d 0 49 6
:3 0 9 :3 0 6
:3 0 d :4 0 8
:4 0 17 30 34
2f 35 0 49
6 :3 0 9 :3 0
6 :3 0 e :4 0
8 :4 0 1b 38
3c 37 3d 0
49 6 :3 0 f
:3 0 6 :3 0 1f
40 42 3f 43
0 49 5 :3 0
6 :3 0 46 :2 0
47 :2 0 49 21
4d :3 0 4d 2
:3 0 2a 4d 4c
49 4a :6 0 4e
:2 0 2 a 4d
51 :3 0 50 4e
52 :8 0 
2c
4
:3 0 1 3 1
6 1 e 1
c 3 19 1a
1b 3 21 22
23 3 29 2a
2b 3 31 32
33 3 39 3a
3b 1 41 8
16 1e 26 2e
36 3e 44 48
1 12 
1
4
0 
51
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
c 1 0
3 1 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
/* Exposure margin calculation for Span- being used in Sapn Requirement moduel in FO */
Create or replace package ExposureMarginForSpan wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
1d
2 :e:
1PACKAGE:
1EXPOSUREMARGINFORSPAN:
1GETEXPOSUREMARGINFORCLIENT:
1VRECTYPE:
1NUMBER:
1VCLIENT:
1VARCHAR2:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1VFLAG:
1DATATABLE:
1VEXPOSUREMARGIN:
1OUT:
1GETCALCULATEEXPMARGIN_FUTURE:
1VFUTMARGIN:
1GETOPTIONMARGIN:
1VOPTMARGIN:
1GETSPREADNONSPREAD:
1VQTY1:
1VQTY2:
1VSPREAD:
1VNONSPREAD1:
1VNONSPREAD2:
1GETCLOSMTM:
1VINDEX:
1VEXPIRY:
1VCLOS:
1VMTMPER:
0

0
0
9b
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a a0 :2 aa 59 58 1d
17 b5 
9b
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
8e 8a 60 96 a3 9b 9f 89
aa 86 af b3 b7 d3 cf ce
db e8 e4 cb f0 f9 f5 e3
101 10e 10a e0 116 11f 11b 109
127 134 130 106 13c 149 141 145
12f 150 12c 155 159 15d 179 175
174 181 18e 18a 171 196 19f 19b
189 1a7 1b4 1b0 186 1bc 1c9 1c1
1c5 1af 1d0 1ac 1d5 1d9 1dd 1f9
1f5 1f4 201 20e 20a 1f1 216 223
21b 21f 209 22a 23b 233 237 206
242 24f 247 24b 232 256 22f 25b
25f 263 27f 27b 27a 287 294 290
277 29c 2a5 2a1 28f 2ad 2be 2b6
2ba 28c 2c5 2d2 2ca 2ce 2b5 2d9
2b2 2de 2e2 2e6 2ea 2ec 2ee 2f1
2f4 2f5 2fe 
9b
2
0 1 9 c 27 33 :2 27 b
16 :2 b 20 2b :2 20 27 36 :2 27
3b 44 :2 3b b 18 :2 b 21 31
35 :2 21 26 :2 2 c 29 35 :2 29
9 14 :2 9 1e 29 :2 1e 10 1f
:2 10 25 2e :2 25 9 16 :2 9 1f
2a 2e :2 1f 28 :2 2 c 1c 28
:2 1c 30 3b :2 30 44 4f :2 44 8
15 :2 8 1e 29 2d :2 1e 1b :2 2
c 20 29 :2 20 30 39 :2 30 b
13 17 :2 b 1e 2a 2e :2 1e 35
41 45 :2 35 1f :2 2 c 18 22
:2 18 2b 36 :2 2b a 15 :2 a 1a
20 24 :2 1a 2b 33 37 :2 2b 16
:2 2 5 :7 1 
9b
4
0 :2 1 :5 3 :8 4
:8 5 :9 6 :3 3 :5 7
:8 8 :8 9 :9 a :3 7
:d b :9 c :3 b :9 d
:f e :3 d :9 f :e 10
:3 f 11 :7 1 
300
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 23 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
d 86 0 b
a :3 0 9 :7 0
12 11 :3 0 7
:3 0 b :7 0 16
15 :3 0 11 :2 0
f 7 :3 0 c
:7 0 1a 19 :3 0
e :3 0 5 :3 0
d :6 0 1f 1e
:3 0 21 :2 0 23
3 22 0 94
f :a 0 44 3
:7 0 1b e0 0
19 5 :3 0 4
:7 0 27 26 :3 0
1f 106 0 1d
7 :3 0 6 :7 0
2b 2a :3 0 7
:3 0 8 :7 0 2f
2e :3 0 23 12c
0 21 a :3 0
9 :7 0 33 32
:3 0 7 :3 0 b
:7 0 37 36 :3 0
27 :2 0 25 7
:3 0 c :7 0 3b
3a :3 0 e :3 0
5 :3 0 10 :6 0
40 3f :3 0 42
:2 0 44 24 43
0 94 11 :a 0
5d 4 :7 0 31
186 0 2f 5
:3 0 4 :7 0 48
47 :3 0 35 1ac
0 33 7 :3 0
6 :7 0 4c 4b
:3 0 7 :3 0 8
:7 0 50 4f :3 0
39 :2 0 37 7
:3 0 c :7 0 54
53 :3 0 e :3 0
5 :3 0 12 :6 0
59 58 :3 0 5b
:2 0 5d 45 5c
0 94 13 :a 0
78 5 :7 0 41
206 0 3f 5
:3 0 14 :7 0 61
60 :3 0 45 22f
0 43 5 :3 0
15 :7 0 65 64
:3 0 e :3 0 5
:3 0 16 :6 0 6a
69 :3 0 49 :2 0
47 e :3 0 5
:3 0 17 :6 0 6f
6e :3 0 e :3 0
5 :3 0 18 :6 0
74 73 :3 0 76
:2 0 78 5e 77
0 94 19 :a 0
92 6 :7 0 51
28c 0 4f 7
:3 0 1a :7 0 7c
7b :3 0 55 2b2
0 53 7 :3 0
8 :7 0 80 7f
:3 0 a :3 0 1b
:7 0 84 83 :3 0
59 :2 0 57 e
:3 0 5 :3 0 1c
:6 0 89 88 :3 0
e :3 0 5 :3 0
1d :6 0 8e 8d
:3 0 90 :2 0 92
79 91 0 94
2 :3 0 5f 96
0 96 94 95
97 2 96 99
0 98 97 9a
:8 0 
65
4
:3 0 1 4 1
8 1 c 1
10 1 14 1
18 1 1c :2 7
b f 13 17
1b 20 1 25
1 29 1 2d
1 31 1 35
1 39 1 3d
7 28 2c 30
34 38 3c 41
1 46 1 4a
1 4e 1 52
1 56 5 49
4d 51 55 5a
1 5f 1 63
1 67 1 6c
1 71 5 62
66 6b 70 75
1 7a 1 7e
1 82 1 86
1 8b 5 7d
81 85 8a 8f
5 23 44 5d
78 92 
1
4
0 
99
0
1
14
6
23
0 1 1 1 1 1 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 2
82 6 0
2 0 1
31 3 0
10 2 0
52 4 0
39 3 0
18 2 0
5e 1 5
56 4 0
35 3 0
14 2 0
7a 6 0
45 1 4
86 6 0
4a 4 0
29 3 0
8 2 0
8b 6 0
79 1 6
67 5 0
3d 3 0
24 1 3
5f 5 0
63 5 0
6c 5 0
71 5 0
1c 2 0
46 4 0
25 3 0
4 2 0
7e 6 0
4e 4 0
2d 3 0
c 2 0
0

/
/* Exposure margin calculation for Span- being used in Sapn Requirement moduel in FO */
CREATE OR REPLACE Package Body ExposureMarginForSpan wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
88
2 :e:
1PACKAGE:
1BODY:
1EXPOSUREMARGINFORSPAN:
1GETEXPOSUREMARGINFORCLIENT:
1VRECTYPE:
1NUMBER:
1VCLIENT:
1VARCHAR2:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1VFLAG:
1DATATABLE:
1VEXPOSUREMARGIN:
1OUT:
1VFUTMARGIN:
115:
12:
10:
1VOPTMARGIN:
1GETCALCULATEEXPMARGIN_FUTURE:
1GETOPTIONMARGIN:
1ROUND:
1NVL:
1+:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VCLIENT2:
120:
1:
1VSYMBOL2:
1VEXPDATE:
1TO_DATE:
1VQTY:
1I:
13:
1VFIRSTEXPIRY:
1VSECONDEXPIRY:
1VTHIRDEXPIRY:
1VOTHEREXPIRY:
1VSPREADQTY:
1VFIRSTEXPIRYNET:
1VSECONDEXPIRYNET:
1VTHIRDEXPIRYNET:
1VOTHEREXPIRYNET:
1VMTMVALUE:
1VEXPIRY:
1VFAREXPIRY:
1VCLOS:
1VMTMVALPER:
1VFIRSTNONSPREAD:
1VSECONDNONSPREAD:
1VTHIRDNONSPREAD:
1VPUR:
1VSALE:
1VNET:
1VNONSPREADQTY:
1VNEXPIRY:
1SQL_STMT:
14000:
1SQLCLIENTCODE:
1500:
1SQLEXPIRYDATE:
1SQLTRADESTATUS:
1VBINDVAR_CLIENT:
125:
1VBINDVAR_SYMBOL:
1VBINDVAR_EXPDATE:
1IS NULL:
1 :
1=:
1N:
1 and expirydate!=::vBindVar_ExpDate :
1 and expirydate=::vBindVar_ExpDate :
11:
1 and nvl(tradestatus,'11') != 'CL' :
1 and nvl(clientcode,orgclientid)=::vBindVar_Client :
1ELSIF:
1 and nvl(tradestatus,'11') != 'BF' :
1 and orgclientid=::vBindVar_Client :
1select nvl(clientcode,orgclientid), :n                          decode(symbol+
1,'MINIFTY','NIFTY',symbol), expirydate, sum(trn_qty):n	             from :
1||:
1:n	            where substr(instrument_type,1,3) = 'FUT' :n                  +
1    and nvl(clientcode,orgclientid)=::vBindVar_Client                       +
1:n                      and decode(symbol,'MINIFTY','NIFTY',symbol)=::vBindVa+
1r_Symbol:n                      and nvl(tradestatus,'11') != 'CL':n			:
1:n	  group by nvl(clientcode,orgclientid), decode(symbol,'MINIFTY','NIFTY',sy+
1mbol), expirydate:n	  order by 1,2:
1select orgclientid, :n                          decode(symbol,'MINIFTY','NIFT+
1Y',symbol), expirydate, sum(trn_qty):n	             from :
1:n	            where substr(instrument_type,1,3) = 'FUT' :n                  +
1    and orgclientid=::vBindVar_Client                      :n                +
1      and decode(symbol,'MINIFTY','NIFTY',symbol)=::vBindVar_Symbol:n        +
1              and nvl(tradestatus,'11') != 'BF':n              	      :
1:n	           group by orgclientid, decode(symbol,'MINIFTY','NIFTY',symbol), +
1expirydate:n                   order by 1,2:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1>:
1ABS:
1CLOSE:
1-:
1<:
1IS NOT NULL:
1GETCLOSMTM:
1FUTURE:
1*:
1/:
1100:
1!=:
1GETSPREADNONSPREAD:
1COMMIT:
1NO_DATA_FOUND:
1OTHERS:
1VQTY1:
1VQTY2:
1VSPREAD:
1VNONSPREAD1:
1VNONSPREAD2:
1VINDEX:
1VMTMPER:
1MAX:
1PRICE:
1REPCAT$_PARAM_FILE:
1INSTRUMENT_TYPE:
1C:
1SYMBOL:
1EXPDATE:
1INDEXTYPE:
1FUT:
1OPT:
1MTMVALPER:
1FOMTMPER:
1INSTRUMENT:
1NIFTY:
1CNXIT:
15:
1SELECT  round(((sum(nvl(expmgn,0)) * max(mtmvalper)) /100),2):n              +
1from		      :n            	(select nvl(clientcode,orgclientid) clientcode, de+
1code(a.symbol,'MINIFTY','NIFTY',a.symbol) symbol, expirydate, a.strikeprice, +
1optiontype, abs(sum(trn_qty) * max(b.price) ) expmgn:n	 	          from :
1 a, repcat$_param_file b:n		          where substr(a.instrument_type,1,3)= 'O+
1PT' :n          		and substr(a.instrument_type,1,3) = b.indextype and expdate+
1 is null and               :n          		a.symbol=b.symbol and nvl(tradestatu+
1s,'11') != 'CL':n              and b.instrument_type = 'C':n          		group+
1 by nvl(clientcode,orgclientid), decode(a.symbol,'MINIFTY','NIFTY',a.symbol),+
1 expirydate, a.strikeprice, optiontype:n           		having sum(trn_qty) <0:n+
1            	) x, fomtmper:n            	where x.symbol=instrument and x.clie+
1ntcode=::vclient and x.symbol=::vsymbol:n            	group by x.clientcode, +
1x.symbol:n             	ORDER BY 1:
1SELECT  round(((sum(nvl(expmgn,0)) * max(mtmvalper)) /100),2):n  from:n	(sele+
1ct orgclientid clientcode, decode(a.symbol,'MINIFTY','NIFTY',a.symbol) symbol+
1, expirydate, a.strikeprice, optiontype, abs(sum(trn_qty) * max(b.price) ) ex+
1pmgn:n	 	from :
1 a, repcat$_param_file b:n		where substr(a.instrument_type,1,3)= 'OPT' :n		an+
1d substr(a.instrument_type,1,3) = b.indextype and expdate is null and :n		a.s+
1ymbol=b.symbol and nvl(tradestatus,'11') != 'BF'    :n    and b.instrument_ty+
1pe = 'C':n		group by orgclientid, decode(a.symbol,'MINIFTY','NIFTY',a.symbol)+
1, expirydate, a.strikeprice, optiontype:n		having sum(trn_qty) <0:n	) x, fomt+
1mper:n	where x.symbol=instrument and x.clientcode=::vclient and x.symbol=::vs+
1ymbol:n	group by x.clientcode, x.symbol:n	ORDER BY 1:
0

0
0
7c6
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 :8 a0 a5 57 :6 a0 a5
57 :4 a0 51 a5 b 51 a5 b
7e :3 a0 51 a5 b 51 a5 b
b4 2e d b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 b4
55 6a a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 1c 81 b0 a0 7e b4 2e
a0 6e d b7 a0 7e 6e b4
2e a0 6e d b7 a0 6e d
b7 :2 19 3c b7 :2 19 3c a0 7e
51 b4 2e a0 6e d a0 6e
d a0 b7 a0 7e 51 b4 2e
a0 6e d a0 6e d b7 :2 19
3c a0 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d b7 :2 19 3c
a0 7e b4 2e :5 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:6 a0 e9 d3 5 :3 a0 f 2b a0
7e 51 b4 2e :2 a0 d :2 a0 d
a0 b7 a0 7e 51 b4 2e :2 a0
d :2 a0 d a0 b7 19 a0 7e
51 b4 2e :2 a0 d :2 a0 d a0
b7 19 a0 7e 51 b4 2e :2 a0
d :2 a0 d b7 :2 19 3c a0 7e
51 b4 2e :3 a0 51 a5 b 7e
a0 b4 2e d b7 :3 a0 51 a5
b 7e :2 a0 a5 b b4 2e d
b7 :2 19 3c :2 a0 d :2 a0 7e 51
b4 2e d :2 a0 d b7 a0 47
:2 a0 e9 c1 :2 a0 d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :2 a0 d :2 a0 7e b4 2e :2 a0
d b7 :2 a0 d b7 :2 19 3c a0
7e 51 b4 2e a0 7e 51 b4
2e a0 7e b4 2e 52 10 5a
a 10 5a a0 7e 51 b4 2e
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a 10 5a 52
10 a0 7e b4 2e a0 6e :4 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d b7 19 3c a0 7e b4
2e a0 6e :4 a0 a5 57 :3 a0 51
a5 b 7e :2 a0 a5 b 7e a0
b4 2e 5a 7e a0 b4 2e 7e
51 b4 2e b4 2e d b7 19
3c a0 7e b4 2e a0 6e :4 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d b7 19 3c b7 19 3c
a0 7e 51 b4 2e a0 7e 51
b4 2e a0 7e b4 2e 52 10
5a a 10 a0 7e 51 b4 2e
a 10 :2 a0 d a0 6e :4 a0 a5
57 :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e 5a 7e
51 b4 2e b4 2e d b7 19
3c a0 7e 51 b4 2e a0 7e
51 b4 2e a 10 :2 a0 51 a5
b 7e 51 b4 2e a 10 a0
7e 51 b4 2e a 10 :2 a0 d
a0 6e :4 a0 a5 57 :3 a0 51 a5
b 7e :2 a0 a5 b 7e a0 b4
2e 5a 7e a0 b4 2e 7e 51
b4 2e 5a 7e 51 b4 2e b4
2e d :2 a0 a5 b a0 7e a0
a5 b b4 2e a0 6e :4 a0 a5
57 :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e b4 2e
d b7 a0 6e :4 a0 a5 57 :3 a0
51 a5 b 7e :2 a0 a5 b 7e
a0 b4 2e 5a 7e a0 b4 2e
7e 51 b4 2e b4 2e d b7
:2 19 3c b7 19 3c a0 7e 51
b4 2e a0 7e 51 b4 2e a
10 a0 7e 51 b4 2e a 10
:6 a0 a5 57 :2 a0 7e b4 2e :2 a0
d b7 :2 a0 d b7 :2 19 3c a0
7e 51 b4 2e a0 6e :4 a0 a5
57 :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e 5a 7e
51 b4 2e b4 2e d b7 19
3c :6 a0 a5 57 :2 a0 7e b4 2e
:2 a0 d b7 :2 a0 d b7 :2 19 3c
a0 7e 51 b4 2e a0 6e :4 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e 5a
7e 51 b4 2e b4 2e d b7
19 3c :6 a0 a5 57 :2 a0 7e b4
2e :2 a0 d b7 :2 a0 d b7 :2 19
3c a0 7e 51 b4 2e a0 6e
:4 a0 a5 57 :3 a0 51 a5 b 7e
:2 a0 a5 b 7e a0 b4 2e 5a
7e a0 b4 2e 7e 51 b4 2e
5a 7e 51 b4 2e b4 2e d
b7 19 3c a0 6e :4 a0 a5 57
:3 a0 51 a5 b 7e :2 a0 a5 b
7e a0 b4 2e 5a 7e a0 b4
2e 7e 51 b4 2e b4 2e d
a0 6e :4 a0 a5 57 :3 a0 51 a5
b 7e :2 a0 a5 b 7e a0 b4
2e 5a 7e a0 b4 2e 7e 51
b4 2e b4 2e d a0 6e :4 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d b7 19 3c :2 a0 d a0
57 a0 b4 e9 b7 a0 4f b7
a6 9 a0 53 4f b7 a6 9
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a0 7e
51 b4 2e :2 a0 d b7 :3 a0 a5
b d b7 :2 19 3c a0 7e 51
b4 2e :2 a0 7e a0 b4 2e d
b7 :2 a0 7e :2 a0 a5 b b4 2e
d b7 :2 19 3c :2 a0 7e b4 2e
:2 a0 d b7 :2 a0 d b7 :2 19 3c
a0 7e 51 b4 2e :2 a0 d :2 a0
d b7 :2 a0 7e a0 b4 2e d
:2 a0 a5 b a0 7e a0 a5 b
b4 2e :2 a0 d a0 51 d b7
a0 51 d :2 a0 d b7 :2 19 3c
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 b4
55 6a a0 7e 6e b4 2e a0
9f a0 d2 ac :2 a0 b2 ee a0
7e 6e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 9f a0
d2 ac :2 a0 b2 ee a0 7e 6e
b4 2e :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c a0 9f a0
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 7e b4 2e 52
10 5a a0 7e 6e b4 2e a0
7e 6e b4 2e 52 10 5a a
10 a0 51 d a0 b7 a0 7e
51 b4 2e a0 7e b4 2e 52
10 5a a0 51 d b7 :2 19 3c
b7 a0 4f b7 a6 9 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 b4 55 6a a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b 1c
81 b0 a0 7e 51 b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e d b7 a0 6e 7e a0 b4
2e 7e 6e b4 2e d b7 :2 19
3c :5 a0 112 a0 112 11c 11a 11d
:3 a0 e9 d3 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 b7 a0 4f b7
a6 9 a4 a0 b1 11 68 4f
b1 b7 a4 11 a0 b1 56 4f
1d 17 b5 
7c6
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 92 8e 64 9a a7 9f a3
8d ae 8a b3 b7 da bf c3
c6 c9 ca d2 d5 be fd e5
bb e9 ec ed f5 f8 e4 104
108 10c 110 114 118 11c 120 e1
124 129 12d 131 135 139 13d 141
142 147 14b 14f 153 157 15a 15b
15d 160 161 163 166 16a 16e 172
175 176 178 17b 17c 17e 17f 184
188 18a 18e 192 194 1a0 1a4 1a6
1c2 1be 1bd 1ca 1d7 1d3 1ba 1df
1e8 1e4 1d2 1f0 1fd 1f9 1cf 205
20e 20a 1f8 216 223 21f 1f5 22b
238 230 234 21e 23f 21b 244 248
268 250 254 258 25b 263 24f 28a
273 24c 277 278 280 285 272 2ac
295 26f 299 29a 2a2 2a7 294 2cf
2b7 2bb 2c3 291 2c7 2c8 2ca 2b6
2ef 2da 2b3 2de 2df 2e7 2ea 2d9
30f 2fa 2d6 2fe 2ff 307 30a 2f9
332 31a 31e 326 2f6 32a 32b 32d
319 355 33d 341 349 316 34d 34e
350 33c 378 360 364 36c 339 370
371 373 35f 39b 383 387 38f 35c
393 394 396 382 3be 3a6 37f 3aa
3ad 3ae 3b6 3b9 3a5 3de 3c9 3a2
3cd 3ce 3d6 3d9 3c8 3fe 3e9 3c5
3ed 3ee 3f6 3f9 3e8 41e 409 3e5
40d 40e 416 419 408 43e 429 405
42d 42e 436 439 428 461 449 425
44d 450 451 459 45c 448 484 46c
470 478 445 47c 47d 47f 46b 4a7
48f 493 49b 468 49f 4a0 4a2 48e
4ca 4b2 48b 4b6 4b9 4ba 4c2 4c5
4b1 4ed 4d5 4ae 4d9 4dc 4dd 4e5
4e8 4d4 510 4f8 4d1 4fc 4ff 500
508 50b 4f7 533 51b 4f4 51f 522
523 52b 52e 51a 556 53e 517 542
545 546 54e 551 53d 576 561 53a
565 566 56e 571 560 596 581 55d
585 586 58e 591 580 5b6 5a1 57d
5a5 5a6 5ae 5b1 5a0 5d6 5c1 59d
5c5 5c6 5ce 5d1 5c0 5f6 5e1 5bd
5e5 5e6 5ee 5f1 5e0 618 601 5dd
605 606 60e 613 600 63a 623 5fd
627 628 630 635 622 65c 645 61f
649 64a 652 657 644 67e 667 641
66b 66c 674 679 666 6a0 689 663
68d 68e 696 69b 688 6c2 6ab 685
6af 6b0 6b8 6bd 6aa 6de 6cd 6d1
6d9 6a7 6c9 6e5 6e8 6e9 6ee 6f2
6f7 6fb 6fd 701 704 709 70a 70f
713 718 71c 71e 722 727 72b 72d
731 735 738 73a 73e 742 745 749
74c 74f 750 755 759 75e 762 766
76b 76f 773 775 779 77c 77f 780
785 789 78e 792 796 79b 79f 7a1
7a5 7a9 7ac 7b0 7b3 7b6 7b7 7bc
7c0 7c5 7c8 7cc 7cd 7d2 7d5 7da
7db 7e0 7e3 7e7 7e8 7ed 7f0 7f5
7f6 7fb 7ff 801 805 80a 80d 811
812 817 81a 81f 820 825 828 82c
82d 832 835 83a 83b 840 844 846
84a 84e 851 855 858 859 85e 862
866 86a 86e 872 873 877 878 87b
87c 880 882 886 88a 88e 892 896
897 89b 89c 8a0 8a1 8a4 8a5 8a9
8ab 8af 8b3 8b6 8ba 8be 8c2 8c6
8ca 8ce 8d3 8d8 8dc 8e0 8e4 8e8
8ed 8f3 8f7 8fa 8fd 8fe 903 907
90b 90f 913 917 91b 91f 921 925
928 92b 92c 931 935 939 93d 941
945 949 94d 94f 953 957 95a 95d
95e 963 967 96b 96f 973 977 97b
97f 981 985 989 98c 98f 990 995
999 99d 9a1 9a5 9a9 9ad 9af 9b3
9b7 9ba 9be 9c1 9c4 9c5 9ca 9ce
9d2 9d6 9d9 9da 9dc 9df 9e3 9e4
9e9 9ed 9ef 9f3 9f7 9fb 9fe 9ff
a01 a04 a08 a0c a0d a0f a10 a15
a19 a1b a1f a23 a26 a2a a2e a32
a36 a3a a3d a40 a41 a46 a4a a4e
a52 a56 a58 a5c a63 a67 a6b a70
a72 a76 a7a a7e a82 a86 a8a a8d
a8e a90 a93 a97 a9b a9e a9f aa1
aa2 aa7 aab aaf ab3 ab7 abb abf
ac2 ac3 ac8 acc ad0 ad4 ad6 ada
ade ae2 ae4 ae8 aec aef af3 af6
af9 afa aff b03 b06 b09 b0a b0f
b13 b16 b17 1 b1c b21 1 b24
b29 b2c b30 b33 b36 b37 b3c b40
b43 b46 b47 b4c b50 b53 b54 1
b59 b5e 1 b61 b66 1 b69 b6e
b72 b75 b76 b7b b7f b84 b88 b8c
b90 b94 b95 b9a b9e ba2 ba6 ba9
baa bac baf bb3 bb7 bb8 bba bbd
bc1 bc2 bc7 bca bcd bd1 bd2 bd7
bda bdd bde be3 be4 be9 bed bef
bf3 bf6 bfa bfd bfe c03 c07 c0c
c10 c14 c18 c1c c1d c22 c26 c2a
c2e c31 c32 c34 c37 c3b c3f c40
c42 c45 c49 c4a c4f c52 c55 c59
c5a c5f c62 c65 c66 c6b c6c c71
c75 c77 c7b c7e c82 c85 c86 c8b
c8f c94 c98 c9c ca0 ca4 ca5 caa
cae cb2 cb6 cb9 cba cbc cbf cc3
cc7 cc8 cca ccd cd1 cd2 cd7 cda
cdd ce1 ce2 ce7 cea ced cee cf3
cf4 cf9 cfd cff d03 d06 d08 d0c
d0f d13 d16 d19 d1a d1f d23 d26
d29 d2a d2f d33 d36 d37 1 d3c
d41 1 d44 d49 d4d d50 d53 d54
1 d59 d5e d62 d66 d6a d6e d73
d77 d7b d7f d83 d84 d89 d8d d91
d95 d98 d99 d9b d9e da2 da6 da7
da9 dac db0 db1 db6 db9 dbc dc0
dc1 dc6 dc9 dcc dcd dd2 dd5 dd8
ddb ddc de1 de2 de7 deb ded df1
df4 df8 dfb dfe dff e04 e08 e0b
e0e e0f 1 e14 e19 e1d e21 e24
e25 e27 e2a e2d e2e 1 e33 e38
e3c e3f e42 e43 1 e48 e4d e51
e55 e59 e5d e62 e66 e6a e6e e72
e73 e78 e7c e80 e84 e87 e88 e8a
e8d e91 e95 e96 e98 e9b e9f ea0
ea5 ea8 eab eaf eb0 eb5 eb8 ebb
ebc ec1 ec4 ec7 eca ecb ed0 ed1
ed6 eda ede ee2 ee3 ee5 ee9 eec
ef0 ef1 ef3 ef4 ef9 efd f02 f06
f0a f0e f12 f13 f18 f1c f20 f24
f27 f28 f2a f2d f31 f35 f36 f38
f3b f3f f40 f45 f48 f4b f4f f50
f55 f58 f5b f5c f61 f62 f67 f6b
f6d f71 f76 f7a f7e f82 f86 f87
f8c f90 f94 f98 f9b f9c f9e fa1
fa5 fa9 faa fac faf fb3 fb4 fb9
fbc fbf fc3 fc4 fc9 fcc fcf fd0
fd5 fd6 fdb fdf fe1 fe5 fe9 fec
fee ff2 ff5 ff9 ffc fff 1000 1005
1009 100c 100f 1010 1 1015 101a 101e
1021 1024 1025 1 102a 102f 1033 1037
103b 103f 1043 1047 1048 104d 1051 1055
1058 1059 105e 1062 1066 106a 106c 1070
1074 1078 107a 107e 1082 1085 1089 108c
108f 1090 1095 1099 109e 10a2 10a6 10aa
10ae 10af 10b4 10b8 10bc 10c0 10c3 10c4
10c6 10c9 10cd 10d1 10d2 10d4 10d7 10db
10dc 10e1 10e4 10e7 10eb 10ec 10f1 10f4
10f7 10f8 10fd 1100 1103 1106 1107 110c
110d 1112 1116 1118 111c 111f 1123 1127
112b 112f 1133 1137 1138 113d 1141 1145
1148 1149 114e 1152 1156 115a 115c 1160
1164 1168 116a 116e 1172 1175 1179 117c
117f 1180 1185 1189 118e 1192 1196 119a
119e 119f 11a4 11a8 11ac 11b0 11b3 11b4
11b6 11b9 11bd 11c1 11c2 11c4 11c7 11cb
11cc 11d1 11d4 11d7 11db 11dc 11e1 11e4
11e7 11e8 11ed 11f0 11f3 11f6 11f7 11fc
11fd 1202 1206 1208 120c 120f 1213 1217
121b 121f 1223 1227 1228 122d 1231 1235
1238 1239 123e 1242 1246 124a 124c 1250
1254 1258 125a 125e 1262 1265 1269 126c
126f 1270 1275 1279 127e 1282 1286 128a
128e 128f 1294 1298 129c 12a0 12a3 12a4
12a6 12a9 12ad 12b1 12b2 12b4 12b7 12bb
12bc 12c1 12c4 12c7 12cb 12cc 12d1 12d4
12d7 12d8 12dd 12e0 12e3 12e6 12e7 12ec
12ed 12f2 12f6 12f8 12fc 12ff 1303 1308
130c 1310 1314 1318 1319 131e 1322 1326
132a 132d 132e 1330 1333 1337 133b 133c
133e 1341 1345 1346 134b 134e 1351 1355
1356 135b 135e 1361 1362 1367 1368 136d
1371 1375 137a 137e 1382 1386 138a 138b
1390 1394 1398 139c 139f 13a0 13a2 13a5
13a9 13ad 13ae 13b0 13b3 13b7 13b8 13bd
13c0 13c3 13c7 13c8 13cd 13d0 13d3 13d4
13d9 13da 13df 13e3 13e7 13ec 13f0 13f4
13f8 13fc 13fd 1402 1406 140a 140e 1411
1412 1414 1417 141b 141f 1420 1422 1425
1429 142a 142f 1432 1435 1439 143a 143f
1442 1445 1446 144b 144c 1451 1455 1457
145b 145e 1462 1466 146a 146e 1473 1477
1478 147d 147f 1483 1485 1487 1488 148d
1 1491 1493 1495 1496 149b 149f 14a3
14a5 14b1 14b5 14b7 14d3 14cf 14ce 14db
14e8 14e4 14cb 14f0 14fd 14f5 14f9 14e3
1504 1515 150d 1511 14e0 151c 1529 1521
1525 150c 1530 1509 1535 1539 1559 1541
1545 1548 1549 1551 1554 1540 1579 1564
153d 1568 1569 1571 1574 1563 1599 1584
1560 1588 1589 1591 1594 1583 15a0 1580
15a4 15a7 15a8 15ad 15b1 15b5 15b9 15bb
15bf 15c3 15c7 15c8 15ca 15ce 15d0 15d4
15d8 15db 15df 15e2 15e5 15e6 15eb 15ef
15f3 15f6 15fa 15fb 1600 1604 1606 160a
160e 1611 1615 1619 161a 161c 161d 1622
1626 1628 162c 1630 1633 1637 163b 163e
163f 1644 1648 164c 1650 1652 1656 165a
165e 1660 1664 1668 166b 166f 1672 1675
1676 167b 167f 1683 1687 168b 168f 1693
1695 1699 169d 16a0 16a4 16a5 16aa 16ae
16b2 16b6 16b7 16b9 16bd 16c0 16c4 16c5
16c7 16c8 16cd 16d1 16d5 16d9 16dd 16e0
16e4 16e6 16ea 16ed 16f1 16f5 16f9 16fd
16ff 1703 1707 170a 170c 1710 1714 1717
1719 171d 1721 1723 172f 1733 1735 1751
174d 174c 1759 1766 1762 1749 176e 1777
1773 1761 177f 1790 1788 178c 175e 1797
17a4 179c 17a0 1787 17ab 1784 17b0 17b4
17b8 17bc 17bf 17c4 17c5 17ca 17ce 17d1
17d5 17d9 17da 17de 17e2 17e3 17ea 17ee
17f1 17f6 17f7 17fc 1800 1804 1807 1808
1 180d 1812 1816 181a 181d 181e 1
1823 1828 182c 182f 1834 1835 1 183a
183f 1840 1846 184a 184b 1850 1852 1856
1859 185d 1861 1862 1866 186a 186b 1872
1876 1879 187e 187f 1884 1888 188c 188f
1890 1 1895 189a 189e 18a1 18a2 1
18a7 18ac 18b0 18b3 18b8 18b9 1 18be
18c3 18c4 18ca 18ce 18cf 18d4 18d6 18da
18de 18e1 18e5 18e8 18ec 18f0 18f1 18f5
18f9 18fa 1901 1905 1909 190c 190d 1912
1913 1919 191d 191e 1923 1927 192a 192d
192e 1933 1937 193a 193b 1 1940 1945
1948 194c 194f 1954 1955 195a 195e 1961
1966 1967 1 196c 1971 1 1974 1979
197d 1980 1984 1988 198a 198e 1991 1994
1995 199a 199e 19a1 19a2 1 19a7 19ac
19af 19b3 19b6 19ba 19bc 19c0 19c4 19c7
19c9 19cd 19cf 19d1 19d2 19d7 19db 19df
19e1 19ed 19f1 19f3 1a0f 1a0b 1a0a 1a17
1a24 1a20 1a07 1a2c 1a35 1a31 1a1f 1a3d
1a4a 1a46 1a1c 1a52 1a5f 1a57 1a5b 1a45
1a66 1a42 1a6b 1a6f 1a91 1a77 1a7b 1a7e
1a7f 1a87 1a8c 1a76 1ab1 1a9c 1aa0 1a73
1aa4 1aac 1a9b 1ab8 1a98 1abc 1abf 1ac0
1ac5 1ac9 1ace 1ad1 1ad5 1ad6 1adb 1ade
1ae3 1ae4 1ae9 1aed 1aef 1af3 1af8 1afb
1aff 1b00 1b05 1b08 1b0d 1b0e 1b13 1b17
1b19 1b1d 1b21 1b24 1b28 1b2c 1b30 1b34
1b38 1b39 1b3d 1b3e 1b41 1b42 1b46 1b4a
1b4e 1b52 1b57 1b5c 1b60 1b64 1b68 1b6d
1b73 1b75 1b79 1b80 1b84 1b88 1b8d 1b8f
1b91 1b95 1b97 1b99 1b9a 1b9f 1ba3 1ba7
1ba9 1bb5 1bb9 1bbb 1bbd 1bbf 1bc3 1bcf
1bd3 1bd5 1bd8 1bda 1bdb 1be4 
7c6
2
0 1 9 e b 26 32 :2 26
b 16 :2 b 20 2b :2 20 b 1a
:2 b 8 11 :2 8 b 18 :2 b 8
18 1c :2 8 25 :3 1 c 13 16
12 c 1b c :2 1 c 13 16
12 c 1b c 1 7 24 2d
35 3d 49 4f 59 :3 7 17 20
29 31 3b :3 7 1a 20 24 2f
:2 20 32 :2 1a 35 37 3d 41 4c
:2 3d 4f :2 37 :2 1a 7 :2 1 5 :4 1
b 28 34 :2 28 4 f :2 4 19
24 :2 19 4 13 :2 4 19 22 :2 19
2b 38 :2 2b 41 4c 50 :2 41 27
:3 1 4 d :3 4 :2 1 b 14 13
b 1f b :2 1 b 14 13 b
1f b :2 1 :2 b 1f 27 :2 1f b
:2 1 a 11 10 a 1e a :2 1
a 11 10 a 1e a :2 1 :2 10
24 2c :2 24 10 :2 1 :2 10 24 2c
:2 24 10 :2 1 :2 10 24 2c :2 24 10
:2 1 :2 10 24 2c :2 24 10 :2 1 12
19 1c 18 12 25 12 :2 1 12
19 18 12 25 12 :2 1 12 19
18 12 25 12 :2 1 12 19 18
12 25 12 :2 1 12 19 18 12
25 12 :2 1 12 19 1c 18 12
25 12 :2 1 :2 12 25 2d :2 25 12
:2 1 :2 12 25 2d :2 25 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 13
1a 1d 19 13 24 13 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 18 12 25 12 :2 1 12 19
18 12 25 12 :2 1 12 19 18
12 25 12 :2 1 12 19 18 12
25 12 :2 1 12 19 18 12 25
12 :2 1 a 13 12 a 1a a
:2 1 f 18 17 f 1e f :2 1
f 18 17 f 1e f :2 1 10
19 18 10 1f 10 :2 1 11 1a
19 11 1f 11 :2 1 11 1a 19
11 1f 11 :2 1 :3 12 1 :4 5 3
12 3 19 6 b c :2 b 4
13 4 10 4 13 4 :4 3 :4 2
5 d e :2 d 3 14 :2 3 14
3 2 10 8 10 11 :2 10 3
14 :2 3 14 3 13 10 :2 2 4
c d :2 c 2 c 15 17 :2 c
20 22 :2 c 5 7 :2 c 14 16
:2 c 2 f 2 c 15 17 :2 c
20 22 :2 c 17 19 :2 c 26 28
:2 c 2 :4 1 :4 5 3 8 f 18
1e 18 26 25 :2 f 3 19 3
8 f 18 1e 18 26 25 2e
2d :2 f 3 :4 2 8 15 1d 27
31 3b :4 f 19 1c 19 f 5
7 9 :2 7 4 18 4 12 26
12 2 b 8 9 a :2 9 4
18 4 12 26 12 2 c b
8 9 a :2 9 4 18 4 b
1f b 9 c b f 10 11
:2 10 12 26 :2 12 26 12 13 b
:2 2 12 17 18 :2 17 12 1a 1e
23 :2 1a 26 28 :2 1a 12 1a 12
1b 1f 25 :2 1b 28 2a 2e :2 2a
:2 1b 12 :5 f 1d :2 f 14 15 16
:2 14 :2 f 1b f 8 d 1 3
9 :2 3 1 d :2 1 9 d 12
:2 9 15 17 1b 21 :2 17 :2 9 :2 1
12 1 4 b :3 9 2 f 2
11 2 f 2 :4 1 5 9 a
:2 9 11 16 17 :2 16 :4 1c :2 11 10
:2 5 4 30 35 36 :2 35 3d 41
42 :2 41 :4 47 :2 3d 3c :2 30 2f :2 4
:4 9 b 16 1f 27 34 3a :3 b
18 1c 26 :2 18 28 2a 2e :2 2a
3e 3f :2 2a 29 45 46 :2 29 50
51 :2 29 :2 18 b 22 :2 6 :4 9 4
f 18 20 2e 34 :2 4 b 18
1c 26 :2 18 28 2a 2e :2 2a 3f
40 :2 2a 29 46 47 :2 29 51 52
:2 29 :2 18 b 23 :2 6 :4 9 b 16
1f 27 34 3a :3 b 18 1c 26
:2 18 28 2a 2e :2 2a 3e 3f :2 2a
29 45 46 :2 29 50 51 :2 29 :2 18
b 22 :2 6 56 :2 1 4 e f
:2 e 16 23 24 :2 23 :4 29 :2 16 15
:2 4 44 4c 4d :2 4c :2 4 7 12
:2 7 12 1b 23 2b 31 :3 7 14
18 22 :2 14 24 27 2b :2 27 36
37 :2 27 26 3d 3e :2 26 48 49
:2 26 25 4d 4e :2 25 :2 14 7 4f
:2 1 4 8 9 :2 8 f 14 15
:2 14 :2 4 1b 1f 2d :2 1b 2f 31
:2 2f :2 4 37 3f 40 :2 3f :2 4 7
12 :2 7 12 1b 23 2b 31 :3 7
14 18 22 :2 14 24 27 2b :2 27
36 37 :2 27 26 3d 3e :2 26 48
49 :2 26 25 4d 4e :2 25 :2 14 7
a e :2 a 1f 1e 23 :2 1f :2 1e
a 15 1e 26 33 39 :3 a 17
1b 25 :2 17 27 29 2d :2 29 3b
3c :2 29 28 42 43 :2 28 4d 4e
:2 28 :2 17 a 35 a 15 1e 26
34 3a :3 a 17 1b 25 :2 17 27
29 2d :2 29 3b 3c :2 29 28 42
43 :2 28 4d 4e :2 28 :2 17 a :4 7
42 :2 1 4 8 9 :2 8 f 14
15 :2 14 :2 4 1b 23 24 :2 23 :2 4
2 17 27 38 43 53 :2 2 5
14 :3 12 5 10 5 22 5 10
5 :4 2 5 10 11 :2 10 5 10
19 21 29 2f :3 5 12 16 20
:2 12 23 27 2b :2 27 36 37 :2 27
26 3d 3e :2 26 48 49 :2 26 25
4d 4e :2 25 :2 12 5 13 :2 2 3
16 26 36 41 51 :2 3 6 15
:3 13 6 11 6 22 6 11 6
:4 3 6 11 12 :2 11 6 11 1a
22 2a 30 :2 6 5 12 16 20
:2 12 23 27 2b :2 27 36 37 :2 27
26 3d 3e :2 26 48 49 :2 26 25
4d 4e :2 25 :2 12 5 14 :2 3 2
15 26 36 41 52 :2 2 5 13
:3 12 5 10 5 20 5 10 5
:4 2 5 10 11 :2 10 5 10 19
21 29 2f :3 5 12 16 20 :2 12
23 27 2b :2 27 36 37 :2 27 26
3d 3e :2 26 48 49 :2 26 25 4d
4e :2 25 :2 12 5 13 :3 2 d 16
1e 2b 31 :3 2 e 12 1c :2 e
1e 20 24 :2 20 34 35 :2 20 1f
3b 3c :2 1f 46 47 :2 1f :2 e :2 2
d 16 1e 2c 32 :3 2 e 12
1c :2 e 1e 20 24 :2 20 35 36
:2 20 1f 3c 3d :2 1f 47 48 :2 1f
:2 e :2 2 d 16 1e 2b 31 :3 2
e 12 1c :2 e 1e 20 24 :2 20
34 35 :2 20 1f 3b 3c :2 1f 46
47 :2 1f :2 e 2 26 :2 1 2 10
2 :6 1 8 6 16 :2 3 :2 8 3
f :2 3 1 5 :4 1 c 1f 28
:2 1f 2f 38 :2 2f a 12 16 :2 a
1d 29 2d :2 1d 34 40 44 :2 34
1e :2 2 4 9 10 f 9 15
9 :2 4 a 11 10 a 16 a
:2 4 9 10 f 9 15 9 4
5 a b :2 a 3 9 3 d
3 a e :2 a 3 :4 2 5 a
b :2 a 3 9 d e :2 9 3
d 3 a f 10 14 :2 10 :2 a
3 :4 2 5 a :3 9 3 c 3
10 3 c 3 :4 2 5 c d
:2 c 3 10 :2 3 10 3 f 3
9 e f :2 9 3 6 a :2 6
11 10 15 :2 11 :2 10 4 11 :2 4
11 4 1c 4 11 :2 4 11 4
:4 3 :6 2 5 :4 2 b 17 21 :2 17
2a 35 :2 2a 5 10 :2 5 15 1b
1f :2 15 26 2e 32 :2 26 15 :2 1
5 b c :2 b :2 a e :2 a 1a
25 20 25 b 1a 1b :2 1a 23
2a :3 29 :2 b 36 3e :3 3d :2 b 4a
53 54 :2 53 :2 b 20 :4 3 15 :2 a
e :2 a 1a 25 20 25 b 1a
1b :2 1a 23 2a :3 29 :2 b :4 36 :2 b
4a 53 54 :2 53 :2 b 20 :4 3 :4 2
:2 9 d :2 9 1d 2a 25 2a 39
44 :3 43 25 :4 2 6 d e :2 d
:4 13 :2 6 5 29 30 31 :2 30 3c
43 44 :2 43 :2 29 28 :2 5 3 c
3 2 4d 9 10 11 :2 10 :4 16
:2 9 8 3 c 3 27 4d :2 2
1 :2 7 15 :2 2 1 5 :4 1 b
1b 27 :2 1b 6 11 :2 6 1a 25
:2 1a 6 13 :2 6 1c 27 2b :2 1c
1a :3 1 a 13 12 a 1b a
:2 1 4 d :3 4 1 4 c d
:2 c 3 f 14 16 :2 f 1f 21
:2 f 3 f 3 f a c :2 f
15 17 :2 f 3 :4 1 2 7 e
17 1d 17 25 24 :2 e :2 2 a
12 :2 4 6 10 13 10 6 2
6 1 2 8 :2 2 1 :2 7 15
:2 2 1 5 :8 1 5 :6 1 
7c6
4
0 :3 1 :5 2 :8 3
:4 4 :4 5 :4 6 :5 7
:3 2 :9 8 :9 9 :a b
:8 c :17 d :2 a e
:4 2 :5 10 :8 11 :11 12
:3 10 :7 13 :8 14 :8 15
:9 16 :8 17 :8 18 :9 19
:9 1a :9 1b :9 1c :9 1d
:8 1e :8 1f :8 20 :8 21
:9 22 :9 23 :9 24 :9 25
:9 26 :9 27 :9 28 :9 29
:8 2a :8 2b :8 2c :8 2d
:8 2e :8 2f :8 30 :8 31
:8 32 :8 33 :8 34 :5 35
:4 37 :3 38 37 :5 3a
:3 3b 3a :3 3d 3c
:3 3a 39 :3 37 :5 44
:3 45 :3 46 47 44
:5 47 :3 48 :3 49 47
:3 44 :5 4b :2 4c :2 4e
:2 4c :2 4e :2 4c :2 53
:2 4c :2 53 :3 4c 4b
:2 57 :2 59 :2 57 :2 59
:2 57 :2 5e :2 57 :2 5e
:3 57 56 :3 4b :4 62
:b 63 62 :d 65 64
:3 62 67 :8 68 :5 69
:5 6a :3 6b :3 6c 6d
6a :5 6d :3 6e :3 6f
70 6d 6a :5 70
:3 71 :3 72 73 70
6a :5 73 :3 74 :3 75
73 :3 6a :5 78 :b 79
78 :e 7b 7a :3 78
:3 7d :7 7e :3 7f 67
80 36 :4 81 :3 82
:f 91 :3 92 :5 93 :3 94
93 :3 96 95 :3 93
:2a 99 :4 9a :8 9b :1b 9c
:3 9a :4 9e :8 9f :1b a0
:3 9e :4 a2 :8 a3 :1b a4
:3 a2 :3 99 :1a a8 :3 a9
:8 aa :20 ab :3 a8 :1e ae
:3 af :8 b0 :20 b1 :b b2
:8 b3 :1b b4 b2 :8 b6
:1b b7 b5 :3 b2 :3 ae
:13 bb :8 bd :5 be :3 bf
be :3 c1 c0 :3 be
:5 c3 :8 c4 :20 c5 :3 c3
:8 c8 :5 c9 :3 ca c9
:3 cc cb :3 c9 :5 ce
:8 cf :20 d0 :3 ce :8 d3
:5 d4 :3 d5 d4 :3 d7
d6 :3 d4 :5 d9 :8 da
:20 db :3 d9 :8 de :1b df
:8 e0 :1b e1 :8 e2 :1b e3
:3 bb :3 e5 :5 e6 36
e8 e9 :3 e8 :2 ea
eb :3 ea e7 ec
:4 10 :9 ee :f ef :3 ee
:8 f0 :8 f1 :8 f2 :5 f4
:3 f5 f4 :6 f7 f6
:3 f4 :5 f9 :7 fa f9
:a fc fb :3 f9 :5 fe
:3 ff fe :3 101 100
:3 fe :5 103 :3 104 :3 105
103 :7 107 :b 108 :3 109
:3 10a 108 :3 10c :3 10d
10b :3 108 106 :3 103
:2 f3 110 :4 ee :9 112
:e 113 :3 112 :5 115 :9 116
:1a 117 :5 116 115 :9 119
:19 11a :5 119 118 :3 115
:13 11c :1b 11d :3 11e 11f
11d :c 11f :3 120 11f
:3 11d 114 124 125
:3 124 123 126 :4 112
:5 128 :8 129 :9 12a :3 128
:8 12b :7 12c :5 12e :2 13e
:2 141 :2 13e :2 141 :3 13e
12e :2 15c :2 15f :2 15c
:2 15f :3 15c 14c :3 12e
:b 16b 16c :4 16d :5 16e
16c 16f 12d :4 170
12d 173 174 :3 173
172 175 :4 128 :4 2
176 :6 1 
1be6
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 65
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 d
8a 0 :2 b :3 0
a :7 0 13 12
:3 0 8 :3 0 c
:7 0 17 16 :3 0
11 :2 0 f 8
:3 0 d :7 0 1b
1a :3 0 f :3 0
6 :3 0 e :6 0
20 1f :3 0 22
:2 0 65 4 23
:2 0 11 :2 0 1c
6 :3 0 11 :2 0
12 :2 0 19 26
29 :6 0 13 :2 0
2d 2a 2b 63
0 10 :6 0 23
:2 0 21 6 :3 0
12 :2 0 1e 2f
32 :6 0 13 :2 0
36 33 34 63
0 14 :6 0 15
:3 0 5 :3 0 7
:3 0 9 :3 0 a
:3 0 c :3 0 d
:3 0 10 :3 0 37
3f :2 0 60 16
:3 0 5 :3 0 7
:3 0 9 :3 0 d
:3 0 14 :3 0 2b
41 47 :2 0 60
e :3 0 17 :3 0
18 :3 0 10 :3 0
13 :2 0 31 4b
4e 12 :2 0 34
4a 51 19 :2 0
17 :3 0 18 :3 0
14 :3 0 13 :2 0
37 55 58 12
:2 0 3a 54 5b
3d 53 5d :3 0
49 5e 0 60
40 64 :3 0 64
4 :3 0 44 64
63 60 61 :6 0
65 1 0 4
23 64 7c0 :2 0
15 :a 0 5d9 3
:7 0 49 1cf 0
47 6 :3 0 5
:7 0 6a 69 :3 0
4d 1f5 0 4b
8 :3 0 7 :7 0
6e 6d :3 0 8
:3 0 9 :7 0 72
71 :3 0 51 21b
0 4f b :3 0
a :7 0 76 75
:3 0 8 :3 0 c
:7 0 7a 79 :3 0
55 :2 0 53 8
:3 0 d :7 0 7e
7d :3 0 f :3 0
6 :3 0 10 :6 0
83 82 :3 0 85
:2 0 5d9 67 86
:2 0 1e :2 0 5d
1b :3 0 1c :2 0
4 89 8a 0
8b :7 0 8e 8c
0 5d7 0 1a
:6 0 1e :2 0 61
8 :3 0 5f 90
92 :6 0 1f :4 0
96 93 94 5d7
0 1d :9 0 65
8 :3 0 63 98
9a :6 0 1f :4 0
9e 9b 9c 5d7
0 20 :6 0 11
:2 0 69 b :3 0
a0 :7 0 22 :3 0
67 a2 a4 a7
a1 a5 5d7 0
21 :6 0 25 :2 0
6d 6 :3 0 6b
a9 ab :6 0 13
:2 0 af ac ad
5d7 0 23 :9 0
71 6 :3 0 6f
b1 b3 :6 0 13
:2 0 b7 b4 b5
5d7 0 24 :9 0
75 b :3 0 b9
:7 0 22 :3 0 73
bb bd c0 ba
be 5d7 0 26
:9 0 79 b :3 0
c2 :7 0 22 :3 0
77 c4 c6 c9
c3 c7 5d7 0
27 :9 0 7d b
:3 0 cb :7 0 22
:3 0 7b cd cf
d2 cc d0 5d7
0 28 :6 0 11
:2 0 81 b :3 0
d4 :7 0 22 :3 0
7f d6 d8 db
d5 d9 5d7 0
29 :6 0 11 :2 0
86 6 :3 0 12
:2 0 83 dd e0
:6 0 13 :2 0 e4
e1 e2 5d7 0
2a :6 0 11 :2 0
8a 6 :3 0 88
e6 e8 :6 0 13
:2 0 ec e9 ea
5d7 0 2b :6 0
11 :2 0 8e 6
:3 0 8c ee f0
:6 0 13 :2 0 f4
f1 f2 5d7 0
2c :6 0 11 :2 0
92 6 :3 0 90
f6 f8 :6 0 13
:2 0 fc f9 fa
5d7 0 2d :6 0
11 :2 0 96 6
:3 0 94 fe 100
:6 0 13 :2 0 104
101 102 5d7 0
2e :9 0 9b 6
:3 0 12 :2 0 98
106 109 :6 0 13
:2 0 10d 10a 10b
5d7 0 2f :9 0
9f b :3 0 10f
:7 0 22 :3 0 9d
111 113 116 110
114 5d7 0 30
:6 0 11 :2 0 a3
b :3 0 118 :7 0
22 :3 0 a1 11a
11c 11f 119 11d
5d7 0 31 :6 0
11 :2 0 a8 6
:3 0 12 :2 0 a5
121 124 :6 0 13
:2 0 128 125 126
5d7 0 32 :6 0
11 :2 0 ad 6
:3 0 12 :2 0 aa
12a 12d :6 0 13
:2 0 131 12e 12f
5d7 0 33 :6 0
11 :2 0 b2 6
:3 0 12 :2 0 af
133 136 :6 0 13
:2 0 13a 137 138
5d7 0 34 :6 0
11 :2 0 b7 6
:3 0 12 :2 0 b4
13c 13f :6 0 13
:2 0 143 140 141
5d7 0 35 :6 0
11 :2 0 bc 6
:3 0 12 :2 0 b9
145 148 :6 0 13
:2 0 14c 149 14a
5d7 0 36 :6 0
11 :2 0 c0 6
:3 0 be 14e 150
:6 0 13 :2 0 154
151 152 5d7 0
37 :6 0 11 :2 0
c4 6 :3 0 c2
156 158 :6 0 13
:2 0 15c 159 15a
5d7 0 38 :6 0
11 :2 0 c8 6
:3 0 c6 15e 160
:6 0 13 :2 0 164
161 162 5d7 0
39 :6 0 11 :2 0
cc 6 :3 0 ca
166 168 :6 0 13
:2 0 16c 169 16a
5d7 0 3a :6 0
3d :2 0 d0 6
:3 0 ce 16e 170
:6 0 13 :2 0 174
171 172 5d7 0
3b :6 0 3f :2 0
d4 8 :3 0 d2
176 178 :6 0 1f
:4 0 17c 179 17a
5d7 0 3c :6 0
3f :2 0 d8 8
:3 0 d6 17e 180
:6 0 1f :4 0 184
181 182 5d7 0
3e :6 0 3f :2 0
dc 8 :3 0 da
186 188 :6 0 1f
:4 0 18c 189 18a
5d7 0 40 :6 0
43 :2 0 e0 8
:3 0 de 18e 190
:6 0 1f :4 0 194
191 192 5d7 0
41 :6 0 43 :2 0
e4 8 :3 0 e2
196 198 :6 0 1f
:4 0 19c 199 19a
5d7 0 42 :6 0
ea 6c9 0 e8
8 :3 0 e6 19e
1a0 :6 0 1f :4 0
1a4 1a1 1a2 5d7
0 44 :6 0 a
:3 0 b :3 0 1a6
:7 0 1a9 1a7 0
5d7 0 45 :6 0
46 :2 0 ec 1ab
1ac :3 0 40 :3 0
47 :4 0 1ae 1af
0 1b1 ee 1c3
c :3 0 48 :2 0
49 :4 0 f2 1b3
1b5 :3 0 40 :3 0
4a :4 0 1b7 1b8
0 1ba f5 1bf
40 :3 0 4b :4 0
1bb 1bc 0 1be
f7 1c0 1b6 1ba
0 1c1 0 1be
0 1c1 f9 0
1c2 fc 1c4 1ad
1b1 0 1c5 0
1c2 0 1c5 fe
0 5c9 5 :3 0
48 :2 0 4c :2 0
103 1c7 1c9 :3 0
41 :3 0 4d :4 0
1cb 1cc 0 1d2
3e :3 0 4e :4 0
1ce 1cf 0 1d2
4f :3 0 106 1e0
5 :3 0 48 :2 0
12 :2 0 10b 1d4
1d6 :3 0 41 :3 0
50 :4 0 1d8 1d9
0 1de 3e :3 0
51 :4 0 1db 1dc
0 1de 10e 1df
1d7 1de 0 1e1
1ca 1d2 0 1e1
111 0 5c9 5
:3 0 48 :2 0 4c
:2 0 116 1e3 1e5
:3 0 3c :3 0 52
:4 0 53 :2 0 d
:3 0 119 1e9 1eb
:3 0 53 :2 0 54
:4 0 11c 1ed 1ef
:3 0 53 :2 0 40
:3 0 11f 1f1 1f3
:3 0 53 :2 0 55
:4 0 122 1f5 1f7
:3 0 1e7 1f8 0
1fa 125 20f 3c
:3 0 56 :4 0 53
:2 0 d :3 0 127
1fd 1ff :3 0 53
:2 0 57 :4 0 12a
201 203 :3 0 53
:2 0 40 :3 0 12d
205 207 :3 0 53
:2 0 58 :4 0 130
209 20b :3 0 1fb
20c 0 20e 133
210 1e6 1fa 0
211 0 20e 0
211 135 0 5c9
a :3 0 46 :2 0
138 213 214 :3 0
59 :3 0 1a :3 0
3c :3 0 5a :3 0
7 :3 0 21a 9
:3 0 21c 217 218
21f 13a 21e :2 0
221 13d 230 59
:3 0 1a :3 0 3c
:3 0 5a :3 0 7
:3 0 226 9 :3 0
228 a :3 0 22a
223 224 22d 13f
22c :2 0 22f 143
231 215 221 0
232 0 22f 0
232 145 0 5c9
5b :3 0 1a :3 0
1d :3 0 20 :3 0
21 :3 0 23 :4 0
23a :2 0 2a9 234
23b :3 0 148 :3 0
5c :3 0 1a :3 0
5d :3 0 23d 23e
:4 0 23f :3 0 2a9
24 :3 0 48 :2 0
13 :2 0 14f 242
244 :3 0 26 :3 0
21 :3 0 246 247
0 24d 2b :3 0
23 :3 0 249 24a
0 24d 4f :3 0
152 277 24 :3 0
48 :2 0 4c :2 0
157 24f 251 :3 0
27 :3 0 21 :3 0
253 254 0 25a
2c :3 0 23 :3 0
256 257 0 25a
4f :3 0 15a 25b
252 25a 0 278
24 :3 0 48 :2 0
12 :2 0 15f 25d
25f :3 0 28 :3 0
21 :3 0 261 262
0 268 2d :3 0
23 :3 0 264 265
0 268 4f :3 0
162 269 260 268
0 278 24 :3 0
48 :2 0 25 :2 0
167 26b 26d :3 0
29 :3 0 21 :3 0
26f 270 0 275
2e :3 0 23 :3 0
272 273 0 275
16a 276 26e 275
0 278 245 24d
0 278 16d 0
2a9 23 :3 0 5e
:2 0 13 :2 0 174
27a 27c :3 0 37
:3 0 18 :3 0 37
:3 0 13 :2 0 177
27f 282 19 :2 0
23 :3 0 17a 284
286 :3 0 27e 287
0 289 17d 299
38 :3 0 18 :3 0
38 :3 0 13 :2 0
17f 28b 28e 19
:2 0 5f :3 0 23
:3 0 182 291 293
184 290 295 :3 0
28a 296 0 298
187 29a 27d 289
0 29b 0 298
0 29b 189 0
2a9 31 :3 0 21
:3 0 29c 29d 0
2a9 24 :3 0 24
:3 0 19 :2 0 4c
:2 0 18c 2a1 2a3
:3 0 29f 2a4 0
2a9 3b :3 0 24
:3 0 2a6 2a7 0
2a9 18f 2ab 5b
:4 0 2a9 :4 0 5c9
60 :3 0 1a :4 0
2af :2 0 5c9 2ad
0 3b :3 0 24
:3 0 2b0 2b1 0
5c9 39 :3 0 18
:3 0 37 :3 0 13
:2 0 197 2b4 2b7
61 :2 0 18 :3 0
38 :3 0 13 :2 0
19a 2ba 2bd 19d
2b9 2bf :3 0 2b3
2c0 0 5c9 3a
:3 0 39 :3 0 2c2
2c3 0 5c9 37
:3 0 38 :3 0 62
:2 0 1a2 2c7 2c8
:3 0 2a :3 0 37
:3 0 2ca 2cb 0
2cd 1a5 2d2 2a
:3 0 38 :3 0 2ce
2cf 0 2d1 1a7
2d3 2c9 2cd 0
2d4 0 2d1 0
2d4 1a9 0 5c9
37 :3 0 5e :2 0
13 :2 0 1ae 2d6
2d8 :3 0 38 :3 0
48 :2 0 13 :2 0
1b3 2db 2dd :3 0
38 :3 0 46 :2 0
1b6 2e0 2e1 :3 0
2de 2e3 2e2 :2 0
2e4 :2 0 2d9 2e6
2e5 :2 0 2e7 :2 0
38 :3 0 5e :2 0
13 :2 0 1ba 2ea
2ec :3 0 37 :3 0
48 :2 0 13 :2 0
1bf 2ef 2f1 :3 0
37 :3 0 46 :2 0
1c2 2f4 2f5 :3 0
2f2 2f7 2f6 :2 0
2f8 :2 0 2ed 2fa
2f9 :2 0 2fb :2 0
2e8 2fd 2fc :2 0
26 :3 0 63 :2 0
1c4 300 301 :3 0
64 :3 0 65 :4 0
9 :3 0 26 :3 0
32 :3 0 33 :3 0
1c6 303 309 :2 0
326 2f :3 0 18
:3 0 2f :3 0 13
:2 0 1cc 30c 30f
19 :2 0 5f :3 0
2b :3 0 1cf 312
314 66 :2 0 32
:3 0 1d1 316 318
:3 0 319 :2 0 66
:2 0 33 :3 0 1d4
31b 31d :3 0 67
:2 0 68 :2 0 1d7
31f 321 :3 0 1da
311 323 :3 0 30b
324 0 326 1dd
327 302 326 0
328 1e0 0 37d
27 :3 0 63 :2 0
1e2 32a 32b :3 0
64 :3 0 65 :4 0
9 :3 0 27 :3 0
32 :3 0 33 :3 0
1e4 32d 333 :2 0
350 2f :3 0 18
:3 0 2f :3 0 13
:2 0 1ea 336 339
19 :2 0 5f :3 0
2c :3 0 1ed 33c
33e 66 :2 0 32
:3 0 1ef 340 342
:3 0 343 :2 0 66
:2 0 33 :3 0 1f2
345 347 :3 0 67
:2 0 68 :2 0 1f5
349 34b :3 0 1f8
33b 34d :3 0 335
34e 0 350 1fb
351 32c 350 0
352 1fe 0 37d
28 :3 0 63 :2 0
200 354 355 :3 0
64 :3 0 65 :4 0
9 :3 0 28 :3 0
32 :3 0 33 :3 0
202 357 35d :2 0
37a 2f :3 0 18
:3 0 2f :3 0 13
:2 0 208 360 363
19 :2 0 5f :3 0
2d :3 0 20b 366
368 66 :2 0 32
:3 0 20d 36a 36c
:3 0 36d :2 0 66
:2 0 33 :3 0 210
36f 371 :3 0 67
:2 0 68 :2 0 213
373 375 :3 0 216
365 377 :3 0 35f
378 0 37a 219
37b 356 37a 0
37c 21c 0 37d
21e 37e 2fe 37d
0 37f 222 0
5c9 2a :3 0 5e
:2 0 13 :2 0 226
381 383 :3 0 3a
:3 0 48 :2 0 13
:2 0 22b 386 388
:3 0 3a :3 0 46
:2 0 22e 38b 38c
:3 0 389 38e 38d
:2 0 38f :2 0 384
391 390 :2 0 3b
:3 0 48 :2 0 12
:2 0 232 394 396
:3 0 392 398 397
:2 0 30 :3 0 31
:3 0 39a 39b 0
3c5 64 :3 0 65
:4 0 9 :3 0 30
:3 0 32 :3 0 33
:3 0 235 39d 3a3
:2 0 3c5 2f :3 0
18 :3 0 2f :3 0
13 :2 0 23b 3a6
3a9 19 :2 0 5f
:3 0 2a :3 0 23e
3ac 3ae 66 :2 0
32 :3 0 240 3b0
3b2 :3 0 3b3 :2 0
66 :2 0 33 :3 0
243 3b5 3b7 :3 0
67 :2 0 68 :2 0
246 3b9 3bb :3 0
3bc :2 0 67 :2 0
25 :2 0 249 3be
3c0 :3 0 24c 3ab
3c2 :3 0 3a5 3c3
0 3c5 24f 3c6
399 3c5 0 3c7
253 0 5c9 37
:3 0 5e :2 0 13
:2 0 257 3c9 3cb
:3 0 38 :3 0 5e
:2 0 13 :2 0 25c
3ce 3d0 :3 0 3cc
3d2 3d1 :2 0 18
:3 0 3a :3 0 13
:2 0 25f 3d4 3d7
69 :2 0 13 :2 0
264 3d9 3db :3 0
3d3 3dd 3dc :2 0
3b :3 0 48 :2 0
12 :2 0 269 3e0
3e2 :3 0 3de 3e4
3e3 :2 0 30 :3 0
31 :3 0 3e6 3e7
0 467 64 :3 0
65 :4 0 9 :3 0
30 :3 0 32 :3 0
33 :3 0 26c 3e9
3ef :2 0 467 2f
:3 0 18 :3 0 2f
:3 0 13 :2 0 272
3f2 3f5 19 :2 0
5f :3 0 2a :3 0
275 3f8 3fa 66
:2 0 32 :3 0 277
3fc 3fe :3 0 3ff
:2 0 66 :2 0 33
:3 0 27a 401 403
:3 0 67 :2 0 68
:2 0 27d 405 407
:3 0 408 :2 0 67
:2 0 25 :2 0 280
40a 40c :3 0 283
3f7 40e :3 0 3f1
40f 0 467 5f
:3 0 2b :3 0 286
411 413 5f :3 0
5e :2 0 2c :3 0
288 415 418 28c
416 41a :3 0 64
:3 0 65 :4 0 9
:3 0 26 :3 0 32
:3 0 33 :3 0 28f
41c 422 :2 0 43f
2f :3 0 18 :3 0
2f :3 0 13 :2 0
295 425 428 19
:2 0 5f :3 0 3a
:3 0 298 42b 42d
66 :2 0 32 :3 0
29a 42f 431 :3 0
432 :2 0 66 :2 0
33 :3 0 29d 434
436 :3 0 67 :2 0
68 :2 0 2a0 438
43a :3 0 2a3 42a
43c :3 0 424 43d
0 43f 2a6 464
64 :3 0 65 :4 0
9 :3 0 27 :3 0
32 :3 0 33 :3 0
2a9 440 446 :2 0
463 2f :3 0 18
:3 0 2f :3 0 13
:2 0 2af 449 44c
19 :2 0 5f :3 0
3a :3 0 2b2 44f
451 66 :2 0 32
:3 0 2b4 453 455
:3 0 456 :2 0 66
:2 0 33 :3 0 2b7
458 45a :3 0 67
:2 0 68 :2 0 2ba
45c 45e :3 0 2bd
44e 460 :3 0 448
461 0 463 2c0
465 41b 43f 0
466 0 463 0
466 2c3 0 467
2c6 468 3e5 467
0 469 2cb 0
5c9 37 :3 0 5e
:2 0 13 :2 0 2cf
46b 46d :3 0 38
:3 0 5e :2 0 13
:2 0 2d4 470 472
:3 0 46e 474 473
:2 0 3b :3 0 48
:2 0 25 :2 0 2d9
477 479 :3 0 475
47b 47a :2 0 6a
:3 0 2b :3 0 2c
:3 0 2a :3 0 34
:3 0 35 :3 0 2dc
47d 483 :2 0 5be
26 :3 0 27 :3 0
5e :2 0 2e4 487
488 :3 0 30 :3 0
26 :3 0 48a 48b
0 48d 2e7 492
30 :3 0 27 :3 0
48e 48f 0 491
2e9 493 489 48d
0 494 0 491
0 494 2eb 0
5be 2a :3 0 5e
:2 0 13 :2 0 2f0
496 498 :3 0 64
:3 0 65 :4 0 9
:3 0 30 :3 0 32
:3 0 33 :3 0 2f3
49a 4a0 :2 0 4c2
2f :3 0 18 :3 0
2f :3 0 13 :2 0
2f9 4a3 4a6 19
:2 0 5f :3 0 2a
:3 0 2fc 4a9 4ab
66 :2 0 32 :3 0
2fe 4ad 4af :3 0
4b0 :2 0 66 :2 0
33 :3 0 301 4b2
4b4 :3 0 67 :2 0
68 :2 0 304 4b6
4b8 :3 0 4b9 :2 0
67 :2 0 25 :2 0
307 4bb 4bd :3 0
30a 4a8 4bf :3 0
4a2 4c0 0 4c2
30d 4c3 499 4c2
0 4c4 310 0
5be 6a :3 0 34
:3 0 2d :3 0 2a
:3 0 34 :3 0 36
:3 0 312 4c5 4cb
:2 0 5be 26 :3 0
28 :3 0 5e :2 0
31a 4cf 4d0 :3 0
30 :3 0 26 :3 0
4d2 4d3 0 4d5
31d 4da 30 :3 0
28 :3 0 4d6 4d7
0 4d9 31f 4db
4d1 4d5 0 4dc
0 4d9 0 4dc
321 0 5be 2a
:3 0 5e :2 0 13
:2 0 326 4de 4e0
:3 0 64 :3 0 65
:4 0 9 :3 0 30
:3 0 32 :3 0 33
:3 0 329 4e2 4e8
:2 0 50a 2f :3 0
18 :3 0 2f :3 0
13 :2 0 32f 4eb
4ee 19 :2 0 5f
:3 0 2a :3 0 332
4f1 4f3 66 :2 0
32 :3 0 334 4f5
4f7 :3 0 4f8 :2 0
66 :2 0 33 :3 0
337 4fa 4fc :3 0
67 :2 0 68 :2 0
33a 4fe 500 :3 0
501 :2 0 67 :2 0
25 :2 0 33d 503
505 :3 0 340 4f0
507 :3 0 4ea 508
0 50a 343 50b
4e1 50a 0 50c
346 0 5be 6a
:3 0 35 :3 0 36
:3 0 2a :3 0 35
:3 0 36 :3 0 348
50d 513 :2 0 5be
27 :3 0 28 :3 0
5e :2 0 350 517
518 :3 0 30 :3 0
27 :3 0 51a 51b
0 51d 353 522
30 :3 0 28 :3 0
51e 51f 0 521
355 523 519 51d
0 524 0 521
0 524 357 0
5be 2a :3 0 5e
:2 0 13 :2 0 35c
526 528 :3 0 64
:3 0 65 :4 0 9
:3 0 30 :3 0 32
:3 0 33 :3 0 35f
52a 530 :2 0 552
2f :3 0 18 :3 0
2f :3 0 13 :2 0
365 533 536 19
:2 0 5f :3 0 2a
:3 0 368 539 53b
66 :2 0 32 :3 0
36a 53d 53f :3 0
540 :2 0 66 :2 0
33 :3 0 36d 542
544 :3 0 67 :2 0
68 :2 0 370 546
548 :3 0 549 :2 0
67 :2 0 25 :2 0
373 54b 54d :3 0
376 538 54f :3 0
532 550 0 552
379 553 529 552
0 554 37c 0
5be 64 :3 0 65
:4 0 9 :3 0 26
:3 0 32 :3 0 33
:3 0 37e 555 55b
:2 0 5be 2f :3 0
18 :3 0 2f :3 0
13 :2 0 384 55e
561 19 :2 0 5f
:3 0 34 :3 0 387
564 566 66 :2 0
32 :3 0 389 568
56a :3 0 56b :2 0
66 :2 0 33 :3 0
38c 56d 56f :3 0
67 :2 0 68 :2 0
38f 571 573 :3 0
392 563 575 :3 0
55d 576 0 5be
64 :3 0 65 :4 0
9 :3 0 27 :3 0
32 :3 0 33 :3 0
395 578 57e :2 0
5be 2f :3 0 18
:3 0 2f :3 0 13
:2 0 39b 581 584
19 :2 0 5f :3 0
35 :3 0 39e 587
589 66 :2 0 32
:3 0 3a0 58b 58d
:3 0 58e :2 0 66
:2 0 33 :3 0 3a3
590 592 :3 0 67
:2 0 68 :2 0 3a6
594 596 :3 0 3a9
586 598 :3 0 580
599 0 5be 64
:3 0 65 :4 0 9
:3 0 28 :3 0 32
:3 0 33 :3 0 3ac
59b 5a1 :2 0 5be
2f :3 0 18 :3 0
2f :3 0 13 :2 0
3b2 5a4 5a7 19
:2 0 5f :3 0 36
:3 0 3b5 5aa 5ac
66 :2 0 32 :3 0
3b7 5ae 5b0 :3 0
5b1 :2 0 66 :2 0
33 :3 0 3ba 5b3
5b5 :3 0 67 :2 0
68 :2 0 3bd 5b7
5b9 :3 0 3c0 5a9
5bb :3 0 5a3 5bc
0 5be 3c3 5bf
47c 5be 0 5c0
3d3 0 5c9 10
:3 0 2f :3 0 5c1
5c2 0 5c9 6b
:3 0 5c6 5c7 :2 0
5c8 6b :5 0 5c5
:2 0 5c9 3d5 5d8
6c :4 0 5cc 3e6
5ce 3e8 5cd 5cc
:2 0 5d5 6d :4 0
5d2 3ea 5d4 3ec
5d3 5d2 :2 0 5d5
3ee :2 0 5d8 15
:3 0 3f1 5d8 5d7
5c9 5d5 :6 0 5d9
1 0 67 86
5d8 7c0 :2 0 6a
:a 0 684 5 :7 0
417 14e0 0 415
6 :3 0 6e :7 0
5de 5dd :3 0 41b
1509 0 419 6
:3 0 6f :7 0 5e2
5e1 :3 0 f :3 0
6 :3 0 70 :6 0
5e7 5e6 :3 0 41f
:2 0 41d f :3 0
6 :3 0 71 :6 0
5ec 5eb :3 0 f
:3 0 6 :3 0 72
:6 0 5f1 5f0 :3 0
5f3 :2 0 684 5db
5f4 :2 0 11 :2 0
427 6 :3 0 11
:2 0 425 5f7 5f9
:6 0 13 :2 0 5fd
5fa 5fb 682 0
37 :6 0 11 :2 0
42b 6 :3 0 429
5ff 601 :6 0 13
:2 0 605 602 603
682 0 38 :6 0
5e :2 0 42f 6
:3 0 42d 607 609
:6 0 13 :2 0 60d
60a 60b 682 0
39 :6 0 6e :3 0
13 :2 0 433 60f
611 :3 0 37 :3 0
6e :3 0 613 614
0 616 436 61e
38 :3 0 5f :3 0
6e :3 0 438 618
61a 617 61b 0
61d 43a 61f 612
616 0 620 0
61d 0 620 43c
0 67f 6f :3 0
5e :2 0 13 :2 0
441 622 624 :3 0
37 :3 0 37 :3 0
19 :2 0 6f :3 0
444 628 62a :3 0
626 62b 0 62d
447 639 38 :3 0
38 :3 0 19 :2 0
5f :3 0 6f :3 0
449 631 633 44b
630 635 :3 0 62e
636 0 638 44e
63a 625 62d 0
63b 0 638 0
63b 450 0 67f
37 :3 0 38 :3 0
5e :2 0 455 63e
63f :3 0 70 :3 0
38 :3 0 641 642
0 644 458 649
70 :3 0 37 :3 0
645 646 0 648
45a 64a 640 644
0 64b 0 648
0 64b 45c 0
67f 70 :3 0 48
:2 0 13 :2 0 461
64d 64f :3 0 71
:3 0 6e :3 0 651
652 0 657 72
:3 0 6f :3 0 654
655 0 657 464
67c 39 :3 0 6e
:3 0 19 :2 0 6f
:3 0 467 65a 65c
:3 0 658 65d 0
67b 5f :3 0 6e
:3 0 46a 65f 661
5f :3 0 5e :2 0
6f :3 0 46c 663
666 470 664 668
:3 0 71 :3 0 39
:3 0 66a 66b 0
670 72 :3 0 13
:2 0 66d 66e 0
670 473 678 71
:3 0 13 :2 0 671
672 0 677 72
:3 0 39 :3 0 674
675 0 677 476
679 669 670 0
67a 0 677 0
67a 479 0 67b
47c 67d 650 657
0 67e 0 67b
0 67e 47f 0
67f 482 683 :3 0
683 6a :3 0 487
683 682 67f 680
:6 0 684 1 0
5db 5f4 683 7c0
:2 0 64 :a 0 749
6 :7 0 48d 175e
0 48b 8 :3 0
73 :7 0 689 688
:3 0 491 1784 0
48f 8 :3 0 9
:7 0 68d 68c :3 0
b :3 0 30 :7 0
691 690 :3 0 495
:2 0 493 f :3 0
6 :3 0 32 :6 0
696 695 :3 0 f
:3 0 6 :3 0 74
:6 0 69b 69a :3 0
69d :2 0 749 686
69e :2 0 73 :3 0
48 :2 0 65 :4 0
49d 6a1 6a3 :3 0
75 :3 0 75 :2 0
76 :3 0 6a6 0
6a7 0 4a0 32
:3 0 77 :3 0 4a2
6ac 6c7 0 6c8
:3 0 78 :3 0 48
:2 0 79 :4 0 4a6
6af 6b1 :3 0 7a
:3 0 9 :3 0 48
:2 0 4ab 6b5 6b6
:3 0 6b2 6b8 6b7
:2 0 7b :3 0 30
:3 0 48 :2 0 4b0
6bc 6bd :3 0 6b9
6bf 6be :2 0 7c
:3 0 48 :2 0 7d
:4 0 4b5 6c2 6c4
:3 0 6c0 6c6 6c5
:3 0 6ca 6cb :5 0
6a9 6ad 0 4b8
0 6c9 :2 0 6cd
4ba 6f6 75 :3 0
75 :2 0 76 :3 0
6cf 0 6d0 0
4bc 32 :3 0 77
:3 0 4be 6d5 6ef
0 6f0 :3 0 78
:3 0 48 :2 0 79
:4 0 4c2 6d8 6da
:3 0 7a :3 0 9
:3 0 48 :2 0 4c7
6de 6df :3 0 6db
6e1 6e0 :2 0 7b
:3 0 46 :2 0 4ca
6e4 6e5 :3 0 6e2
6e7 6e6 :2 0 7c
:3 0 48 :2 0 7e
:4 0 4ce 6ea 6ec
:3 0 6e8 6ee 6ed
:3 0 6f2 6f3 :5 0
6d2 6d6 0 4d1
0 6f1 :2 0 6f5
4d3 6f7 6a4 6cd
0 6f8 0 6f5
0 6f8 4d5 0
73f 75 :3 0 75
:2 0 7f :3 0 6fa
0 6fb 0 4d8
74 :3 0 80 :3 0
4da 700 706 0
707 :3 0 81 :3 0
9 :3 0 48 :2 0
4de 704 705 :4 0
709 70a :5 0 6fd
701 0 4e1 0
708 :2 0 73f 74
:3 0 48 :2 0 13
:2 0 4e5 70d 70f
:3 0 74 :3 0 46
:2 0 4e8 712 713
:3 0 710 715 714
:2 0 716 :2 0 9
:3 0 48 :2 0 82
:4 0 4ec 719 71b
:3 0 9 :3 0 48
:2 0 83 :4 0 4f1
71e 720 :3 0 71c
722 721 :2 0 723
:2 0 717 725 724
:2 0 74 :3 0 25
:2 0 727 728 0
72b 4f :3 0 4f4
73d 74 :3 0 48
:2 0 13 :2 0 4f8
72d 72f :3 0 74
:3 0 46 :2 0 4fb
732 733 :3 0 730
735 734 :2 0 736
:2 0 74 :3 0 84
:2 0 738 739 0
73b 4fd 73c 737
73b 0 73e 726
72b 0 73e 4ff
0 73f 502 748
6c :4 0 742 506
744 508 743 742
:2 0 745 50a :2 0
748 64 :4 0 748
747 73f 745 :6 0
749 1 0 686
69e 748 7c0 :2 0
16 :a 0 7b9 7
:7 0 50e 1a1c 0
50c 6 :3 0 5
:7 0 74e 74d :3 0
512 1a42 0 510
8 :3 0 7 :7 0
752 751 :3 0 8
:3 0 9 :7 0 756
755 :3 0 516 :2 0
514 8 :3 0 d
:7 0 75a 759 :3 0
f :3 0 6 :3 0
14 :6 0 75f 75e
:3 0 761 :2 0 7b9
74b 762 :2 0 76d
76e 0 51e 8
:3 0 3d :2 0 51c
765 767 :6 0 1f
:4 0 76b 768 769
7b7 0 3c :6 0
48 :2 0 520 1b
:3 0 1c :2 0 4
76f :7 0 772 770
0 7b7 0 1a
:6 0 5 :3 0 4c
:2 0 524 774 776
:3 0 3c :3 0 85
:4 0 53 :2 0 d
:3 0 527 77a 77c
:3 0 53 :2 0 86
:4 0 52a 77e 780
:3 0 778 781 0
783 52d 790 3c
:3 0 87 :4 0 53
:2 0 d :3 0 52f
786 788 :3 0 53
:2 0 88 :4 0 532
78a 78c :3 0 784
78d 0 78f 535
791 777 783 0
792 0 78f 0
792 537 0 7af
59 :3 0 1a :3 0
3c :3 0 5a :3 0
7 :3 0 797 9
:3 0 799 794 795
79c 53a 79b :2 0
7af 5b :3 0 1a
:3 0 14 :4 0 7a2
:2 0 7a8 79f 7a0
:3 0 5c :3 0 1a
:3 0 5d :3 0 7a4
7a5 :4 0 7a6 :3 0
7a8 53d 7aa 5b
:4 0 7a8 :4 0 7af
60 :3 0 1a :4 0
7ae :2 0 7af 7ac
0 540 7b8 6c
:4 0 7b2 545 7b4
547 7b3 7b2 :2 0
7b5 549 :2 0 7b8
16 :3 0 54b 7b8
7b7 7af 7b5 :6 0
7b9 1 0 74b
762 7b8 7c0 :3 0
7be 0 7be :3 0
7be 7c0 7bc 7bd
:6 0 7c1 :2 0 3
:3 0 54e 0 3
7be 7c4 :3 0 7c3
7c1 7c5 :8 0 
554
4
:3 0 1 5 1
9 1 d 1
11 1 15 1
19 1 1d 7
8 c 10 14
18 1c 21 2
27 28 1 25
2 30 31 1
2e 7 38 39
3a 3b 3c 3d
3e 5 42 43
44 45 46 2
4c 4d 2 4f
50 2 56 57
2 59 5a 2
52 5c 3 40
48 5f 2 2c
35 1 68 1
6c 1 70 1
74 1 78 1
7c 1 80 7
6b 6f 73 77
7b 7f 84 1
88 1 91 1
8f 1 99 1
97 1 a3 1
9f 1 aa 1
a8 1 b2 1
b0 1 bc 1
b8 1 c5 1
c1 1 ce 1
ca 1 d7 1
d3 2 de df
1 dc 1 e7
1 e5 1 ef
1 ed 1 f7
1 f5 1 ff
1 fd 2 107
108 1 105 1
112 1 10e 1
11b 1 117 2
122 123 1 120
2 12b 12c 1
129 2 134 135
1 132 2 13d
13e 1 13b 2
146 147 1 144
1 14f 1 14d
1 157 1 155
1 15f 1 15d
1 167 1 165
1 16f 1 16d
1 177 1 175
1 17f 1 17d
1 187 1 185
1 18f 1 18d
1 197 1 195
1 19f 1 19d
1 1a5 1 1aa
1 1b0 1 1b4
2 1b2 1b4 1
1b9 1 1bd 2
1bf 1c0 1 1c1
2 1c3 1c4 1
1c8 2 1c6 1c8
2 1cd 1d0 1
1d5 2 1d3 1d5
2 1da 1dd 2
1e0 1df 1 1e4
2 1e2 1e4 2
1e8 1ea 2 1ec
1ee 2 1f0 1f2
2 1f4 1f6 1
1f9 2 1fc 1fe
2 200 202 2
204 206 2 208
20a 1 20d 2
20f 210 1 212
2 21b 21d 1
220 3 227 229
22b 1 22e 2
230 231 4 235
236 237 238 1
243 2 241 243
2 248 24b 1
250 2 24e 250
2 255 258 1
25e 2 25c 25e
2 263 266 1
26c 2 26a 26c
2 271 274 4
277 25b 269 276
1 27b 2 279
27b 2 280 281
2 283 285 1
288 2 28c 28d
1 292 2 28f
294 1 297 2
299 29a 2 2a0
2a2 7 239 240
278 29b 29e 2a5
2a8 2 2b5 2b6
2 2bb 2bc 2
2b8 2be 1 2c6
2 2c5 2c6 1
2cc 1 2d0 2
2d2 2d3 1 2d7
2 2d5 2d7 1
2dc 2 2da 2dc
1 2df 1 2eb
2 2e9 2eb 1
2f0 2 2ee 2f0
1 2f3 1 2ff
5 304 305 306
307 308 2 30d
30e 1 313 2
315 317 2 31a
31c 2 31e 320
2 310 322 2
30a 325 1 327
1 329 5 32e
32f 330 331 332
2 337 338 1
33d 2 33f 341
2 344 346 2
348 34a 2 33a
34c 2 334 34f
1 351 1 353
5 358 359 35a
35b 35c 2 361
362 1 367 2
369 36b 2 36e
370 2 372 374
2 364 376 2
35e 379 1 37b
3 328 352 37c
1 37e 1 382
2 380 382 1
387 2 385 387
1 38a 1 395
2 393 395 5
39e 39f 3a0 3a1
3a2 2 3a7 3a8
1 3ad 2 3af
3b1 2 3b4 3b6
2 3b8 3ba 2
3bd 3bf 2 3aa
3c1 3 39c 3a4
3c4 1 3c6 1
3ca 2 3c8 3ca
1 3cf 2 3cd
3cf 2 3d5 3d6
1 3da 2 3d8
3da 1 3e1 2
3df 3e1 5 3ea
3eb 3ec 3ed 3ee
2 3f3 3f4 1
3f9 2 3fb 3fd
2 400 402 2
404 406 2 409
40b 2 3f6 40d
1 412 1 417
1 419 2 414
419 5 41d 41e
41f 420 421 2
426 427 1 42c
2 42e 430 2
433 435 2 437
439 2 429 43b
2 423 43e 5
441 442 443 444
445 2 44a 44b
1 450 2 452
454 2 457 459
2 45b 45d 2
44d 45f 2 447
462 2 464 465
4 3e8 3f0 410
466 1 468 1
46c 2 46a 46c
1 471 2 46f
471 1 478 2
476 478 5 47e
47f 480 481 482
1 486 2 485
486 1 48c 1
490 2 492 493
1 497 2 495
497 5 49b 49c
49d 49e 49f 2
4a4 4a5 1 4aa
2 4ac 4ae 2
4b1 4b3 2 4b5
4b7 2 4ba 4bc
2 4a7 4be 2
4a1 4c1 1 4c3
5 4c6 4c7 4c8
4c9 4ca 1 4ce
2 4cd 4ce 1
4d4 1 4d8 2
4da 4db 1 4df
2 4dd 4df 5
4e3 4e4 4e5 4e6
4e7 2 4ec 4ed
1 4f2 2 4f4
4f6 2 4f9 4fb
2 4fd 4ff 2
502 504 2 4ef
506 2 4e9 509
1 50b 5 50e
50f 510 511 512
1 516 2 515
516 1 51c 1
520 2 522 523
1 527 2 525
527 5 52b 52c
52d 52e 52f 2
534 535 1 53a
2 53c 53e 2
541 543 2 545
547 2 54a 54c
2 537 54e 2
531 551 1 553
5 556 557 558
559 55a 2 55f
560 1 565 2
567 569 2 56c
56e 2 570 572
2 562 574 5
579 57a 57b 57c
57d 2 582 583
1 588 2 58a
58c 2 58f 591
2 593 595 2
585 597 5 59c
59d 59e 59f 5a0
2 5a5 5a6 1
5ab 2 5ad 5af
2 5b2 5b4 2
5b6 5b8 2 5a8
5ba f 484 494
4c4 4cc 4dc 50c
514 524 554 55c
577 57f 59a 5a2
5bd 1 5bf 10
1c5 1e1 211 232
2ab 2ae 2b2 2c1
2c4 2d4 37f 3c7
469 5c0 5c3 5c8
1 5cb 1 5ca
1 5d1 1 5d0
2 5ce 5d4 23
8d 95 9d a6
ae b6 bf c8
d1 da e3 eb
f3 fb 103 10c
115 11e 127 130
139 142 14b 153
15b 163 16b 173
17b 183 18b 193
19b 1a3 1a8 1
5dc 1 5e0 1
5e4 1 5e9 1
5ee 5 5df 5e3
5e8 5ed 5f2 1
5f8 1 5f6 1
600 1 5fe 1
608 1 606 1
610 2 60e 610
1 615 1 619
1 61c 2 61e
61f 1 623 2
621 623 2 627
629 1 62c 1
632 2 62f 634
1 637 2 639
63a 1 63d 2
63c 63d 1 643
1 647 2 649
64a 1 64e 2
64c 64e 2 653
656 2 659 65b
1 660 1 665
1 667 2 662
667 2 66c 66f
2 673 676 2
678 679 2 65e
67a 2 67c 67d
4 620 63b 64b
67e 3 5fc 604
60c 1 687 1
68b 1 68f 1
693 1 698 5
68a 68e 692 697
69c 1 6a2 2
6a0 6a2 1 6a8
1 6ab 1 6b0
2 6ae 6b0 1
6b4 2 6b3 6b4
1 6bb 2 6ba
6bb 1 6c3 2
6c1 6c3 1 6aa
1 6cc 1 6d1
1 6d4 1 6d9
2 6d7 6d9 1
6dd 2 6dc 6dd
1 6e3 1 6eb
2 6e9 6eb 1
6d3 1 6f4 2
6f6 6f7 1 6fc
1 6ff 1 703
2 702 703 1
6fe 1 70e 2
70c 70e 1 711
1 71a 2 718
71a 1 71f 2
71d 71f 1 729
1 72e 2 72c
72e 1 731 1
73a 2 73d 73c
3 6f8 70b 73e
1 741 1 740
1 744 1 74c
1 750 1 754
1 758 1 75c
5 74f 753 757
75b 760 1 766
1 764 1 76c
1 775 2 773
775 2 779 77b
2 77d 77f 1
782 2 785 787
2 789 78b 1
78e 2 790 791
2 798 79a 2
7a1 7a7 4 792
79d 7aa 7ad 1
7b1 1 7b0 1
7b4 2 76a 771
5 65 5d9 684
749 7b9 
1
4
0 
7c4
0
1
14
8
4d
0 1 1 3 1 1 1 7
0 0 0 0 0 0 0 0
0 0 0 0 
16d 3 0
4 1 2
68f 6 0
10e 3 0
1a5 3 0
3 0 1
13b 3 0
5fe 5 0
155 3 0
117 3 0
74 3 0
11 2 0
606 5 0
19d 3 0
15d 3 0
ed 3 0
18d 3 0
758 7 0
7c 3 0
19 2 0
185 3 0
5db 1 5
75c 7 0
2e 2 0
165 3 0
dc 3 0
78 3 0
15 2 0
687 6 0
d3 3 0
ca 3 0
132 3 0
97 3 0
e5 3 0
105 3 0
74b 1 7
693 6 0
120 3 0
5f6 5 0
14d 3 0
c1 3 0
9f 3 0
750 7 0
129 3 0
6c 3 0
9 2 0
698 6 0
a8 3 0
686 1 6
5e4 5 0
b0 3 0
80 3 0
25 2 0
b8 3 0
8f 3 0
76c 7 0
88 3 0
67 1 3
5dc 5 0
5e0 5 0
195 3 0
5e9 5 0
5ee 5 0
144 3 0
1d 2 0
74c 7 0
68 3 0
5 2 0
fd 3 0
f5 3 0
17d 3 0
764 7 0
754 7 0
68b 6 0
175 3 0
70 3 0
d 2 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
create or replace package RMS wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
29
2 :e:
1PACKAGE:
1RMS:
1FUNCTION:
1FUN_GETRATE:
1VEXCHANGE:
1VARCHAR2:
1VSYMBOL:
1VSERIES:
1RETURN:
1NUMBER:
1FUN_GETRATEFO:
1VINSTRUMENT:
1VEXPIRY:
1DATE:
1VSTRIKEPRICE:
1VOPTIONTYPE:
1FUN_GETVARMARGIN:
1VNETQTY:
1VNETVAL:
1FUN_GETMTM:
1FUN_GETNETDELVEXPOSURE:
1GETUPDATEDATAALLCLIENTS:
1XEXCHANGE:
1XCLIENT:
1GETINSERTRECORD:
1VRECTYPE:
1VCLIENT:
1VTURNOVER:
1VMTM:
1VVARMARGIN:
1VNETDELVEXPOSURE:
1VSPAN:
1VNOV:
1VMTMPL:
1VOPTIONPL:
1VEXP:
1VEXPOSUREMARGIN:
1VOPTIONMTM:
1GETINSERTNEWCLIENTS:
1FUN_GETSCRIPNAME:
1VISIN:
0

0
0
f1
2
0 a0 97 a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a 9a 8f a0 b0 3d 8f a0
b0 3d b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a 9a 8f a0 b0 3d b4 55
6a a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a0 :2 aa 59 58 1d
17 b5 
f1
2
0 3 7 11 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 3e 64 68 6c 70 74 78
94 90 8f 9c a9 a5 8c b1
ba b6 a4 c2 cf cb a1 d7
e0 dc ca e8 c7 ed f1 f5
f9 fd 101 11d 119 118 125 132
12e 115 13a 143 13f 12d 14b 158
154 12a 160 169 165 153 171 150
176 17a 17e 182 186 18a 1a6 1a2
1a1 1ae 1bb 1b7 19e 1c3 1cc 1c8
1b6 1d4 1e1 1dd 1b3 1e9 1f2 1ee
1dc 1fa 1d9 1ff 203 207 20b 20f
213 22f 22b 22a 237 244 240 227
24c 255 251 23f 25d 26a 266 23c
272 265 277 27b 27f 283 287 2a3
29f 262 2ab 2b4 2b0 29e 2bc 29b
2c1 2c5 2c9 2e5 2e1 2e0 2ed 2fa
2f6 2dd 302 30b 307 2f5 313 320
31c 2f2 328 331 32d 31b 339 346
342 318 34e 357 353 341 35f 36c
368 33e 374 37d 379 367 385 392
38e 364 39a 3a3 39f 38d 3ab 3b8
3b4 38a 3c0 3c9 3c5 3b3 3d1 3de
3da 3b0 3e6 3ef 3eb 3d9 3f7 404
400 3d6 40c 415 411 3ff 41d 42a
426 3fc 432 425 437 43b 43f 45b
457 422 463 456 468 46c 470 474
490 48c 453 498 48b 49d 4a1 4a5
4a9 4ad 488 4b1 4b3 4b6 4b9 4ba
4c3 
f1
2
0 1 9 3 c 18 25 :2 18
2e 39 :2 2e 43 4e :2 43 17 58
5f :3 3 c 1a 29 :2 1a 32 3d
:2 32 47 52 :2 47 57 67 :2 57 6f
7e :2 6f 19 88 8f :3 3 c 1d
2a :2 1d 33 3e :2 33 47 52 :2 47
5c 67 :2 5c 6f 7a :2 6f 1c 82
89 :3 3 c 17 24 :2 17 2d 38
:2 2d 13 1e :2 13 27 32 :2 27 39
44 :2 39 16 4c 53 :3 3 c 23
30 :2 23 39 44 :2 39 4d 58 :2 4d
61 6c :2 61 22 74 7b :2 3 d
26 33 :2 26 3d 48 :2 3d 25 :2 3
d 1d 29 :2 1d 30 3d :2 30 47
52 :2 47 d 18 :2 d 22 2d :2 22
36 41 :2 36 49 54 :2 49 d 1a
:2 d 22 2a :2 22 32 40 :2 32 48
5c :2 48 d 16 :2 d 1d 25 :2 1d
2c 36 :2 2c 3d 4a :2 3d 51 59
:2 51 d 20 :2 d 27 35 :2 27 1c
:2 3 d 21 2e :2 21 20 :3 3 c
1d 26 :2 1d 1c 30 37 :2 3 5
:7 1 
f1
4
0 :2 1 :13 2 :1b 3
:1b 4 :a 5 :c 6 5
:2 6 :2 5 :17 7 :c 8
:d 9 :10 a :10 b :14 c
:8 d :3 9 :8 e :b f
10 :7 1 
4c5
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:3 0 4 :a 0 15
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 :2 0 7
6 :3 0 7 :7 0
b a :3 0 6
:3 0 8 :7 0 f
e :3 0 9 :3 0
a :3 0 11 13
0 15 4 14
0 ea 3 :3 0
b :a 0 30 3
:7 0 f a1 0
d 6 :3 0 c
:7 0 1a 19 :3 0
13 c7 0 11
6 :3 0 7 :7 0
1e 1d :3 0 e
:3 0 d :7 0 22
21 :3 0 17 :2 0
15 a :3 0 f
:7 0 26 25 :3 0
6 :3 0 10 :7 0
2a 29 :3 0 9
:3 0 a :3 0 2c
2e 0 30 17
2f 0 ea 3
:3 0 11 :a 0 4b
4 :7 0 1f 12a
0 1d 6 :3 0
5 :7 0 35 34
:3 0 23 150 0
21 6 :3 0 7
:7 0 39 38 :3 0
6 :3 0 8 :7 0
3d 3c :3 0 27
:2 0 25 a :3 0
12 :7 0 41 40
:3 0 a :3 0 13
:7 0 45 44 :3 0
9 :3 0 a :3 0
47 49 0 4b
32 4a 0 ea
3 :3 0 14 :a 0
66 5 :7 0 2f
1b3 0 2d 6
:3 0 5 :7 0 50
4f :3 0 33 1d9
0 31 6 :3 0
7 :7 0 54 53
:3 0 6 :3 0 8
:7 0 58 57 :3 0
37 :2 0 35 a
:3 0 12 :7 0 5c
5b :3 0 a :3 0
13 :7 0 60 5f
:3 0 9 :3 0 a
:3 0 62 64 0
66 4d 65 0
ea 3 :3 0 15
:a 0 7d 6 :7 0
3f 23c 0 3d
6 :3 0 5 :7 0
6b 6a :3 0 43
262 0 41 6
:3 0 7 :7 0 6f
6e :3 0 6 :3 0
8 :7 0 73 72
:3 0 4a 29b 0
45 a :3 0 12
:7 0 77 76 :3 0
9 :3 0 a :3 0
79 7b 0 7d
68 7c 0 ea
16 :a 0 89 7
:7 0 4e :2 0 4c
6 :3 0 17 :7 0
81 80 :3 0 6
:3 0 18 :7 0 85
84 :3 0 87 :2 0
89 7e 88 0
ea 19 :a 0 d5
8 :7 0 53 2f2
0 51 a :3 0
1a :7 0 8d 8c
:3 0 57 318 0
55 6 :3 0 5
:7 0 91 90 :3 0
6 :3 0 1b :7 0
95 94 :3 0 5b
33e 0 59 6
:3 0 7 :7 0 99
98 :3 0 6 :3 0
8 :7 0 9d 9c
:3 0 5f 364 0
5d a :3 0 12
:7 0 a1 a0 :3 0
a :3 0 13 :7 0
a5 a4 :3 0 63
38a 0 61 a
:3 0 1c :7 0 a9
a8 :3 0 a :3 0
1d :7 0 ad ac
:3 0 67 3b0 0
65 a :3 0 1e
:7 0 b1 b0 :3 0
a :3 0 1f :7 0
b5 b4 :3 0 6b
3d6 0 69 a
:3 0 20 :7 0 b9
b8 :3 0 a :3 0
21 :7 0 bd bc
:3 0 6f 3fc 0
6d a :3 0 22
:7 0 c1 c0 :3 0
a :3 0 23 :7 0
c5 c4 :3 0 73
422 0 71 a
:3 0 24 :7 0 c9
c8 :3 0 a :3 0
25 :7 0 cd cc
:3 0 88 453 0
75 a :3 0 26
:7 0 d1 d0 :3 0
d3 :2 0 d5 8a
d4 0 ea 27
:a 0 dd 9 :7 0
8c 488 0 8a
6 :3 0 5 :7 0
d9 d8 :3 0 db
:2 0 dd d6 dc
0 ea 3 :3 0
28 :a 0 e8 a
:7 0 90 ec 0
8e 6 :3 0 29
:7 0 e2 e1 :3 0
9 :3 0 6 :3 0
e4 e6 0 e8
df e7 0 ea
2 :4 0 ec ea
eb ed 2 ec
ef 0 ee ed
f0 :8 0 
9a
4
:3 0 1 5 1
9 1 d 3
8 c 10 1
18 1 1c 1
20 1 24 1
28 5 1b 1f
23 27 2b 1
33 1 37 1
3b 1 3f 1
43 5 36 3a
3e 42 46 1
4e 1 52 1
56 1 5a 1
5e 5 51 55
59 5d 61 1
69 1 6d 1
71 1 75 4
6c 70 74 78
1 7f 1 83
2 82 86 1
8b 1 8f 1
93 1 97 1
9b 1 9f 1
a3 1 a7 1
ab 1 af 1
b3 1 b7 1
bb 1 bf 1
c3 1 c7 1
cb 1 cf 12
8e 92 96 9a
9e a2 a6 aa
ae b2 b6 ba
be c2 c6 ca
ce d2 1 d7
1 da 1 e0
1 e3 9 15
30 4b 66 7d
89 d5 dd e8

1
4
0 
ef
1
1
14
a
36
0 1 1 1 1 1 1 1
1 1 0 0 0 0 0 0
0 0 0 0 
bf 8 0
24 3 0
20 3 0
e0 a 0
d7 9 0
8f 8 0
69 6 0
4e 5 0
33 4 0
5 2 0
c7 8 0
32 1 4
18 3 0
a3 8 0
5e 5 0
43 4 0
17 1 3
7f 7 0
9b 8 0
71 6 0
56 5 0
3b 4 0
d 2 0
ab 8 0
bb 8 0
cf 8 0
28 3 0
7e 1 7
9f 8 0
75 6 0
5a 5 0
3f 4 0
df 1 a
93 8 0
4d 1 5
2 0 1
b7 8 0
a7 8 0
4 1 2
d6 1 9
c3 8 0
af 8 0
b3 8 0
68 1 6
cb 8 0
83 7 0
8b 8 0
8a 1 8
97 8 0
6d 6 0
52 5 0
37 4 0
1c 3 0
9 2 0
0

/
create or replace package body RMS wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
ab
2 :e:
1PACKAGE:
1BODY:
1RMS:
1FUNCTION:
1FUN_GETRATE:
1VEXCHANGE:
1VARCHAR2:
1VSYMBOL:
1VSERIES:
1RETURN:
1NUMBER:
1RESULT:
1SUBSTR:
11:
1=:
1N:
1LTP:
1RMSRATENSE:
1SYMBOL:
1SERIES:
1ELSIF:
1B:
1RMSRATEBSE:
1SCRIPCD:
1NO_DATA_FOUND:
10:
1FUN_GETRATEFO:
1VINSTRUMENT:
1VEXPIRY:
1DATE:
1VSTRIKEPRICE:
1VOPTIONTYPE:
1RMSRATENFO:
1INSTRUMENT_TYPE:
1TRIM:
1EXPIRYDATE:
1STRIKEPRICE:
1OPTIONTYPE:
1FUN_GETVARMARGIN:
1VNETQTY:
1VNETVAL:
1VARMARGIN:
1VARMARG_NSE:
1TYPE:
1VRATE:
1ROUND:
1ABS:
1*:
1/:
1100:
12:
1TOTALVARPER:
1VARMARG_BSE:
1FUN_GETMTM:
1VLTP:
115:
1-:
1FUN_GETNETDELVEXPOSURE:
1GETUPDATEDATAALLCLIENTS:
1XEXCHANGE:
1XCLIENT:
1SQLEXCHANGE:
1:
1SQLCLIENT:
1SQLMAIN:
12000:
16:
1VCLIENT:
1PARTYMST:
1PAR_CODE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1C2:
1VTURNOVER:
1VMTM:
1VVARMARGIN:
1VNET_DELV_EXPOSURE:
1RMS_CLIENT_MARGIN:
1ZRECTYPE:
1VEXPDATE:
1TO_DATE:
1VSPAN:
1VSCAN:
1VSPREAD:
1VSOM:
1VNOV:
1VMTMPL:
1VOPTIONPL:
1VEXP:
1VEXPOSUREMARGIN:
1VOPTIONMTM:
1IS NOT NULL:
1 and exchange=::xexchange :
1 and clientcd=::xclient :
1select exchange,clientcd from rmsnetpos_view:n                where  clientcd+
1 is not null :
1||:
1:n                group by exchange,clientcd:
1OPEN:
1USING:
1IS NULL:
1LOOP:
1EXIT:
1NOTFOUND:
1RECORDTYPE:
1EXCHANGE:
1CLIENTCODE:
1NETQTY:
1NETVAL:
1TURNOVER:
1MTM:
1NET_DELV_EXPOSURE:
1RMSNETPOS_VIEW:
1CLIENTCD:
1!=:
1GETINSERTRECORD:
1CLOSE:
1F:
1RMSTRNFO:
1RMSSPANMARGIN:
1GETSCAN:
1GETSOM:
1GETSPREAD:
1GETNOV:
1GETMTMOPTIONPL:
1RMSEXPOSUREMARGIN:
1GETEXPOSUREMARGINFORCLIENT:
1GETOPTIONMTM:
1NVL:
1+:
1>:
1COMMIT:
1VRECTYPE:
1VNETDELVEXPOSURE:
1NCTR:
15:
1COUNT:
1CASH_MTM:
1VAR_MGN:
1NETDELVEXPOSURE:
1SPAN:
1NOV:
1MTMPL:
1OPTIONPL:
1EXP:
1EXPMGN:
1OPTIONMTM:
1GETINSERTNEWCLIENTS:
1XNEWCLIENT:
1RMSPARTYMST:
1XNAME:
1PAR_NAME:
1*** New Code:
1REF_CURSOR:
1REF:
1CURSOR:
1FO:
1RMSSQLTRNFO:
1BOCLIENTCODE:
1NSE:
1CODE:
1RMSSQLTRNSE:
1BSE:
1RMSSQLTRBSE:
1BOCLIENTCD:
1SHORTNM:
1FUN_GETSCRIPNAME:
1VISIN:
1NAME:
1ISIN:
1MAX:
0

0
0
811
2
0 :2 a0 97 a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a3 a0 1c
81 b0 :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 b7
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 b7 :2 19
3c :2 a0 5a 65 b7 :2 a0 51 65
b7 a6 9 a4 a0 b1 11 68
4f a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
a5 b a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 :2 a0 5a 65 b7 :2 a0 51 65
b7 a6 9 a4 a0 b1 11 68
4f a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 51
81 b0 :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 :4 a0 a5
b 7e a0 b4 2e 7e 51 b4
2e 51 a5 b d a0 b7 :2 a0
:2 51 a5 b 7e 6e b4 2e :5 a0
a5 b d a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :4 a0 7e a0 b4 2e a5 b
7e a0 b4 2e 7e 51 b4 2e
51 a5 b d b7 :2 19 3c :2 a0
5a 65 b7 :2 a0 51 65 b7 a6
9 a4 a0 b1 11 68 4f a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a3 a0 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 :2 a0 :2 51 a5
b 7e 6e b4 2e a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 :2 a0 7e a0 7e a0 b4 2e
5a b4 2e 5a :2 7e 51 b4 2e
b4 2e d a0 b7 :2 a0 :2 51 a5
b 7e 6e b4 2e a0 ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 :2 a0 7e a0 7e a0
b4 2e 5a b4 2e 5a :2 7e 51
b4 2e b4 2e d b7 :2 19 3c
:2 a0 5a 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 :5 a0 a5 b d
:2 a0 7e a0 b4 2e d :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d b4 55 6a a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a0 7e b4 2e a0 6e
d b7 19 3c a0 7e b4 2e
a0 6e d b7 19 3c a0 6e
7e a0 b4 2e 7e a0 b4 2e
7e 6e b4 2e d a0 7e b4
2e a0 7e b4 2e a 10 :5 a0
112 a0 112 11c 11a 11d a0 b7
a0 7e b4 2e a0 7e b4 2e
a 10 :5 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 :5 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 :3 a0 11c
11d b7 :2 19 3c :4 a0 e9 d3 5
:3 a0 f 2b :2 a0 7e 51 b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 cd e9 a0 3e
:2 6e 5 48 :9 a0 6b :5 a0 a5 b
a0 b9 :2 a0 6b :5 a0 a5 b a0
b9 :2 a0 6b :4 a0 a5 b a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
51 b4 2e a 10 ac e5 d0
b2 :2 e9 dd :a a0 e9 d3 5 :3 a0
f 2b a0 51 :11 a0 a5 57 b7
a0 47 :2 a0 e9 c1 a0 b7 a0
7e 6e b4 2e :4 a0 ac a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 :2 e9 dd :4 a0 e9 d3 5 :3 a0
f 2b a0 51 d :2 a0 6b :4 a0
6e a0 a5 57 :2 a0 6b :4 a0 6e
a0 a5 57 :2 a0 6b :4 a0 6e a0
a5 57 :2 a0 6b :4 a0 6e a0 a5
57 :2 a0 6b :4 a0 6e :3 a0 a5 57
:2 a0 6b :4 a0 6e a0 a5 57 :2 a0
6b :4 a0 6e a0 a5 57 :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 5a a0 7e a0 51 a5 b
b4 2e :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a d b7
:2 a0 d b7 :2 19 3c :2 a0 51 a5
b 7e 51 b4 2e :2 a0 51 a5
b 7e 51 b4 2e 52 10 :2 a0
51 a5 b 7e 51 b4 2e 52
10 :2 a0 51 a5 b 7e 51 b4
2e 52 10 :2 a0 51 a5 b 7e
51 b4 2e 52 10 :2 a0 51 a5
b 7e 51 b4 2e 52 10 :2 a0
51 a5 b 7e 51 b4 2e 52
10 a0 51 :11 a0 a5 57 b7 19
3c b7 a0 47 :2 a0 e9 c1 b7
:2 19 3c b7 a0 47 :2 a0 e9 c1
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
a3 a0 51 a5 1c 51 81 b0
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 7e b4
2e 52 10 :25 a0 5 d7 b2 5
e9 b7 :3 a0 e7 :2 a0 e7 :2 a0 e7
:2 a0 e7 :2 a0 e7 :2 a0 e7 :2 a0 e7
:2 a0 e7 :2 a0 e7 :2 a0 e7 :2 a0 e7
:2 a0 e7 :2 a0 e7 :2 a0 e7 :2 a0 e7
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ef f9 e9 b7 :2 19 3c b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d b4 55 6a a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 a3 a0
51 a5 1c 51 81 b0 a0 9d
:2 a0 c8 77 a3 a0 1c 81 b0
a0 7e 6e b4 2e :3 a0 ac a0
b2 ee a0 7e b4 2e a0 ac
e5 d0 b2 :2 e9 dd a0 b7 a0
7e 6e b4 2e :3 a0 ac a0 b2
ee a0 7e b4 2e a0 ac e5
d0 b2 :2 e9 dd a0 b7 19 a0
7e 6e b4 2e :3 a0 ac a0 b2
ee a0 7e b4 2e a0 ac e5
d0 b2 :2 e9 dd b7 :2 19 3c :3 a0
e9 d3 :3 a0 f 2b a0 51 d
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 7e b4 2e a0 7e 51 b4
2e 52 10 :7 a0 5 d7 b2 5
e9 b7 19 3c b7 a0 47 :2 a0
e9 c1 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d b4 :2 a0 2c 6a
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 a0 51 a5 1c 51 81
b0 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 9f a0
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 b7 19
3c b7 :2 19 3c :2 a0 5a 65 b7
:2 a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f b1 b7 a4 11
a0 b1 56 4f 1d 17 b5 
811
2
0 3 7 b 15 19 35 31
30 3d 4a 46 2d 52 5b 57
45 63 42 68 6c 70 74 8d
7c 80 88 7b 94 98 78 9c
9f a0 a2 a5 aa ab b0 b4
b5 b9 bd be c5 c9 cd d0
d1 d6 da de e1 e2 1 e7
ec ed f3 f7 f8 fd 101 103
107 10b 10e 111 112 114 117 11c
11d 122 126 127 12b 12f 130 137
13b 13f 142 143 148 149 14f 153
154 159 15b 15f 163 166 16a 16e
171 175 177 17b 17f 182 186 188
189 18e 192 196 198 1a4 1a8 1aa
1ae 1ca 1c6 1c5 1d2 1df 1db 1c2
1e7 1f0 1ec 1da 1f8 205 201 1d7
20d 216 212 200 21e 1fd 223 227
22b 22f 248 237 23b 243 236 24f
233 253 257 25b 25c 263 267 26b
26e 26f 274 278 27c 27f 280 1
285 28a 28e 292 293 295 299 29c
29d 1 2a2 2a7 2ab 2af 2b2 2b3
1 2b8 2bd 2c1 2c5 2c8 2c9 1
2ce 2d3 2d4 2da 2de 2df 2e4 2e8
2ec 2ef 2f3 2f5 2f9 2fd 300 304
306 307 30c 310 314 316 322 326
328 32c 348 344 343 350 35d 359
340 365 36e 36a 358 376 383 37f
355 38b 394 390 37e 39c 37b 3a1
3a5 3a9 3ad 3c9 3b5 3b9 3c1 3c4
3b4 3f6 3d4 3d8 3b1 3dc 3e0 3e4
3e9 3f1 3d3 426 401 405 3d0 409
40d 411 416 41e 421 400 42d 431
3fd 435 438 439 43b 43e 443 444
449 44d 44e 452 456 457 45e 462
466 469 46a 46f 473 477 47a 47b
1 480 485 486 48c 490 491 496
49a 49e 4a2 4a6 4a7 4a9 4ac 4b0
4b1 4b6 4b9 4bc 4bd 4c2 4c5 4c6
4c8 4cc 4d0 4d2 4d6 4da 4dd 4e0
4e1 4e3 4e6 4eb 4ec 4f1 4f5 4f9
4fd 501 505 506 508 50c 510 511
515 519 51a 521 525 529 52c 52d
532 533 539 53d 53e 543 547 54b
54f 553 556 55a 55b 560 561 563
566 56a 56b 570 573 576 577 57c
57f 580 582 586 588 58c 590 593
597 59b 59e 5a2 5a4 5a8 5ac 5af
5b3 5b5 5b6 5bb 5bf 5c3 5c5 5d1
5d5 5d7 5db 5f7 5f3 5f2 5ff 60c
608 5ef 614 61d 619 607 625 632
62e 604 63a 643 63f 62d 64b 62a
650 654 658 65c 675 664 668 670
663 695 680 660 684 687 688 690
67f 69c 6a0 67c 6a4 6a7 6a8 6aa
6ad 6b2 6b3 6b8 6bc 6bd 6c1 6c5
6c6 6cd 6d1 6d5 6d8 6d9 6de 6e2
6e6 6e9 6ea 1 6ef 6f4 6f5 6fb
6ff 700 705 709 70d 710 714 717
71b 71c 721 724 725 72a 72d 730
733 736 737 73c 73d 742 746 74a
74c 750 754 757 75a 75b 75d 760
765 766 76b 76f 770 774 778 779
780 784 788 78b 78c 791 792 798
79c 79d 7a2 7a6 7aa 7ad 7b1 7b4
7b8 7b9 7be 7c1 7c2 7c7 7ca 7cd
7d0 7d3 7d4 7d9 7da 7df 7e3 7e5
7e9 7ed 7f0 7f4 7f8 7fb 7ff 801
805 809 80c 810 812 813 818 81c
820 822 82e 832 834 838 854 850
84f 85c 869 865 84c 871 87a 876
864 882 88f 88b 861 897 88a 89c
8a0 8a4 8a8 8c1 8b0 8b4 8bc 887
8f0 8c8 8cc 8d0 8d3 8d7 8db 8e0
8e8 8eb 8af 8f7 8fb 8ff 903 907
8ac 90b 90d 911 915 919 91c 920
921 926 92a 92e 932 935 939 93b
93f 943 945 951 955 957 973 96f
96e 97b 988 984 96b 990 983 995
999 9b8 9a1 980 9a5 9a6 9ae 9b3
9a0 9da 9c3 99d 9c7 9c8 9d0 9d5
9c2 9fc 9e5 9bf 9e9 9ea 9f2 9f7
9e4 a1e a07 9e1 a0b a0c a14 a19
a06 a50 a29 a2d a03 a31 a35 a39
a3e a46 a4b a28 a70 a5b a5f a25
a63 a6b a5a a90 a7b a7f a57 a83
a8b a7a ab3 a9b a77 a9f aa2 aa3
aab aae a9a ad6 abe a97 ac2 ac5
ac6 ace ad1 abd af9 ae1 aba ae5
ae8 ae9 af1 af4 ae0 b1c b04 add
b08 b0b b0c b14 b17 b03 b3f b27
b00 b2b b2e b2f b37 b3a b26 b62
b4a b23 b4e b51 b52 b5a b5d b49
b8f b6d b71 b46 b75 b79 b7d b82
b8a b6c bbc b9a b9e b69 ba2 ba6
baa baf bb7 b99 bdc bc7 b96 bcb
bcc bd4 bd7 bc6 bff be7 beb bf3
bc3 bf7 bf8 bfa be6 c22 c0a be3
c0e c11 c12 c1a c1d c09 c45 c2d
c06 c31 c34 c35 c3d c40 c2c c68
c50 c29 c54 c57 c58 c60 c63 c4f
c8b c73 c4c c77 c7a c7b c83 c86
c72 cae c96 c6f c9a c9d c9e ca6
ca9 c95 cd1 cb9 c92 cbd cc0 cc1
cc9 ccc cb8 cf4 cdc cb5 ce0 ce3
ce4 cec cef cdb d17 cff cd8 d03
d06 d07 d0f d12 cfe d3a d22 cfb
d26 d29 d2a d32 d35 d21 d5d d45
d1e d49 d4c d4d d55 d58 d44 d64
d41 d68 d69 d6e d72 d77 d7b d7d
d81 d84 d88 d8b d8c d91 d95 d9a
d9e da0 da4 da7 dab db0 db3 db7
db8 dbd dc0 dc4 dc5 dca dcd dd2
dd3 dd8 ddc de0 de3 de4 de9 ded
df0 df1 1 df6 dfb dff e03 e07
e0b e0f e10 e14 e15 e18 e19 e1d
e21 e23 e27 e2a e2b e30 e34 e37
e38 1 e3d e42 e46 e4a e4e e52
e56 e57 e5a e5b e5f e63 e65 e69
e6d e70 e71 e76 e7a e7d e7e 1
e83 e88 e8c e90 e94 e98 e9c e9d
ea0 ea1 ea5 ea9 eab eaf eb3 eb6
eb7 ebc ec0 ec3 ec4 1 ec9 ece
ed2 ed6 eda edd ee1 ee3 ee7 eeb
eee ef2 ef6 efa efe f03 f08 f0c
f10 f14 f18 f1d f23 f27 f2b f2e
f31 f32 f37 f3b f3f f42 f43 1
f48 f4d f51 f55 f58 f59 1 f5e
f63 f68 f6d 1 f71 f76 f7b f7f
f82 f86 f8a f8e f92 f96 f9a f9e
fa2 fa6 fa9 fad fb1 fb5 fb9 fbd
fbe fc0 fc4 fc6 fca fce fd1 fd5
fd9 fdd fe1 fe5 fe6 fe8 fec fee
ff2 ff6 ff9 ffd 1001 1005 1009 100a
100c 1010 1012 1013 1017 1018 101f 1023
1027 102a 102b 1030 1034 1038 103b 103c
1 1041 1046 104a 104d 1050 1051 1
1056 105b 105c 1062 1066 1067 106c 1071
1075 1079 107d 1081 1085 1089 108d 1091
1095 1099 109d 10a2 10a7 10ab 10af 10b3
10b7 10bc 10c2 10c6 10c9 10cd 10d1 10d5
10d9 10dd 10e1 10e5 10e9 10ed 10f1 10f5
10f9 10fd 1101 1105 1109 110d 110e 1113
1115 1119 1120 1124 1128 112d 112f 1133
1135 1139 113c 1141 1142 1147 114b 114f
1153 1157 1158 115c 115d 1164 1168 116c
116f 1170 1175 1176 117c 1180 1181 1186
118b 118f 1193 1197 119b 119f 11a4 11a9
11ad 11b1 11b5 11b9 11be 11c4 11c8 11cb
11cf 11d3 11d7 11da 11de 11e2 11e6 11ea
11ef 11f3 11f4 11f9 11fd 1201 1204 1208
120c 1210 1214 1219 121d 121e 1223 1227
122b 122e 1232 1236 123a 123e 1243 1247
1248 124d 1251 1255 1258 125c 1260 1264
1268 126d 1271 1272 1277 127b 127f 1282
1286 128a 128e 1292 1297 129b 129f 12a3
12a4 12a9 12ad 12b1 12b4 12b8 12bc 12c0
12c4 12c9 12cd 12ce 12d3 12d7 12db 12de
12e2 12e6 12ea 12ee 12f3 12f7 12f8 12fd
1301 1305 1308 1309 130b 130e 1312 1316
1319 131a 131c 131d 1322 1325 1329 132c
1330 1333 1334 1336 1337 133c 1340 1344
1348 134b 134c 134e 1351 1355 1359 135c
135d 135f 1360 1365 1368 136c 136e 1372
1376 137a 137c 1380 1384 1387 138b 138f
1392 1393 1395 1398 139b 139c 13a1 13a5
13a9 13ac 13ad 13af 13b2 13b5 13b6 1
13bb 13c0 13c4 13c8 13cb 13cc 13ce 13d1
13d4 13d5 1 13da 13df 13e3 13e7 13ea
13eb 13ed 13f0 13f3 13f4 1 13f9 13fe
1402 1406 1409 140a 140c 140f 1412 1413
1 1418 141d 1421 1425 1428 1429 142b
142e 1431 1432 1 1437 143c 1440 1444
1447 1448 144a 144d 1450 1451 1 1456
145b 145f 1462 1466 146a 146e 1472 1476
147a 147e 1482 1486 148a 148e 1492 1496
149a 149e 14a2 14a6 14a7 14ac 14ae 14b2
14b5 14b7 14bb 14c2 14c6 14ca 14cf 14d1
14d3 14d7 14db 14de 14e0 14e4 14eb 14ef
14f3 14f8 14fa 14fe 1503 1507 1508 150d
150f 1513 1517 1519 1525 1529 152b 1547
1543 1542 154f 155c 1558 153f 1564 156d
1569 1557 1575 1582 157e 1554 158a 1593
158f 157d 159b 15a8 15a4 157a 15b0 15b9
15b5 15a3 15c1 15ce 15ca 15a0 15d6 15df
15db 15c9 15e7 15f4 15f0 15c6 15fc 1605
1601 15ef 160d 161a 1616 15ec 1622 162b
1627 1615 1633 1640 163c 1612 1648 1651
164d 163b 1659 1666 1662 1638 166e 1677
1673 1661 167f 168c 1688 165e 1694 1687
1699 169d 16ba 16a5 1684 16a9 16aa 16b2
16b5 16a4 16c1 16c5 16a1 16c9 16ca 16ce
16d2 16d3 16da 16de 16e2 16e5 16e6 16eb
16ef 16f3 16f6 16f7 1 16fc 1701 1705
1709 170c 170d 1 1712 1717 171b 171f
1722 1723 1 1728 172d 1731 1735 1738
1739 1 173e 1743 1744 174a 174e 174f
1754 1758 175b 175e 175f 1764 1768 176b
176c 1 1771 1776 177a 177e 1782 1786
178a 178e 1792 1796 179a 179e 17a2 17a6
17aa 17ae 17b2 17b6 17ba 17be 17c2 17c6
17ca 17ce 17d2 17d6 17da 17de 17e2 17e6
17ea 17ee 17f2 17f6 17fa 17fe 1802 1806
180a 180e 1816 1817 181b 1820 1822 1826
182a 182e 1830 1834 1838 183a 183e 1842
1844 1848 184c 184e 1852 1856 1858 185c
1860 1862 1866 186a 186c 1870 1874 1876
187a 187e 1880 1884 1888 188a 188e 1892
1894 1898 189c 189e 18a2 18a6 18a8 18ac
18b0 18b2 18b6 18ba 18bc 18c0 18c4 18c7
18c8 18cd 18d1 18d5 18d8 18d9 1 18de
18e3 18e7 18eb 18ee 18ef 1 18f4 18f9
18ff 1900 1905 1907 190b 190f 1912 1914
1918 191c 191e 192a 192e 1930 194c 1948
1947 1954 1944 1959 195d 198a 1965 1969
196d 1970 1974 1978 197d 1985 1964 19bc
1995 1999 1961 199d 19a1 19a5 19aa 19b2
19b7 1994 19dc 19c7 1991 19cb 19cc 19d4
19d7 19c6 19e3 19f7 19eb 19ef 19f3 19e7
1a13 1a02 1a06 1a0e 19c3 19fe 1a1a 1a1d
1a22 1a23 1a28 1a2c 1a30 1a34 1a35 1a39
1a3a 1a41 1a45 1a48 1a49 1a4e 1a52 1a53
1a59 1a5d 1a5e 1a63 1a68 1a6c 1a70 1a72
1a76 1a79 1a7e 1a7f 1a84 1a88 1a8c 1a90
1a91 1a95 1a96 1a9d 1aa1 1aa4 1aa5 1aaa
1aae 1aaf 1ab5 1ab9 1aba 1abf 1ac4 1ac8
1acc 1ace 1ad2 1ad6 1ad9 1ade 1adf 1ae4
1ae8 1aec 1af0 1af1 1af5 1af6 1afd 1b01
1b04 1b05 1b0a 1b0e 1b0f 1b15 1b19 1b1a
1b1f 1b24 1b28 1b2a 1b2e 1b32 1b35 1b39
1b3d 1b41 1b46 1b4b 1b4f 1b53 1b57 1b5c
1b62 1b66 1b69 1b6d 1b71 1b75 1b78 1b79
1b7d 1b81 1b82 1b89 1b8d 1b91 1b94 1b95
1b9a 1b9b 1ba1 1ba5 1ba6 1bab 1baf 1bb2
1bb3 1bb8 1bbc 1bbf 1bc2 1bc3 1 1bc8
1bcd 1bd1 1bd5 1bd9 1bdd 1be1 1be5 1be9
1bed 1bf5 1bf6 1bfa 1bff 1c01 1c05 1c08
1c0a 1c0e 1c15 1c19 1c1d 1c22 1c24 1c28
1c2d 1c31 1c32 1c37 1c39 1c3d 1c41 1c43
1c4f 1c53 1c55 1c59 1c75 1c71 1c70 1c7d
1c6d 1c82 1c86 1c8a 1c8e 1cc0 1c96 1c9a
1c9e 1ca1 1ca5 1ca9 1cae 1cb6 1cbb 1c95
1ce0 1ccb 1c92 1ccf 1cd0 1cd8 1cdb 1cca
1ce7 1ceb 1cc7 1cef 1cf0 1cf4 1cf8 1cf9
1d00 1d04 1d08 1d0b 1d0c 1d11 1d12 1d18
1d1c 1d1d 1d22 1d26 1d29 1d2c 1d2d 1d32
1d36 1d39 1d3d 1d41 1d42 1d46 1d4a 1d4b
1d52 1d56 1d5a 1d5d 1d5e 1d63 1d64 1d6a
1d6e 1d6f 1d74 1d76 1d7a 1d7e 1d81 1d82
1d86 1d8a 1d8b 1d92 1d96 1d9a 1d9d 1d9e
1da3 1da4 1daa 1dae 1daf 1db4 1db8 1dbb
1dbe 1dbf 1dc4 1dc8 1dcb 1dcf 1dd3 1dd4
1dd8 1ddc 1ddd 1de4 1de8 1dec 1def 1df0
1df5 1df6 1dfc 1e00 1e01 1e06 1e08 1e0c
1e0f 1e11 1e15 1e19 1e1c 1e20 1e24 1e27
1e2b 1e2d 1e31 1e35 1e38 1e3c 1e3e 1e3f
1e44 1e48 1e4c 1e4e 1e5a 1e5e 1e60 1e62
1e64 1e68 1e74 1e78 1e7a 1e7d 1e7f 1e80
1e89 
811
2
0 1 9 e 1 a 16 23
:2 16 2d 38 :2 2d 42 4d :2 42 15
57 5e :2 1 3 :3 a 3 6 d
17 19 :2 6 1c 1e :2 1c :2 c 15
21 1c 21 32 39 :3 38 45 4c
:3 4b :2 32 1c :4 5 3 22 9 10
1a 1c :2 9 1f 21 :2 1f :2 c 15
21 1c 21 32 3a :3 39 1c :4 5
25 22 :3 3 a 9 3 1 a
5 c 5 18 :2 5 3 5 :5 1
a 18 27 :2 18 30 3b :2 30 45
50 :2 45 55 65 :2 55 6d 7c :2 6d
17 a 11 :2 1 3 :3 a 3 :2 a
13 8 3 8 19 29 :3 28 3
a :3 9 :2 19 16 1b :2 16 27 :3 26
:2 19 33 3f :3 3e :2 19 50 5b :3 5a
:2 19 :6 3 a 9 3 1 8 5
c 5 16 :2 3 2 5 :5 1 a
1b 28 :2 1b 31 3c :2 31 45 50
:2 45 5a 65 :2 5a 6d 78 :2 6d 1a
80 87 :2 1 3 :2 a 13 a :2 3
d 19 d :2 23 :3 d :2 3 d 18
d :2 1c :2 d 23 d 3 6 d
17 19 :2 6 1c 1e :2 1c :2 c 1b
2a 25 2a c 13 :3 12 1f 26
:3 25 :2 c 25 :5 5 f 15 19 :2 15
21 22 :2 15 2b 2c :2 15 30 :2 f
5 3 22 9 10 1a 1c :2 9
1f 21 :2 1f 5 e 1a 24 2c
:2 e 5 :2 c 1d 2c 27 2c 3e
46 :3 45 27 :5 5 f 15 19 20
21 :2 19 :2 15 27 28 :2 15 31 32
:2 15 36 :2 f 5 25 22 :3 3 a
9 3 1 a 7 e 7 18
:2 5 3 5 :5 1 a 15 22 :2 15
2b 36 :2 2b 13 1e :2 13 28 33
:2 28 3b 46 :2 3b 14 4e 55 :2 1
3 :3 a :2 3 a 11 14 10 :2 a
3 6 d 17 19 :2 6 1c 1e
:2 1c :2 c 15 1f 1a 1f 30 37
:3 36 43 4a :3 49 :2 30 1a :4 5 7
12 19 1b 22 23 :2 1b 1a :2 12
11 29 2a 2b :2 2a :2 11 7 3
22 9 10 1a 1c :2 9 1f 21
:2 1f :2 c 15 1f 1a 1f 31 39
:3 38 1a :4 5 7 12 19 1b 22
23 :2 1b 1a :2 12 11 29 2a 2b
:2 2a :2 11 7 25 22 :3 3 a 9
3 1 a 7 e 7 18 :2 5
3 5 :5 1 a 21 2e :2 21 37
42 :2 37 4b 56 :2 4b 5f 6a :2 5f
20 72 79 :2 1 3 :3 a :2 3 a
15 a :2 19 :2 a 20 a :2 3 c
18 22 2a :2 c :2 3 d 14 15
:2 d :2 3 a 9 3 :2 1 5 :4 1
b 24 31 :2 24 3b 46 :2 3b 23
:2 1 3 1c 25 24 1c 2e 1c
:2 3 1c 25 24 1c 2d 1c :2 3
1c 25 24 1c 2d 1c :2 3 1c
25 24 1c 2d 1c :2 3 1c 25
1c :2 2e :2 1c 35 1c :2 3 1c 25
:3 1c :2 3 1c 25 :3 1c :2 3 1c 23
26 22 1c 2e 1c :2 3 1c 23
26 22 1c 2e 1c :2 3 1c 23
26 22 1c 2e 1c :2 3 1c 23
26 22 1c 2e 1c :2 3 1c 23
26 22 1c 2e 1c :2 3 1c 23
26 22 1c 2e 1c :2 3 1c 2e
1c :2 35 :3 1c :2 3 1c 2e 1c :2 35
:3 1c :2 3 1c 23 22 1c 2e 1c
:2 3 :2 1c 2e 36 :2 2e 1c :2 3 1c
23 26 22 1c 2e 1c :2 3 1c
23 26 22 1c 2e 1c :2 3 1c
23 26 22 1c 2e 1c :2 3 1c
23 26 22 1c 2e 1c :2 3 1c
23 26 22 1c 2e 1c :2 3 1c
23 26 22 1c 2e 1c :2 3 1c
23 26 22 1c 2e 1c :2 3 1c
23 26 22 1c 2e 1c :2 3 1c
23 26 22 1c 2e 1c :2 3 1c
23 26 22 1c 2e 1c 3 :4 8
7 16 7 1e :2 5 :4 8 7 14
7 1c :3 5 10 2e 30 :2 10 3b
3d :2 10 46 48 :2 10 5 :4 8 :4 22
:2 8 7 c 13 1b 21 1b 2b
2a :2 13 7 5 36 :4 b :4 25 :2 b
7 c 13 1b 21 1b :2 13 7
5 35 36 :4 b :4 21 :2 b 7 c
13 1b 21 1b :2 13 7 5 35
36 :4 b :4 21 :2 b 7 c :2 13 7
31 36 :3 5 d 15 1f :4 7 11
14 11 7 13 d 17 18 :2 17
1e 27 :3 26 :2 d 35 40 :3 3f :2 d
:2 7 :2 a 18 1c :2 a e 13 21
28 30 38 3f 10 :2 14 1f 28
2f 36 3d :2 10 45 :2 10 :2 14 25
2e 35 3c 43 :2 10 4b :2 10 :2 14
2b 34 3b 42 :2 10 4a 10 21
15 10 15 16 1f :3 1e 2d 36
:3 35 :2 16 42 49 4b :2 49 :2 16 10
:4 1a e 1a b 13 1b 23 2b
33 3b 13 18 23 :4 d 17 1a
17 d e 1e 20 2a 32 3a
42 4a 52 5c e 19 e 14
19 20 2a 2f 3f :2 e b f
21 a 10 :2 a 7 21 d 17
19 :2 17 10 15 23 2a 23 15
10 15 16 21 :3 20 10 :4 1c 10
1c e 16 1e 26 :3 10 11 1b
1e 1b :2 11 1c :2 11 :2 1f 27 30
39 41 4a 4e :3 11 :2 1f 26 2f
38 40 49 4d :3 11 :2 1f 29 32
3b 43 4c 50 :3 11 :2 1f 26 30
39 41 4a 4e :3 11 :2 1f 2e 38
41 49 52 56 5d 67 :3 11 :2 23
3e 47 4f 57 60 64 :3 11 :2 1f
2c 36 3f 47 50 54 :2 11 16
1a 20 :2 16 22 23 27 2f :2 23
:2 16 15 35 33 39 3e :2 35 :2 33
15 1f 23 29 :2 1f 2b 2c 30
38 :2 2c :2 1f 1e 15 41 15 1e
15 :4 11 13 17 1d :2 13 1f 21
:2 1f 26 2a 2f :2 26 31 33 :2 31
:2 13 38 3c 43 :2 38 45 47 :2 45
:2 13 4c 50 5a :2 4c 5d 5f :2 5d
:2 13 64 68 6d :2 64 6f 71 :2 6f
:2 13 76 7a 8a :2 76 8c 8e :2 8c
:2 13 16 1a 25 :2 16 27 29 :2 27
:2 13 16 26 28 32 3a 42 4a
52 5a 64 16 21 16 1c 21
28 32 37 47 :2 16 2b :2 10 e
12 1d e 14 :2 e 1d 21 :2 7
5 9 3 5 b :7 5 :2 3 7
:4 1 b 1b 27 :2 1b 2e 3b :2 2e
45 50 :2 45 3 e :2 3 18 23
:2 18 2c 37 :2 2c 3f 4a :2 3f 3
10 :2 3 18 20 :2 18 28 36 :2 28
3e 52 :2 3e 3 c :2 3 13 1b
:2 13 22 2c :2 22 33 40 :2 33 47
4f :2 47 3 16 :2 3 1d 2b :2 1d
1a :2 1 3 b 12 11 b 17
b 3 :4 c 1a 24 1f 24 b
16 :3 15 23 2c :3 2b :2 b 3a 45
:3 44 :2 b 10 17 :3 16 :2 b 23 2a
:3 29 :2 b 1f :4 5 8 d e :2 d
:4 13 :2 8 13 8 13 1c 27 2e
35 3c 43 4c 55 5d 8 d
11 17 20 24 2b 8 11 1b
23 2b 33 3b 43 4d 52 5d
8 e 13 1a 24 29 39 :5 7
21 e 24 2b 24 33 3a 33
7 e 7 17 1e 17 26 2f
26 39 42 39 47 4f 47 5a
6a 5a 7 c 7 12 16 12
1b 21 1b 28 31 28 3b 3f
3b 44 4b 44 7 11 7 d
18 :3 17 25 2e :3 2d :2 d 3c 47
:3 46 :2 d :3 7 :4 5 :2 3 7 :4 1 d
21 2e :2 21 20 :2 3 5 10 1c
10 :2 25 :3 10 :2 5 10 1c 10 :2 25
:2 10 2d 10 :2 5 10 17 16 10
1c 10 :2 5 a 18 1c 18 :2 5
:3 8 5 4 d e :2 d 3 8
:2 16 24 1f 24 :4 36 54 4b :4 f
3 f 1 13 7 10 11 :2 10
3 8 :2 16 20 1b 20 :4 32 4c
43 :4 f 3 f 1 17 13 7
10 11 :2 10 3 8 :2 16 24 1f
24 :4 36 52 49 :4 f 3 f 17
13 :3 1 9 11 :2 3 5 f 12
f :2 5 c 5 :4 c 1a 24 1f
24 36 3f :3 3e 1f :4 5 :4 8 18
1c 1d :2 1c :2 8 14 21 2a 33
44 4f 55 43 :4 8 1f :2 5 1
5 3 1 7 :7 1 :2 3 5 :4 3
1 a 1b 24 :2 1b 1a 2e 35
:2 1 3 a 15 a :2 1a :2 a 21
a :2 3 a 11 10 a 16 a
3 :4 a 18 22 1d 22 33 38
:3 37 1d :4 3 6 b c :2 b :2 c
10 :2 c 1b 27 22 27 38 3d
:3 3c 22 :4 5 :5 e 1c 26 21 26
37 3c :3 3b 21 :4 7 a f 10
:2 f :2 10 14 :2 10 1f 2b 26 2b
3c 41 :3 40 26 :4 9 12 :2 7 :5 3
a 9 3 1 a 5 c 5
18 :2 5 3 5 :8 1 5 :6 1 
811
4
0 :3 1 :13 2 :5 3
:a 5 :17 6 7 5
:a 7 :10 8 7 :3 5
:4 a 4 c :3 d
:3 c b e :4 2
:17 10 :2 11 :2 10 :5 12
:3 14 :8 15 :5 16 :2 15
:8 16 :2 15 :5 16 :2 15
:5 16 :3 15 :4 14 :4 17
13 19 :3 1a :3 19
18 1b :4 10 :1b 1d
:6 1e :a 1f :b 20 :a 22
:6 23 :c 24 :5 23 :12 25
26 22 :a 26 :8 27
:10 28 :16 29 26 :3 22
:4 2b 21 2d :3 2e
:3 2d 2c 2f :4 1d
:a 30 :c 31 30 :2 31
:2 30 :5 32 :8 33 :a 35
:17 36 :14 37 38 35
:a 38 :10 39 :14 3a 38
:3 35 :4 3c 34 3e
:3 3f :3 3e 3d 40
:4 30 :17 41 :5 42 :b 43
:8 45 :7 46 :4 47 :2 44
48 :4 41 :c 49 :8 4a
:8 4b :8 4c :8 4d :b 4e
:7 4f :7 50 :9 51 :9 52
:9 53 :9 54 :9 55 :9 56
:a 57 :a 58 :8 59 :9 5a
:9 5b :9 5c :9 5d :9 5e
:9 5f :9 60 :9 61 :9 62
:9 63 :9 64 :4 66 :3 67
:3 66 :4 69 :3 6a :3 69
:2 6c :2 6d :2 6c :2 6d
:2 6c :2 6d :3 6c :a 6f
:b 70 71 6f :a 71
:9 72 73 71 6f
:a 73 :9 74 75 73
6f :a 75 :5 76 75
:3 6f 78 :6 79 :5 7a
7b :13 7c :2 7b :6 7d
:7 7e :c 7f :c 80 :b 81
7e :3 82 :13 83 82
:6 7e 84 :6 85 :3 86
:3 85 :5 87 :a 88 :2 89
:7 8a :2 88 84 8b
7d :4 8c 8d 7d
:5 8d :5 8e :3 8f :5 90
8f :6 8e 91 :6 92
:5 93 :3 94 :b 95 :b 96
:b 97 :b 98 :d 99 :b 9a
:b 9b :16 9c :10 9d 9c
:3 9f 9e :3 9c :40 a1
:9 a2 :2 a1 :a a3 :2 a4
:7 a5 :2 a3 a2 :2 a1
91 a7 8d :4 a8
8d :3 7d 78 aa
65 :4 ab :5 ac :2 65
ad :4 49 :d ae :10 af
:10 b0 :14 b1 :8 b2 :3 ae
:8 b3 :8 b5 :13 b6 :5 b7
:2 b6 :5 b7 :2 b6 :5 b5
:b b8 b9 :b ba :7 bb
:b bd :7 be bd :4 b9
b8 :7 c0 :12 c1 :12 c2
:3 c3 :13 c4 :3 c0 bf
:3 b8 :2 b4 c6 :4 ae
:8 c7 :a c8 :b c9 :8 ca
:6 cb :5 cc :5 ce :13 cf
d0 ce :5 d0 :13 d1
d2 d0 ce :5 d2
:13 d3 d2 :3 ce d5
:4 d6 :5 d7 :3 d8 :12 d9
:b da :c db :3 da d5
dd cd :4 de :5 df
:2 cd e0 :4 c7 :b e2
:b e3 :8 e4 :12 e6 :5 e7
:13 e8 e7 :12 ea :5 eb
:13 ec :3 eb e9 :3 e7
:4 f0 e5 f2 :3 f3
:3 f2 f1 f4 :4 e2
:4 2 f5 :6 1 
1e8b
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :3 0 5
:a 0 6d 2 :7 0
5 42 0 3
7 :3 0 6 :7 0
8 7 :3 0 9
:2 0 :2 7 :3 0 8
:7 0 c b :3 0
7 :3 0 9 :7 0
10 f :3 0 a
:3 0 b :3 0 12
14 0 6d 5
15 :2 0 e :2 0
d b :3 0 18
:7 0 1b 19 0
6b 0 c :6 0
d :3 0 6 :3 0
e :2 0 f 1c
20 f :2 0 10
:4 0 15 22 24
:3 0 11 :3 0 18
c :3 0 12 :3 0
1a 2a 37 0
38 :3 0 13 :3 0
8 :3 0 f :2 0
1e 2e 2f :3 0
14 :3 0 9 :3 0
f :2 0 23 33
34 :3 0 30 36
35 :3 0 3a 3b
:5 0 27 2b 0
26 0 39 :2 0
3e 15 :3 0 28
5b d :3 0 6
:3 0 e :2 0 e
:2 0 2a 3f 43
f :2 0 16 :4 0
30 45 47 :3 0
11 :3 0 33 c
:3 0 17 :3 0 35
4d 53 0 54
:3 0 18 :3 0 8
:3 0 f :2 0 39
51 52 :4 0 56
57 :5 0 4a 4e
0 3c 0 55
:2 0 59 3e 5a
48 59 0 5c
25 3e 0 5c
40 0 61 a
:3 0 c :3 0 5e
:2 0 5f :2 0 61
43 6c 19 :3 0
a :3 0 1a :2 0
64 :2 0 66 46
68 48 67 66
:2 0 69 4a :2 0
6c 5 :3 0 4c
6c 6b 61 69
:6 0 6d 1 0
5 15 6c 80b
:2 0 4 :3 0 1b
:a 0 ce 3 :7 0
50 1d7 0 4e
7 :3 0 1c :7 0
73 72 :3 0 54
1fd 0 52 7
:3 0 8 :7 0 77
76 :3 0 1e :3 0
1d :7 0 7b 7a
:3 0 58 :2 0 56
b :3 0 1f :7 0
7f 7e :3 0 7
:3 0 20 :7 0 83
82 :3 0 a :3 0
b :3 0 85 87
0 ce 70 88
:2 0 60 :2 0 5e
b :3 0 8b :7 0
8e 8c 0 cc
0 c :6 0 11
:3 0 c :3 0 21
:3 0 62 93 b8
0 b9 :3 0 22
:3 0 1c :3 0 f
:2 0 66 97 98
:3 0 13 :3 0 8
:3 0 f :2 0 6b
9c 9d :3 0 99
9f 9e :2 0 23
:3 0 24 :3 0 6e
a1 a3 1d :3 0
f :2 0 72 a6
a7 :3 0 a0 a9
a8 :2 0 25 :3 0
1f :3 0 f :2 0
77 ad ae :3 0
aa b0 af :2 0
26 :3 0 20 :3 0
f :2 0 7c b4
b5 :3 0 b1 b7
b6 :3 0 bb bc
:5 0 90 94 0
7f 0 ba :2 0
c2 a :3 0 c
:3 0 bf :2 0 c0
:2 0 c2 81 cd
19 :3 0 a :3 0
1a :2 0 c5 :2 0
c7 84 c9 86
c8 c7 :2 0 ca
88 :2 0 cd 1b
:3 0 8a cd cc
c2 ca :6 0 ce
1 0 70 88
cd 80b :2 0 4
:3 0 27 :a 0 187
4 :7 0 8e 355
0 8c 7 :3 0
6 :7 0 d4 d3
:3 0 92 37b 0
90 7 :3 0 8
:7 0 d8 d7 :3 0
7 :3 0 9 :7 0
dc db :3 0 96
:2 0 94 b :3 0
28 :7 0 e0 df
:3 0 b :3 0 29
:7 0 e4 e3 :3 0
a :3 0 b :3 0
e6 e8 0 187
d1 e9 :2 0 f2
f3 0 9c b
:3 0 ec :7 0 1a
:2 0 f0 ed ee
185 0 c :6 0
fc fd 0 9e
2b :3 0 2a :2 0
4 2c :3 0 2c
:2 0 1 f4 f6
:3 0 f7 :7 0 fa
f8 0 185 0
2a :6 0 e :2 0
a0 17 :3 0 11
:2 0 4 2c :3 0
2c :2 0 1 fe
100 :3 0 101 :7 0
1a :2 0 105 102
103 185 0 2d
:6 0 d :3 0 6
:3 0 e :2 0 a2
106 10a f :2 0
10 :4 0 a8 10c
10e :3 0 2a :3 0
ab 2a :3 0 2b
:3 0 ad 114 121
0 122 :3 0 13
:3 0 8 :3 0 f
:2 0 b1 118 119
:3 0 14 :3 0 9
:3 0 f :2 0 b6
11d 11e :3 0 11a
120 11f :3 0 124
125 :5 0 111 115
0 b9 0 123
:2 0 13a c :3 0
2e :3 0 2f :3 0
29 :3 0 bb 129
12b 30 :2 0 2a
:3 0 bd 12d 12f
:3 0 31 :2 0 32
:2 0 c0 131 133
:3 0 33 :2 0 c3
128 136 127 137
0 13a 15 :3 0
c6 175 d :3 0
6 :3 0 e :2 0
e :2 0 c9 13b
13f f :2 0 16
:4 0 cf 141 143
:3 0 2d :3 0 5
:3 0 6 :3 0 8
:3 0 9 :3 0 d2
146 14a 145 14b
0 173 34 :3 0
d6 2a :3 0 35
:3 0 d8 151 157
0 158 :3 0 18
:3 0 8 :3 0 f
:2 0 dc 155 156
:4 0 15a 15b :5 0
14e 152 0 df
0 159 :2 0 173
c :3 0 2e :3 0
2f :3 0 28 :3 0
30 :2 0 2d :3 0
e1 161 163 :3 0
e4 15f 165 30
:2 0 2a :3 0 e6
167 169 :3 0 31
:2 0 32 :2 0 e9
16b 16d :3 0 33
:2 0 ec 15e 170
15d 171 0 173
ef 174 144 173
0 176 10f 13a
0 176 f3 0
17b a :3 0 c
:3 0 178 :2 0 179
:2 0 17b f6 186
19 :3 0 a :3 0
1a :2 0 17e :2 0
180 f9 182 fb
181 180 :2 0 183
fd :2 0 186 27
:3 0 ff 186 185
17b 183 :6 0 187
1 0 d1 e9
186 80b :2 0 4
:3 0 36 :a 0 22a
5 :7 0 105 604
0 103 7 :3 0
6 :7 0 18d 18c
:3 0 109 62a 0
107 7 :3 0 8
:7 0 191 190 :3 0
7 :3 0 9 :7 0
195 194 :3 0 10d
:2 0 10b b :3 0
28 :7 0 199 198
:3 0 b :3 0 29
:7 0 19d 19c :3 0
a :3 0 b :3 0
19f 1a1 0 22a
18a 1a2 :2 0 38
:2 0 113 b :3 0
1a5 :7 0 1a8 1a6
0 228 0 c
:6 0 e :2 0 118
b :3 0 33 :2 0
115 1aa 1ad :6 0
1b0 1ae 0 228
0 37 :6 0 d
:3 0 6 :3 0 e
:2 0 11a 1b1 1b5
f :2 0 10 :4 0
120 1b7 1b9 :3 0
11 :3 0 123 37
:3 0 12 :3 0 125
1bf 1cc 0 1cd
:3 0 13 :3 0 8
:3 0 f :2 0 129
1c3 1c4 :3 0 14
:3 0 9 :3 0 f
:2 0 12e 1c8 1c9
:3 0 1c5 1cb 1ca
:3 0 1cf 1d0 :5 0
1bc 1c0 0 131
0 1ce :2 0 1e7
c :3 0 29 :3 0
39 :2 0 28 :3 0
30 :2 0 37 :3 0
133 1d6 1d8 :3 0
1d9 :2 0 136 1d4
1db :3 0 1dc :2 0
30 :2 0 39 :2 0
e :2 0 139 1df
1e1 :3 0 13b 1de
1e3 :3 0 1d2 1e4
0 1e7 15 :3 0
13e 218 d :3 0
6 :3 0 e :2 0
e :2 0 141 1e8
1ec f :2 0 16
:4 0 147 1ee 1f0
:3 0 11 :3 0 14a
37 :3 0 17 :3 0
14c 1f6 1fc 0
1fd :3 0 18 :3 0
8 :3 0 f :2 0
150 1fa 1fb :4 0
1ff 200 :5 0 1f3
1f7 0 153 0
1fe :2 0 216 c
:3 0 29 :3 0 39
:2 0 28 :3 0 30
:2 0 37 :3 0 155
206 208 :3 0 209
:2 0 158 204 20b
:3 0 20c :2 0 30
:2 0 39 :2 0 e
:2 0 15b 20f 211
:3 0 15d 20e 213
:3 0 202 214 0
216 160 217 1f1
216 0 219 1ba
1e7 0 219 163
0 21e a :3 0
c :3 0 21b :2 0
21c :2 0 21e 166
229 19 :3 0 a
:3 0 1a :2 0 221
:2 0 223 169 225
16b 224 223 :2 0
226 16d :2 0 229
36 :3 0 16f 229
228 21e 226 :6 0
22a 1 0 18a
1a2 229 80b :2 0
4 :3 0 3a :a 0
26b 6 :7 0 174
861 0 172 7
:3 0 6 :7 0 230
22f :3 0 178 887
0 176 7 :3 0
8 :7 0 234 233
:3 0 7 :3 0 9
:7 0 238 237 :3 0
17f 8ac 0 17a
b :3 0 28 :7 0
23c 23b :3 0 a
:3 0 b :3 0 23e
240 0 26b 22d
241 :2 0 183 :2 0
181 b :3 0 244
:7 0 247 245 0
269 0 c :6 0
12 :3 0 11 :2 0
4 249 24a 0
2c :3 0 2c :2 0
1 24b 24d :3 0
24e :7 0 1a :2 0
252 24f 250 269
0 2d :6 0 2d
:3 0 5 :3 0 6
:3 0 8 :3 0 9
:3 0 254 258 253
259 0 266 c
:3 0 28 :3 0 30
:2 0 2d :3 0 187
25d 25f :3 0 25b
260 0 266 a
:3 0 c :3 0 263
:2 0 264 :2 0 266
18a 26a :3 0 26a
3a :3 0 18e 26a
269 266 267 :6 0
26b 1 0 22d
241 26a 80b :2 0
3b :a 0 5a4 7
:7 0 193 980 0
191 7 :3 0 3c
:7 0 270 26f :3 0
32 :2 0 195 7
:3 0 3d :7 0 274
273 :3 0 276 :2 0
5a4 26d 277 :2 0
32 :2 0 19a 7
:3 0 198 27a 27c
:6 0 3f :4 0 280
27d 27e 5a2 0
3e :6 0 42 :2 0
19e 7 :3 0 19c
282 284 :6 0 3f
:4 0 288 285 286
5a2 0 40 :6 0
43 :2 0 1a2 7
:3 0 1a0 28a 28c
:6 0 3f :4 0 290
28d 28e 5a2 0
41 :6 0 29a 29b
0 1a6 7 :3 0
1a4 292 294 :6 0
3f :4 0 298 295
296 5a2 0 6
:6 0 2a5 2a6 0
1a8 45 :3 0 46
:2 0 4 2c :3 0
2c :2 0 1 29c
29e :3 0 29f :7 0
3f :4 0 2a3 2a0
2a1 5a2 0 44
:6 0 2ac 2ad 0
1aa 48 :3 0 49
:2 0 4 2a7 :7 0
2aa 2a8 0 5a2
0 47 :6 0 38
:2 0 1ac 48 :3 0
49 :2 0 4 2ae
:7 0 2b1 2af 0
5a2 0 4a :6 0
38 :2 0 1b1 b
:3 0 33 :2 0 1ae
2b3 2b6 :6 0 1a
:2 0 2ba 2b7 2b8
5a2 0 28 :6 0
38 :2 0 1b6 b
:3 0 33 :2 0 1b3
2bc 2bf :6 0 1a
:2 0 2c3 2c0 2c1
5a2 0 29 :6 0
38 :2 0 1bb b
:3 0 33 :2 0 1b8
2c5 2c8 :6 0 1a
:2 0 2cc 2c9 2ca
5a2 0 4b :6 0
38 :2 0 1c0 b
:3 0 33 :2 0 1bd
2ce 2d1 :6 0 1a
:2 0 2d5 2d2 2d3
5a2 0 4c :6 0
38 :2 0 1c5 b
:3 0 33 :2 0 1c2
2d7 2da :6 0 1a
:2 0 2de 2db 2dc
5a2 0 4d :6 0
2e9 2ea 0 1ca
b :3 0 33 :2 0
1c7 2e0 2e3 :6 0
1a :2 0 2e7 2e4
2e5 5a2 0 4e
:6 0 2f3 2f4 0
1cc 4f :3 0 13
:2 0 4 2c :3 0
2c :2 0 1 2eb
2ed :3 0 2ee :7 0
2f1 2ef 0 5a2
0 8 :6 0 e
:2 0 1ce 4f :3 0
14 :2 0 4 2c
:3 0 2c :2 0 1
2f5 2f7 :3 0 2f8
:7 0 2fb 2f9 0
5a2 0 9 :9 0
1d2 b :3 0 1d0
2fd 2ff :6 0 1a
:2 0 303 300 301
5a2 0 50 :6 0
38 :2 0 1d6 1e
:3 0 305 :7 0 52
:3 0 1d4 307 309
30c 306 30a 5a2
0 51 :6 0 38
:2 0 1db b :3 0
33 :2 0 1d8 30e
311 :6 0 1a :2 0
315 312 313 5a2
0 53 :6 0 38
:2 0 1e0 b :3 0
33 :2 0 1dd 317
31a :6 0 1a :2 0
31e 31b 31c 5a2
0 54 :6 0 38
:2 0 1e5 b :3 0
33 :2 0 1e2 320
323 :6 0 1a :2 0
327 324 325 5a2
0 55 :6 0 38
:2 0 1ea b :3 0
33 :2 0 1e7 329
32c :6 0 1a :2 0
330 32d 32e 5a2
0 56 :6 0 38
:2 0 1ef b :3 0
33 :2 0 1ec 332
335 :6 0 1a :2 0
339 336 337 5a2
0 57 :6 0 38
:2 0 1f4 b :3 0
33 :2 0 1f1 33b
33e :6 0 1a :2 0
342 33f 340 5a2
0 58 :6 0 38
:2 0 1f9 b :3 0
33 :2 0 1f6 344
347 :6 0 1a :2 0
34b 348 349 5a2
0 59 :6 0 38
:2 0 1fe b :3 0
33 :2 0 1fb 34d
350 :6 0 1a :2 0
354 351 352 5a2
0 5a :6 0 38
:2 0 203 b :3 0
33 :2 0 200 356
359 :6 0 1a :2 0
35d 35a 35b 5a2
0 5b :6 0 5d
:2 0 208 b :3 0
33 :2 0 205 35f
362 :6 0 1a :2 0
366 363 364 5a2
0 5c :6 0 3c
:3 0 20a 368 369
:3 0 3e :3 0 5e
:4 0 36b 36c 0
36e 20c 36f 36a
36e 0 370 20e
0 59f 3d :3 0
5d :2 0 210 372
373 :3 0 40 :3 0
5f :4 0 375 376
0 378 212 379
374 378 0 37a
214 0 59f 41
:3 0 60 :4 0 61
:2 0 3e :3 0 216
37d 37f :3 0 61
:2 0 40 :3 0 219
381 383 :3 0 61
:2 0 62 :4 0 21c
385 387 :3 0 37b
388 0 59f 3c
:3 0 5d :2 0 21f
38b 38c :3 0 3d
:3 0 5d :2 0 221
38f 390 :3 0 38d
392 391 :2 0 63
:3 0 47 :3 0 41
:3 0 64 :3 0 3c
:3 0 398 3d :3 0
39a 395 396 39d
223 39c :2 0 3a0
15 :3 0 226 3de
3c :3 0 5d :2 0
228 3a2 3a3 :3 0
3d :3 0 65 :2 0
22a 3a6 3a7 :3 0
3a4 3a9 3a8 :2 0
63 :3 0 47 :3 0
41 :3 0 64 :3 0
3c :3 0 3af 3ac
3ad 3b2 22c 3b1
:2 0 3b5 15 :3 0
22e 3b6 3aa 3b5
0 3df 3c :3 0
65 :2 0 230 3b8
3b9 :3 0 3d :3 0
5d :2 0 232 3bc
3bd :3 0 3ba 3bf
3be :2 0 63 :3 0
47 :3 0 41 :3 0
64 :3 0 3d :3 0
3c5 3c2 3c3 3c8
234 3c7 :2 0 3cb
15 :3 0 236 3cc
3c0 3cb 0 3df
3c :3 0 65 :2 0
238 3ce 3cf :3 0
3d :3 0 65 :2 0
23a 3d2 3d3 :3 0
3d0 3d5 3d4 :2 0
63 :3 0 47 :3 0
41 :3 0 3d8 3d9
0 3da :2 0 3dc
23c 3dd 3d6 3dc
0 3df 393 3a0
0 3df 23e 0
59f 66 :3 0 47
:3 0 6 :3 0 44
:4 0 3e5 :2 0 593
3e1 3e6 :3 0 243
:3 0 67 :3 0 47
:3 0 68 :3 0 3e8
3e9 :4 0 3ea :3 0
593 4f :3 0 69
:3 0 f :2 0 33
:2 0 248 3ee 3f0
:3 0 6a :3 0 6
:3 0 f :2 0 24d
3f4 3f5 :3 0 3f1
3f7 3f6 :2 0 6b
:3 0 44 :3 0 f
:2 0 252 3fb 3fc
:3 0 3f8 3fe 3fd
:2 0 3ec 3ff 0
401 :2 0 400 :2 0
593 6 :3 0 10
:4 0 16 :4 0 255
:3 0 402 403 406
63 :3 0 4a :3 0
13 :3 0 14 :3 0
6c :3 0 6d :3 0
6e :3 0 3 :3 0
36 :3 0 40f 410
0 6a :3 0 13
:3 0 14 :3 0 6c
:3 0 6d :3 0 258
411 417 6f :3 0
418 419 3 :3 0
27 :3 0 41b 41c
0 6a :3 0 13
:3 0 14 :3 0 6c
:3 0 6d :3 0 25e
41d 423 2a :3 0
424 425 3 :3 0
3a :3 0 427 428
0 6a :3 0 13
:3 0 14 :3 0 6c
:3 0 264 429 42e
70 :3 0 42f 430
269 71 :3 0 272
434 448 0 449
:3 0 6a :3 0 6
:3 0 f :2 0 276
438 439 :3 0 72
:3 0 44 :3 0 f
:2 0 27b 43d 43e
:3 0 43a 440 43f
:2 0 6c :3 0 73
:2 0 1a :2 0 280
443 445 :3 0 441
447 446 :3 0 44b
44c :5 0 432 435
:3 0 44a :4 0 44f
:2 0 47f 409 44d
:2 0 66 :3 0 4a
:3 0 8 :3 0 9
:3 0 28 :3 0 29
:3 0 4b :3 0 4c
:3 0 4d :3 0 4e
:4 0 45b :2 0 477
451 45c :3 0 283
:3 0 67 :3 0 4a
:3 0 68 :3 0 45e
45f :4 0 460 :3 0
477 74 :3 0 33
:2 0 6 :3 0 44
:3 0 8 :3 0 9
:3 0 28 :3 0 29
:3 0 4b :3 0 4c
:3 0 4d :3 0 4e
:3 0 53 :3 0 57
:3 0 58 :3 0 59
:3 0 5a :3 0 5b
:3 0 5c :3 0 28c
462 475 :2 0 477
29f 479 66 :4 0
477 :4 0 47f 75
:3 0 4a :4 0 47d
:2 0 47f 47b 0
15 :3 0 2a3 591
6 :3 0 f :2 0
76 :4 0 2a9 481
483 :3 0 63 :3 0
4a :3 0 13 :3 0
24 :3 0 2ac 77
:3 0 2af 48b 491
0 492 :3 0 6b
:3 0 44 :3 0 f
:2 0 2b3 48f 490
:4 0 494 495 :5 0
489 48c :3 0 493
:4 0 498 :2 0 58f
486 496 :2 0 66
:3 0 4a :3 0 8
:3 0 51 :4 0 49e
:2 0 588 49a 49f
:3 0 2b6 :3 0 67
:3 0 4a :3 0 68
:3 0 4a1 4a2 :4 0
4a3 :3 0 588 50
:3 0 e :2 0 4a5
4a6 0 588 78
:3 0 79 :3 0 4a8
4a9 0 50 :3 0
44 :3 0 8 :3 0
51 :3 0 10 :4 0
54 :3 0 2b9 4aa
4b1 :2 0 588 78
:3 0 7a :3 0 4b3
4b4 0 50 :3 0
44 :3 0 8 :3 0
51 :3 0 10 :4 0
56 :3 0 2c0 4b5
4bc :2 0 588 78
:3 0 7b :3 0 4be
4bf 0 50 :3 0
44 :3 0 8 :3 0
51 :3 0 10 :4 0
55 :3 0 2c7 4c0
4c7 :2 0 588 78
:3 0 7c :3 0 4c9
4ca 0 50 :3 0
44 :3 0 8 :3 0
51 :3 0 10 :4 0
57 :3 0 2ce 4cb
4d2 :2 0 588 78
:3 0 7d :3 0 4d4
4d5 0 50 :3 0
44 :3 0 8 :3 0
51 :3 0 10 :4 0
58 :3 0 59 :3 0
5a :3 0 2d5 4d6
4df :2 0 588 7e
:3 0 7f :3 0 4e1
4e2 0 50 :3 0
44 :3 0 8 :3 0
51 :3 0 10 :4 0
5b :3 0 2de 4e3
4ea :2 0 588 78
:3 0 80 :3 0 4ec
4ed 0 50 :3 0
44 :3 0 8 :3 0
51 :3 0 10 :4 0
5c :3 0 2e5 4ee
4f5 :2 0 588 81
:3 0 54 :3 0 1a
:2 0 2ec 4f7 4fa
82 :2 0 81 :3 0
55 :3 0 1a :2 0
2ef 4fd 500 2f2
4fc 502 :3 0 503
:2 0 81 :3 0 83
:2 0 56 :3 0 1a
:2 0 2f5 505 509
2fa 506 50b :3 0
53 :3 0 81 :3 0
54 :3 0 1a :2 0
2fd 50e 511 82
:2 0 81 :3 0 55
:3 0 1a :2 0 300
514 517 303 513
519 :3 0 51a :2 0
50d 51b 0 51d
306 522 53 :3 0
56 :3 0 51e 51f
0 521 308 523
50c 51d 0 524
0 521 0 524
30a 0 588 81
:3 0 53 :3 0 1a
:2 0 30d 525 528
73 :2 0 1a :2 0
312 52a 52c :3 0
81 :3 0 57 :3 0
1a :2 0 315 52e
531 73 :2 0 1a
:2 0 31a 533 535
:3 0 52d 537 536
:2 0 81 :3 0 58
:3 0 1a :2 0 31d
539 53c 73 :2 0
1a :2 0 322 53e
540 :3 0 538 542
541 :2 0 81 :3 0
59 :3 0 1a :2 0
325 544 547 73
:2 0 1a :2 0 32a
549 54b :3 0 543
54d 54c :2 0 81
:3 0 5a :3 0 1a
:2 0 32d 54f 552
73 :2 0 1a :2 0
332 554 556 :3 0
54e 558 557 :2 0
81 :3 0 5b :3 0
1a :2 0 335 55a
55d 73 :2 0 1a
:2 0 33a 55f 561
:3 0 559 563 562
:2 0 81 :3 0 5c
:3 0 1a :2 0 33d
565 568 73 :2 0
1a :2 0 342 56a
56c :3 0 564 56e
56d :2 0 74 :3 0
33 :2 0 6 :3 0
44 :3 0 8 :3 0
9 :3 0 28 :3 0
29 :3 0 4b :3 0
4c :3 0 4d :3 0
4e :3 0 53 :3 0
57 :3 0 58 :3 0
59 :3 0 5a :3 0
5b :3 0 5c :3 0
345 570 583 :2 0
585 358 586 56f
585 0 587 35a
0 588 35c 58a
66 :4 0 588 :4 0
58f 75 :3 0 4a
:4 0 58e :2 0 58f
58c 0 369 590
484 58f 0 592
407 47f 0 592
36d 0 593 370
595 66 :4 0 593
:4 0 59f 75 :3 0
47 :4 0 599 :2 0
59f 597 0 84
:3 0 59c 59d :2 0
59e 84 :5 0 59b
:2 0 59f 375 5a3
:3 0 5a3 3b :3 0
37d 5a3 5a2 59f
5a0 :6 0 5a4 1
0 26d 277 5a3
80b :2 0 74 :a 0
6ab b :7 0 39b
1554 0 399 b
:3 0 85 :7 0 5a9
5a8 :3 0 39f 157a
0 39d 7 :3 0
6 :7 0 5ad 5ac
:3 0 7 :3 0 44
:7 0 5b1 5b0 :3 0
3a3 15a0 0 3a1
7 :3 0 8 :7 0
5b5 5b4 :3 0 7
:3 0 9 :7 0 5b9
5b8 :3 0 3a7 15c6
0 3a5 b :3 0
28 :7 0 5bd 5bc
:3 0 b :3 0 29
:7 0 5c1 5c0 :3 0
3ab 15ec 0 3a9
b :3 0 4b :7 0
5c5 5c4 :3 0 b
:3 0 4c :7 0 5c9
5c8 :3 0 3af 1612
0 3ad b :3 0
4d :7 0 5cd 5cc
:3 0 b :3 0 86
:7 0 5d1 5d0 :3 0
3b3 1638 0 3b1
b :3 0 53 :7 0
5d5 5d4 :3 0 b
:3 0 57 :7 0 5d9
5d8 :3 0 3b7 165e
0 3b5 b :3 0
58 :7 0 5dd 5dc
:3 0 b :3 0 59
:7 0 5e1 5e0 :3 0
3bb 1684 0 3b9
b :3 0 5a :7 0
5e5 5e4 :3 0 b
:3 0 5b :7 0 5e9
5e8 :3 0 88 :2 0
3bd b :3 0 5c
:7 0 5ed 5ec :3 0
5ef :2 0 6ab 5a6
5f0 :2 0 89 :2 0
3d2 b :3 0 3d0
5f3 5f5 :6 0 1a
:2 0 5f9 5f6 5f7
6a9 0 87 :6 0
89 :3 0 5fc :3 0
3d4 87 :3 0 4f
:3 0 3d6 600 622
0 623 :3 0 69
:3 0 85 :3 0 f
:2 0 3da 604 605
:3 0 6a :3 0 6
:3 0 f :2 0 3df
609 60a :3 0 606
60c 60b :2 0 6b
:3 0 44 :3 0 f
:2 0 3e4 610 611
:3 0 60d 613 612
:2 0 13 :3 0 8
:3 0 f :2 0 3e9
617 618 :3 0 614
61a 619 :2 0 14
:3 0 9 :3 0 f
:2 0 3ee 61e 61f
:3 0 61b 621 620
:3 0 625 626 :5 0
5fd 601 0 3f1
0 624 :2 0 6a6
87 :3 0 f :2 0
1a :2 0 3f5 629
62b :3 0 87 :3 0
65 :2 0 3f8 62e
62f :3 0 62c 631
630 :2 0 4f :3 0
69 :3 0 6a :3 0
6b :3 0 13 :3 0
14 :3 0 6c :3 0
6d :3 0 6e :3 0
8a :3 0 8b :3 0
8c :3 0 8d :3 0
8e :3 0 8f :3 0
90 :3 0 91 :3 0
92 :3 0 93 :3 0
85 :3 0 6 :3 0
44 :3 0 8 :3 0
9 :3 0 28 :3 0
29 :3 0 4b :3 0
4c :3 0 4d :3 0
86 :3 0 53 :3 0
57 :3 0 58 :3 0
59 :3 0 5a :3 0
5b :3 0 5c :3 0
3fa :3 0 633 65a
65b 65c :4 0 40d
420 :4 0 659 :2 0
65d 422 6a3 4f
:3 0 13 :3 0 8
:3 0 65f 660 14
:3 0 9 :3 0 662
663 6c :3 0 28
:3 0 665 666 6d
:3 0 29 :3 0 668
669 6e :3 0 4b
:3 0 66b 66c 8a
:3 0 4c :3 0 66e
66f 8b :3 0 4d
:3 0 671 672 8c
:3 0 86 :3 0 674
675 8d :3 0 53
:3 0 677 678 8e
:3 0 57 :3 0 67a
67b 8f :3 0 58
:3 0 67d 67e 90
:3 0 59 :3 0 680
681 91 :3 0 5a
:3 0 683 684 92
:3 0 5b :3 0 686
687 93 :3 0 5c
:3 0 689 68a 69
:3 0 85 :3 0 f
:2 0 426 68e 68f
:3 0 6a :3 0 6
:3 0 f :2 0 42b
693 694 :3 0 690
696 695 :2 0 6b
:3 0 44 :3 0 f
:2 0 430 69a 69b
:3 0 697 69d 69c
:2 0 65e 6a0 69e
0 6a1 0 433
0 69f :2 0 6a2
443 6a4 632 65d
0 6a5 0 6a2
0 6a5 445 0
6a6 448 6aa :3 0
6aa 74 :3 0 44b
6aa 6a9 6a6 6a7
:6 0 6ab 1 0
5a6 5f0 6aa 80b
:2 0 94 :a 0 778
c :7 0 44f :2 0
44d 7 :3 0 6
:7 0 6b0 6af :3 0
6b2 :2 0 778 6ad
6b3 :2 0 6c0 6c1
0 451 96 :3 0
46 :2 0 4 6b6
6b7 0 2c :3 0
2c :2 0 1 6b8
6ba :3 0 6bb :7 0
6be 6bc 0 776
0 95 :6 0 88
:2 0 453 96 :3 0
98 :2 0 4 2c
:3 0 2c :2 0 1
6c2 6c4 :3 0 6c5
:7 0 99 :4 0 6c9
6c6 6c7 776 0
97 :6 0 459 19fe
0 457 b :3 0
455 6cb 6cd :6 0
1a :2 0 6d1 6ce
6cf 776 0 87
:6 0 2c :3 0 6d3
0 6d6 776 9b
:3 0 9c :7 0 9a
6d6 6d3 :4 0 6
:3 0 9a :3 0 6d9
:7 0 6dc 6da 0
776 0 47 :6 0
f :2 0 9d :4 0
45d 6de 6e0 :3 0
63 :3 0 47 :3 0
72 :3 0 460 9e
:3 0 462 6e7 6ec
0 6ee :3 0 9f
:3 0 65 :2 0 464
6ea 6eb :3 0 72
:3 0 466 6f0 6f1
:5 0 6e5 6e8 :3 0
6ef :4 0 6f4 :2 0
6f6 6e3 6f2 :2 0
15 :3 0 468 72c
6 :3 0 f :2 0
a0 :4 0 46c 6f8
6fa :3 0 63 :3 0
47 :3 0 a1 :3 0
46f a2 :3 0 471
701 706 0 708
:3 0 72 :3 0 65
:2 0 473 704 705
:3 0 a1 :3 0 475
70a 70b :5 0 6ff
702 :3 0 709 :4 0
70e :2 0 710 6fd
70c :2 0 15 :3 0
477 711 6fb 710
0 72d 6 :3 0
f :2 0 a3 :4 0
47b 713 715 :3 0
63 :3 0 47 :3 0
72 :3 0 47e a4
:3 0 480 71c 721
0 723 :3 0 a5
:3 0 65 :2 0 482
71f 720 :3 0 72
:3 0 484 725 726
:5 0 71a 71d :3 0
724 :4 0 729 :2 0
72a 718 727 :2 0
486 72b 716 72a
0 72d 6e1 6f6
0 72d 488 0
773 66 :3 0 47
:3 0 95 :4 0 732
:2 0 767 72f 730
:3 0 67 :3 0 47
:3 0 68 :3 0 734
735 :4 0 736 :3 0
767 87 :3 0 1a
:2 0 738 739 0
767 89 :3 0 73d
:3 0 89 :2 0 48c
87 :3 0 96 :3 0
48e 741 747 0
748 :3 0 46 :3 0
95 :3 0 f :2 0
492 745 746 :4 0
74a 74b :5 0 73e
742 0 495 0
749 :2 0 767 87
:3 0 65 :2 0 497
74e 74f :3 0 87
:3 0 f :2 0 1a
:2 0 49b 752 754
:3 0 750 756 755
:2 0 96 :3 0 46
:3 0 98 :3 0 a6
:3 0 95 :3 0 97
:3 0 95 :3 0 49e
:3 0 758 761 762
763 :4 0 4a2 4a6
:4 0 760 :2 0 764
4a8 765 757 764
0 766 4aa 0
767 4ac 769 66
:4 0 767 :4 0 773
75 :3 0 47 :4 0
76d :2 0 773 76b
0 84 :3 0 770
771 :2 0 772 84
:5 0 76f :2 0 773
4b2 777 :3 0 777
94 :3 0 4b7 777
776 773 774 :6 0
778 1 0 6ad
6b3 777 80b :2 0
4 :3 0 a7 :a 0
804 e :7 0 4bf
:2 0 4bd 7 :3 0
a8 :7 0 77e 77d
:3 0 a :3 0 7
:3 0 780 782 0
804 77b 783 :2 0
88 :2 0 4c1 12
:3 0 a9 :2 0 4
786 787 0 2c
:3 0 2c :2 0 1
788 78a :3 0 78b
:7 0 3f :4 0 78f
78c 78d 802 0
c :6 0 89 :2 0
4c5 b :3 0 4c3
791 793 :6 0 1a
:2 0 797 794 795
802 0 87 :6 0
89 :3 0 79a :3 0
4c7 87 :3 0 12
:3 0 4c9 79e 7a4
0 7a5 :3 0 aa
:3 0 a8 :3 0 f
:2 0 4cd 7a2 7a3
:4 0 7a7 7a8 :5 0
79b 79f 0 4d0
0 7a6 :2 0 7f8
87 :3 0 83 :2 0
1a :2 0 4d4 7ab
7ad :3 0 ab :3 0
ab :2 0 a9 :3 0
7b0 0 7b1 0
4d7 c :3 0 12
:3 0 4d9 7b6 7bc
0 7bd :3 0 aa
:3 0 a8 :3 0 f
:2 0 4dd 7ba 7bb
:4 0 7bf 7c0 :5 0
7b3 7b7 0 4e0
0 7be :2 0 7c2
4e2 7f1 89 :3 0
7c5 :3 0 89 :2 0
4e4 87 :3 0 17
:3 0 4e6 7c9 7cf
0 7d0 :3 0 aa
:3 0 a8 :3 0 f
:2 0 4ea 7cd 7ce
:4 0 7d2 7d3 :5 0
7c6 7ca 0 4ed
0 7d1 :2 0 7f0
87 :3 0 83 :2 0
1a :2 0 4f1 7d6
7d8 :3 0 ab :3 0
ab :2 0 a9 :3 0
7db 0 7dc 0
4f4 c :3 0 17
:3 0 4f6 7e1 7e7
0 7e8 :3 0 aa
:3 0 a8 :3 0 f
:2 0 4fa 7e5 7e6
:4 0 7ea 7eb :5 0
7de 7e2 0 4fd
0 7e9 :2 0 7ed
4ff 7ee 7d9 7ed
0 7ef 501 0
7f0 503 7f2 7ae
7c2 0 7f3 0
7f0 0 7f3 506
0 7f8 a :3 0
c :3 0 7f5 :2 0
7f6 :2 0 7f8 509
803 19 :3 0 a
:3 0 1a :2 0 7fb
:2 0 7fd 50d 7ff
50f 7fe 7fd :2 0
800 511 :2 0 803
a7 :3 0 513 803
802 7f8 800 :6 0
804 1 0 77b
783 803 80b :3 0
809 0 809 :3 0
809 80b 807 808
:6 0 80c :2 0 3
:3 0 516 0 3
809 80f :3 0 80e
80c 810 :8 0 
520
4
:3 0 1 6 1
a 1 e 3
9 d 11 1
17 3 1d 1e
1f 1 23 2
21 23 1 26
1 29 1 2d
2 2c 2d 1
32 2 31 32
1 28 1 3c
3 40 41 42
1 46 2 44
46 1 49 1
4c 1 50 2
4f 50 1 4b
1 58 2 5b
5a 2 5c 60
1 65 1 62
1 68 1 1a
1 71 1 75
1 79 1 7d
1 81 5 74
78 7c 80 84
1 8a 1 8f
1 92 1 96
2 95 96 1
9b 2 9a 9b
1 a2 1 a5
2 a4 a5 1
ac 2 ab ac
1 b3 2 b2
b3 1 91 2
bd c1 1 c6
1 c3 1 c9
1 8d 1 d2
1 d6 1 da
1 de 1 e2
5 d5 d9 dd
e1 e5 1 eb
1 f1 1 fb
3 107 108 109
1 10d 2 10b
10d 1 110 1
113 1 117 2
116 117 1 11c
2 11b 11c 1
112 1 12a 2
12c 12e 2 130
132 2 134 135
2 126 138 3
13c 13d 13e 1
142 2 140 142
3 147 148 149
1 14d 1 150
1 154 2 153
154 1 14f 2
160 162 1 164
2 166 168 2
16a 16c 2 16e
16f 3 14c 15c
172 2 175 174
2 176 17a 1
17f 1 17c 1
182 3 ef f9
104 1 18b 1
18f 1 193 1
197 1 19b 5
18e 192 196 19a
19e 1 1a4 2
1ab 1ac 1 1a9
3 1b2 1b3 1b4
1 1b8 2 1b6
1b8 1 1bb 1
1be 1 1c2 2
1c1 1c2 1 1c7
2 1c6 1c7 1
1bd 2 1d5 1d7
2 1d3 1da 1
1e0 2 1dd 1e2
2 1d1 1e5 3
1e9 1ea 1eb 1
1ef 2 1ed 1ef
1 1f2 1 1f5
1 1f9 2 1f8
1f9 1 1f4 2
205 207 2 203
20a 1 210 2
20d 212 2 201
215 2 218 217
2 219 21d 1
222 1 21f 1
225 2 1a7 1af
1 22e 1 232
1 236 1 23a
4 231 235 239
23d 1 243 1
248 3 255 256
257 2 25c 25e
3 25a 261 265
2 246 251 1
26e 1 272 2
271 275 1 27b
1 279 1 283
1 281 1 28b
1 289 1 293
1 291 1 299
1 2a4 1 2ab
2 2b4 2b5 1
2b2 2 2bd 2be
1 2bb 2 2c6
2c7 1 2c4 2
2cf 2d0 1 2cd
2 2d8 2d9 1
2d6 2 2e1 2e2
1 2df 1 2e8
1 2f2 1 2fe
1 2fc 1 308
1 304 2 30f
310 1 30d 2
318 319 1 316
2 321 322 1
31f 2 32a 32b
1 328 2 333
334 1 331 2
33c 33d 1 33a
2 345 346 1
343 2 34e 34f
1 34c 2 357
358 1 355 2
360 361 1 35e
1 367 1 36d
1 36f 1 371
1 377 1 379
2 37c 37e 2
380 382 2 384
386 1 38a 1
38e 2 399 39b
1 39e 1 3a1
1 3a5 1 3b0
1 3b3 1 3b7
1 3bb 1 3c6
1 3c9 1 3cd
1 3d1 1 3db
4 3de 3b6 3cc
3dd 2 3e2 3e3
1 3ef 2 3ed
3ef 1 3f3 2
3f2 3f3 1 3fa
2 3f9 3fa 2
404 405 5 412
413 414 415 416
5 41e 41f 420
421 422 4 42a
42b 42c 42d 8
40a 40b 40c 40d
40e 41a 426 431
1 433 1 437
2 436 437 1
43c 2 43b 43c
1 444 2 442
444 8 452 453
454 455 456 457
458 459 12 463
464 465 466 467
468 469 46a 46b
46c 46d 46e 46f
470 471 472 473
474 3 45a 461
476 3 44e 479
47c 1 482 2
480 482 2 487
488 1 48a 1
48e 2 48d 48e
2 49b 49c 6
4ab 4ac 4ad 4ae
4af 4b0 6 4b6
4b7 4b8 4b9 4ba
4bb 6 4c1 4c2
4c3 4c4 4c5 4c6
6 4cc 4cd 4ce
4cf 4d0 4d1 8
4d7 4d8 4d9 4da
4db 4dc 4dd 4de
6 4e4 4e5 4e6
4e7 4e8 4e9 6
4ef 4f0 4f1 4f2
4f3 4f4 2 4f8
4f9 2 4fe 4ff
2 4fb 501 2
507 508 1 50a
2 504 50a 2
50f 510 2 515
516 2 512 518
1 51c 1 520
2 522 523 2
526 527 1 52b
2 529 52b 2
52f 530 1 534
2 532 534 2
53a 53b 1 53f
2 53d 53f 2
545 546 1 54a
2 548 54a 2
550 551 1 555
2 553 555 2
55b 55c 1 560
2 55e 560 2
566 567 1 56b
2 569 56b 12
571 572 573 574
575 576 577 578
579 57a 57b 57c
57d 57e 57f 580
581 582 1 584
1 586 c 49d
4a4 4a7 4b2 4bd
4c8 4d3 4e0 4eb
4f6 524 587 3
497 58a 58d 2
591 590 4 3e4
3eb 401 592 7
370 37a 389 3df
595 598 59e 1b
27f 287 28f 297
2a2 2a9 2b0 2b9
2c2 2cb 2d4 2dd
2e6 2f0 2fa 302
30b 314 31d 326
32f 338 341 34a
353 35c 365 1
5a7 1 5ab 1
5af 1 5b3 1
5b7 1 5bb 1
5bf 1 5c3 1
5c7 1 5cb 1
5cf 1 5d3 1
5d7 1 5db 1
5df 1 5e3 1
5e7 1 5eb 12
5aa 5ae 5b2 5b6
5ba 5be 5c2 5c6
5ca 5ce 5d2 5d6
5da 5de 5e2 5e6
5ea 5ee 1 5f4
1 5f2 1 5fb
1 5ff 1 603
2 602 603 1
608 2 607 608
1 60f 2 60e
60f 1 616 2
615 616 1 61d
2 61c 61d 1
5fe 1 62a 2
628 62a 1 62d
12 646 647 648
649 64a 64b 64c
64d 64e 64f 650
651 652 653 654
655 656 657 12
634 635 636 637
638 639 63a 63b
63c 63d 63e 63f
640 641 642 643
644 645 1 658
1 65c 1 68d
2 68c 68d 1
692 2 691 692
1 699 2 698
699 f 661 664
667 66a 66d 670
673 676 679 67c
67f 682 685 688
68b 1 6a1 2
6a3 6a4 2 627
6a5 1 5f8 1
6ae 1 6b1 1
6b5 1 6bf 1
6cc 1 6ca 1
6d8 1 6df 2
6dd 6df 1 6e4
1 6e6 1 6e9
1 6ed 1 6f3
1 6f9 2 6f7
6f9 1 6fe 1
700 1 703 1
707 1 70d 1
714 2 712 714
1 719 1 71b
1 71e 1 722
1 728 3 72c
711 72b 1 73c
1 740 1 744
2 743 744 1
73f 1 74d 1
753 2 751 753
3 75c 75d 75e
3 759 75a 75b
1 75f 1 763
1 765 5 731
737 73a 74c 766
4 72d 769 76c
772 5 6bd 6c8
6d0 6d7 6db 1
77c 1 77f 1
785 1 792 1
790 1 799 1
79d 1 7a1 2
7a0 7a1 1 79c
1 7ac 2 7aa
7ac 1 7b2 1
7b5 1 7b9 2
7b8 7b9 1 7b4
1 7c1 1 7c4
1 7c8 1 7cc
2 7cb 7cc 1
7c7 1 7d7 2
7d5 7d7 1 7dd
1 7e0 1 7e4
2 7e3 7e4 1
7df 1 7ec 1
7ee 2 7d4 7ef
2 7f1 7f2 3
7a9 7f3 7f7 1
7fc 1 7f9 1
7ff 2 78e 796
9 6d ce 187
22a 26b 5a4 6ab
778 804 
1
4
0 
80f
0
1
14
e
62
0 1 1 1 1 1 1 7
8 8 1 1 c 1 0 0
0 0 0 0 
5db b 0
33a 7 0
7d 3 0
2fc 7 0
79 3 0
6bf c 0
77c e 0
316 7 0
6ae c 0
5ab b 0
291 7 0
22e 6 0
18b 5 0
d2 4 0
6 2 0
6d3 c 0
5e3 b 0
34c 7 0
289 7 0
d1 1 4
279 7 0
71 3 0
5bf b 0
2bb 7 0
19b 5 0
e2 4 0
70 1 3
2df 7 0
248 6 0
fb 4 0
26e 7 0
5b7 b 0
2f2 7 0
236 6 0
193 5 0
da 4 0
e 2 0
281 7 0
1a9 5 0
5c7 b 0
2cd 7 0
790 e 0
6ca c 0
5f2 b 0
5d7 b 0
331 7 0
5eb b 0
35e 7 0
81 3 0
f1 4 0
328 7 0
26d 1 7
5bb b 0
2b2 7 0
23a 6 0
197 5 0
de 4 0
304 7 0
77b 1 e
5af b 0
299 7 0
18a 1 5
3 0 1
785 e 0
5d3 b 0
30d 7 0
243 6 0
1a4 5 0
eb 4 0
8a 3 0
17 2 0
31f 7 0
5c3 b 0
2c4 7 0
5 1 2
6d8 c 0
2a4 7 0
6ad 1 c
6b5 c 0
5df b 0
5cb b 0
343 7 0
2d6 7 0
2ab 7 0
5cf b 0
22d 1 6
5e7 b 0
355 7 0
272 7 0
5a7 b 0
5a6 1 b
5b3 b 0
2e8 7 0
232 6 0
18f 5 0
d6 4 0
75 3 0
a 2 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
create or replace package RMSSpanMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
25
2 :e:
1PACKAGE:
1RMSSPANMARGIN:
1GETSPANMARGIN:
1ZRECTYPE:
1NUMBER:
1ZCLIENTCD:
1VARCHAR2:
1ZSYMBOL:
1ZEXPDATE:
1DATE:
1VCALCULATEALLCLIENTS:
1GETINSERTSPANRECORD:
1VRECTYPE:
1VCLIENT:
1VSYMBOL:
1VSPAN:
1VNOV:
1VMTMPL:
1VOPTIONPL:
1VEXP:
1VEXPOSUREMARGIN:
1VOPTIONMTM:
1GETSCAN:
1VCLIENTCODE:
1VEXPIRYDATE:
1VFLAG:
1VSCAN:
1OUT:
1GETSOM:
1VSOM:
1GETSPREAD:
1VSPREAD:
1GETNOV:
1GETMTMOPTIONPL:
1VOPTPL:
1GETUPDATEMTMALLCLIENTS:
1GETOPTIONMTM:
0

0
0
113
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a0 :2 aa 59 58 1d
17 b5 
113
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
60 86 8a 8e aa a6 a5 b2
bf bb a2 c7 d0 cc ba d8
e5 e1 b7 ed f6 f2 e0 fe
10b 107 dd 113 11c 118 106 124
131 12d 103 139 142 13e 12c 14a
157 153 129 15f 152 164 168 16c
188 184 14f 190 199 195 183 1a1
1ae 1aa 180 1b6 1bf 1bb 1a9 1c7
1d4 1d0 1a6 1dc 1e9 1e1 1e5 1cf
1f0 1cc 1f5 1f9 1fd 219 215 214
221 22e 22a 211 236 23f 23b 229
247 254 250 226 25c 265 261 24f
26d 27e 276 27a 24c 285 275 28a
28e 292 2ae 2aa 272 2b6 2bf 2bb
2a9 2c7 2d4 2d0 2a6 2dc 2e5 2e1
2cf 2ed 2fa 2f6 2cc 302 30f 307
30b 2f5 316 2f2 31b 31f 323 33f
33b 33a 347 354 350 337 35c 365
361 34f 36d 37a 376 34c 382 38b
387 375 393 3a4 39c 3a0 372 3ab
39b 3b0 3b4 3b8 3d4 3d0 398 3dc
3e5 3e1 3cf 3ed 3fa 3f6 3cc 402
40b 407 3f5 413 420 41c 3f2 428
435 42d 431 41b 43c 44d 445 449
418 454 461 459 45d 444 468 441
46d 471 475 491 48d 48c 499 4a6
4a2 489 4ae 4a1 4b3 4b7 4bb 4d7
4d3 49e 4df 4e8 4e4 4d2 4f0 4fd
4f9 4cf 505 50e 50a 4f8 516 523
51f 4f5 52b 538 530 534 51e 53f
51b 544 548 54c 550 552 554 557
55a 55b 564 
113
2
0 1 9 d 1b 27 :2 1b 2e
3b :2 2e 44 4f :2 44 1b 27 :2 1b
2c 44 :2 2c 1a :2 3 d 22 2e
:2 22 f 1a :2 f 23 2e :2 23 f
1a :2 f 21 29 :2 21 31 3b :2 31
8 15 :2 8 1d 25 :2 1d 2c 3f
:2 2c f 1d :2 f 21 :2 3 d 15
21 :2 15 28 37 :2 28 40 4b :2 40
15 24 :2 15 29 32 :2 29 3b 41
45 :2 3b 14 :2 3 d 15 21 :2 15
28 37 :2 28 40 4b :2 40 54 63
:2 54 7 10 :2 7 19 1e 22 :2 19
13 :2 3 d 18 24 :2 18 2b 3a
:2 2b 43 4e :2 43 57 66 :2 57 a
13 :2 a 1c 24 28 :2 1c 16 :2 3
d 14 20 :2 14 27 36 :2 27 3f
4a :2 3f 53 62 :2 53 6 f :2 6
18 1d 21 :2 18 13 :2 3 d 1d
29 :2 1d 30 3f :2 30 48 53 :2 48
5c 6b :2 5c 6 f :2 6 18 1f
23 :2 18 2a 31 35 :2 2a 3c 41
45 :2 3c 1b :2 3 d 24 30 :2 24
37 43 :2 37 23 :2 3 d 1b 27
:2 1b 2e 3d :2 2e 46 51 :2 46 5a
69 :2 5a 6 f :2 6 19 24 28
:3 19 :2 3 5 :7 1 
113
4
0 :2 1 :d 2 :8 3
:3 2 :5 4 :8 5 :c 6
:c 7 :4 8 :3 4 :d 9
:d a :3 9 :11 b :9 c
:3 b :11 d :9 e :3 d
:11 f :9 10 :3 f :11 11
:13 12 :3 11 :c 14 :11 16
:9 17 :3 16 18 :7 1

566
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 1a 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
d :2 0 b a
:3 0 9 :7 0 12
11 :3 0 7 :3 0
b :7 0 16 15
:3 0 18 :2 0 1a
3 19 0 10c
c :a 0 46 3
:7 0 15 b7 0
13 5 :3 0 d
:7 0 1e 1d :3 0
19 dd 0 17
7 :3 0 e :7 0
22 21 :3 0 7
:3 0 f :7 0 26
25 :3 0 1d 103
0 1b 5 :3 0
10 :7 0 2a 29
:3 0 5 :3 0 11
:7 0 2e 2d :3 0
21 129 0 1f
5 :3 0 12 :7 0
32 31 :3 0 5
:3 0 13 :7 0 36
35 :3 0 25 14f
0 23 5 :3 0
14 :7 0 3a 39
:3 0 5 :3 0 15
:7 0 3e 3d :3 0
32 180 0 27
5 :3 0 16 :7 0
42 41 :3 0 44
:2 0 46 1b 45
0 10c 17 :a 0
63 4 :7 0 36
1a6 0 34 5
:3 0 d :7 0 4a
49 :3 0 7 :3 0
18 :7 0 4e 4d
:3 0 3a 1cc 0
38 7 :3 0 f
:7 0 52 51 :3 0
a :3 0 19 :7 0
56 55 :3 0 3e
:2 0 3c 7 :3 0
1a :7 0 5a 59
:3 0 1c :3 0 5
:3 0 1b :6 0 5f
5e :3 0 61 :2 0
63 47 62 0
10c 1d :a 0 80
5 :7 0 47 226
0 45 5 :3 0
d :7 0 67 66
:3 0 4b 24c 0
49 7 :3 0 18
:7 0 6b 6a :3 0
7 :3 0 f :7 0
6f 6e :3 0 4f
272 0 4d a
:3 0 19 :7 0 73
72 :3 0 7 :3 0
1a :7 0 77 76
:3 0 58 2a6 0
51 1c :3 0 5
:3 0 1e :6 0 7c
7b :3 0 7e :2 0
80 64 7f 0
10c 1f :a 0 9d
6 :7 0 5c 2cc
0 5a 5 :3 0
d :7 0 84 83
:3 0 7 :3 0 18
:7 0 88 87 :3 0
60 2f2 0 5e
7 :3 0 f :7 0
8c 8b :3 0 a
:3 0 19 :7 0 90
8f :3 0 64 :2 0
62 7 :3 0 1a
:7 0 94 93 :3 0
1c :3 0 5 :3 0
20 :6 0 99 98
:3 0 9b :2 0 9d
81 9c 0 10c
21 :a 0 ba 7
:7 0 6d 34c 0
6b 5 :3 0 d
:7 0 a1 a0 :3 0
71 372 0 6f
7 :3 0 18 :7 0
a5 a4 :3 0 7
:3 0 f :7 0 a9
a8 :3 0 75 398
0 73 a :3 0
19 :7 0 ad ac
:3 0 7 :3 0 1a
:7 0 b1 b0 :3 0
7e 3cc 0 77
1c :3 0 5 :3 0
11 :6 0 b6 b5
:3 0 b8 :2 0 ba
9e b9 0 10c
22 :a 0 e1 8
:7 0 82 3f2 0
80 5 :3 0 d
:7 0 be bd :3 0
7 :3 0 18 :7 0
c2 c1 :3 0 86
418 0 84 7
:3 0 f :7 0 c6
c5 :3 0 a :3 0
19 :7 0 ca c9
:3 0 8a 441 0
88 7 :3 0 1a
:7 0 ce cd :3 0
1c :3 0 5 :3 0
12 :6 0 d3 d2
:3 0 8e :2 0 8c
1c :3 0 5 :3 0
23 :6 0 d8 d7
:3 0 1c :3 0 5
:3 0 14 :6 0 dd
dc :3 0 df :2 0
e1 bb e0 0
10c 24 :a 0 ed
9 :7 0 99 49e
0 97 5 :3 0
4 :7 0 e5 e4
:3 0 9e 4cf 0
9b a :3 0 9
:7 0 e9 e8 :3 0
eb :2 0 ed e2
ec 0 10c 25
:a 0 10a a :7 0
a2 4f5 0 a0
5 :3 0 d :7 0
f1 f0 :3 0 7
:3 0 18 :7 0 f5
f4 :3 0 a6 51b
0 a4 7 :3 0
f :7 0 f9 f8
:3 0 a :3 0 19
:7 0 fd fc :3 0
aa :2 0 a8 7
:3 0 1a :7 0 101
100 :3 0 1c :3 0
5 :3 0 16 :6 0
106 105 :3 0 108
:2 0 10a ee 109
0 10c 2 :3 0
b1 10e 0 10e
10c 10d 10f 2
10e 111 0 110
10f 112 :8 0 
bb
4
:3 0 1 4 1
8 1 c 1
10 1 14 5
7 b f 13
17 1 1c 1
20 1 24 1
28 1 2c 1
30 1 34 1
38 1 3c 1
40 a 1f 23
27 2b 2f 33
37 3b 3f 43
1 48 1 4c
1 50 1 54
1 58 1 5c
6 4b 4f 53
57 5b 60 1
65 1 69 1
6d 1 71 1
75 1 79 6
68 6c 70 74
78 7d 1 82
1 86 1 8a
1 8e 1 92
1 96 6 85
89 8d 91 95
9a 1 9f 1
a3 1 a7 1
ab 1 af 1
b3 6 a2 a6
aa ae b2 b7
1 bc 1 c0
1 c4 1 c8
1 cc 1 d0
1 d5 1 da
8 bf c3 c7
cb cf d4 d9
de 1 e3 1
e7 2 e6 ea
1 ef 1 f3
1 f7 1 fb
1 ff 1 103
6 f2 f6 fa
fe 102 107 9
1a 46 63 80
9d ba e1 ed
10a 
1
4
0 
111
1
1
14
a
41
0 1 1 1 1 1 1 1
1 1 0 0 0 0 0 0
0 0 0 0 
d0 8 0
30 3 0
3 1 2
9e 1 7
e3 9 0
4 2 0
14 2 0
64 1 5
5c 4 0
2 0 1
da 8 0
38 3 0
fb a 0
c8 8 0
ab 7 0
8e 6 0
71 5 0
54 4 0
bb 1 8
d5 8 0
47 1 4
e2 1 9
ff a 0
cc 8 0
af 7 0
92 6 0
75 5 0
58 4 0
b3 7 0
2c 3 0
1b 1 3
103 a 0
40 3 0
81 1 6
c 2 0
79 5 0
20 3 0
28 3 0
96 6 0
e7 9 0
10 2 0
f3 a 0
c0 8 0
a3 7 0
86 6 0
69 5 0
4c 4 0
8 2 0
34 3 0
ee 1 a
3c 3 0
ef a 0
bc 8 0
9f 7 0
82 6 0
65 5 0
48 4 0
1c 3 0
f7 a 0
c4 8 0
a7 7 0
8a 6 0
6d 5 0
50 4 0
24 3 0
0

/
CREATE OR REPLACE Package Body RMSSpanMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
97
2 :e:
1PACKAGE:
1BODY:
1RMSSPANMARGIN:
1GETSPANMARGIN:
1ZRECTYPE:
1NUMBER:
1ZCLIENTCD:
1VARCHAR2:
1ZSYMBOL:
1ZEXPDATE:
1DATE:
1VCALCULATEALLCLIENTS:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VCLIENT:
110:
1:
1VSYMBOL:
1SQLSTMT:
12000:
1VSPAN:
115:
12:
10:
1VNOV:
1VMTMPL:
1VOPTIONPL:
1VEXP:
1VMTMPL2:
1VOPTIONPL2:
1VEXPOSUREMARGIN:
1VEXPOSUREMARGIN2:
1VEXP2:
1VSCAN:
1VSCAN2:
1VSOM:
1VSOM2:
1VSPREAD:
1VSPREAD2:
1VOPTIONMTM:
1VOPTIONMTM2:
1IS NULL:
1=:
11:
1Y:
1RMS_CLIENT_MARGIN:
1RECORDTYPE:
1CLIENTCODE:
1||:
1SYMBOL:
1ORGCLIENTID:
1RMSTRNFO:
1POSTINGFLAG:
1select clientcode, decode(symbol, 'MINIFTY', 'NIFTY', symbol):n              +
1  from rmstrnfo:n                group by clientcode, decode(symbol,'MINIFTY'+
1,'NIFTY',symbol):n                order by 1,2:
1select clientcode, decode(symbol, 'MINIFTY', 'NIFTY', symbol):n              +
1  from rmstrnfo where postingflag is null:n                group by clientcod+
1e, decode(symbol,'MINIFTY','NIFTY',symbol):n                order by 1,2:
1select orgclientid, decode(symbol, 'MINIFTY', 'NIFTY', symbol):n             +
1   from rmstrnfo:n                group by orgclientid, decode(symbol, 'MINIF+
1TY', 'NIFTY', symbol):n                order by 1,2:
1select orgclientid, decode(symbol, 'MINIFTY', 'NIFTY', symbol):n             +
1   from rmstrnfo where postingflag is null:n                group by orgclien+
1tid, decode(symbol, 'MINIFTY', 'NIFTY', symbol):n                order by 1,2:
1IS NOT NULL:
1OPEN:
1USING:
1ELSIF:
1LOOP:
1EXIT:
1NOTFOUND:
1GETSCAN:
1N:
1GETSOM:
1GETSPREAD:
1GETNOV:
1GETMTMOPTIONPL:
1RMSEXPOSUREMARGIN:
1GETEXPOSUREMARGINFORCLIENT:
1GETOPTIONMTM:
1NVL:
1+:
1>:
1!=:
1GETINSERTSPANRECORD:
1CLOSE:
1COMMIT:
1VRECTYPE:
1NCTR:
13:
1COUNT:
1SPAN:
1NOV:
1MTMPL:
1OPTIONPL:
1EXP:
1EXPMGN:
1OPTIONMTM:
1VCLIENTCODE:
1VEXPIRYDATE:
1VFLAG:
1OUT:
1VSYMBOLCD:
125:
1SQL_STMT:
14000:
1SQLCLIENTCODE:
1500:
1SQLORG_CLIENT:
1200:
1SQLEXPIRYDATE:
1SQLTRADESTATUS:
1TYPE:
1REF_CURSOR:
1REF:
1CURSOR:
1 :
1 and trunc(b.expirydate)!=::vBindVar_ExpDate :
1 and trunc(b.expirydate)=::vBindVar_ExpDate :
1 and tradestatus != 'CL' :
1 and b.clientcode=::vBindVar_Client :
1 b.clientcode :
1 and tradestatus != 'BF' :
1 and orgclientid=::vBindVar_Client :
1 orgclientid :
1select x.clientcode clientcode,x.symbol symbol,round(greatest (sum(x.para01),+
1sum(x.para02),sum(x.para03),sum(x.para04),sum(x.para05),sum(x.para06),sum(x.p+
1ara07),sum(x.para08),sum(x.para09),sum(x.para10),:n             sum(x.para11)+
1,sum(x.para12),sum(x.para13),sum(x.para14),sum(x.para15),sum(x.para16)),0) sc+
1an:n        from:n          (select :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n          decode(b.symb+
1ol,'MINIFTY','NIFTY',b.symbol) symbol ,:n          b.expirydate,:n          d+
1ecode(b.optiontype,'FX',null,substr(b.optiontype,1,1)) optiontype,:n         +
1 b.strikeprice,:n          sum(b.trn_qty)*max(para01) para01,:n          sum(+
1b.trn_qty)*max(para02) para02,:n          sum(b.trn_qty)*max(para03) para03,+
1:n          sum(b.trn_qty)*max(para04) para04,:n          sum(b.trn_qty)*max(+
1para05) para05,:n          sum(b.trn_qty)*max(para06) para06,:n          sum(+
1b.trn_qty)*max(para07) para07,:n          sum(b.trn_qty)*max(para08) para08,+
1:n          sum(b.trn_qty)*max(para09) para09,:n          sum(b.trn_qty)*max(+
1para10) para10,:n          sum(b.trn_qty)*max(para11) para11,:n          sum(+
1b.trn_qty)*max(para12) para12,:n          sum(b.trn_qty)*max(para13) para13,+
1:n          sum(b.trn_qty)*max(para14) para14,:n          sum(b.trn_qty)*max(+
1para15) para15,:n          sum(b.trn_qty)*max(para16) para16:n          from +
1repcat$_param_file a,rmstrnfo b:n          where substr(b.instrument_type,1,3+
1)=a.indextype  and b.symbol=a.symbol and b.expirydate=a.expdate:n            +
1                                    and b.strikeprice=a.strikeprice:n        +
1    and decode(b.optiontype,'FX','F',substr(b.optiontype,1,1))=nvl(a.callputf+
1lag,'F'):n            and a.instrument_type is null:n            and   decode+
1(b.symbol,'MINIFTY','NIFTY',b.symbol)=::vBindVar_Symbol:
1group by :
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.optiontype,b.strikepri+
1ce:n           having sum(Trn_qty)!=0) x:n        group by x.clientcode,x.sym+
1bol:
1 and b.expirydate!=::vBindVar_ExpDate :
1 and b.expirydate=::vBindVar_ExpDate :
1 and nvl(tradestatus,'11') != 'CL' :
1 and nvl(b.clientcode,orgclientid)=::vBindVar_Client :
1 nvl(b.clientcode,orgclientid) :
1 and nvl(tradestatus,'11') != 'BF' :
1select x.clientcode,x.symbol,sum(x.som) som:n      from:n      (select :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n                       +
1 decode(b.symbol,'MINIFTY','NIFTY',b.symbol) symbol ,:n                      +
1  b.expirydate,:n                        decode(b.optiontype,'FX',null,substr+
1(b.optiontype,1,1)) optiontype,:n                        b.strikeprice,:n    +
1  abs(sum(b.trn_qty))*max(spreadval) som:n      from repcat$_param_file a,rms+
1trnfo b:n      where substr(b.instrument_type,1,3)=a.indextype  and b.symbol=+
1a.symbol:n      and  substr(b.instrument_type,1,3)='OPT' and nvl(a.instrument+
1_type,'N')='S':n      and decode(b.symbol,'MINIFTY','NIFTY',b.symbol)=::vBind+
1Var_Symbol:
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.optiontype,b.strikepri+
1ce:n      having sum(Trn_qty)<0):n      x group by x.clientcode,x.symbol :
1REPCAT$_PARAM_FILE:
1 AND nvl(b.clientcode,orgclientid) =::vBindVar_Client :
1 AND orgclientid =::vBindVar_Client :
1select x.clientcode,x.symbol,Round(decode( sign(sum(x.spread)),1,sum(decode(s+
1ign(x.spread),-1,abs(x.spread))),sum(decode(sign(x.spread),1,x.spread))) * ma+
1x(y.spreadval)) spread:n      from repcat$_param_file y,:n      (select z.cli+
1entcode clientcode,z.symbol symbol,z.expirydate,sum(z.spread) spread:n      f+
1rom:n      (select :
1 clientcode,decode(b.symbol,'MINIFTY','NIFTY',b.symbol) symbol ,b.expirydate,+
1a.strikeprice,a.callputflag,sum(b.trn_qty)*max(a.delta) spread:n      from re+
1pcat$_param_file a,rmstrnfo b:n      where substr(b.instrument_type,1,3)=a.in+
1dextype  and b.symbol=a.symbol and b.expirydate=a.expdate and b.strikeprice=a+
1.strikeprice:n      and decode(b.optiontype,'FX','F',substr(b.optiontype,1,1)+
1)=nvl(a.callputflag,'F'):n      and a.instrument_type is null:n      AND deco+
1de(b.symbol,'MINIFTY','NIFTY',b.symbol)=::vBindVar_Symbol:
1,decode(b.symbol,'MINIFTY','NIFTY',B.SYMBOL) ,b.expirydate,a.strikeprice,a.ca+
1llputflag:n      having sum(Trn_qty)!=0) z:n      group by z.clientcode,z.sym+
1bol,z.expirydate) x:n      where y.instrument_type is null and y.spreadval>0 +
1and x.symbol=y.symbol:n      group by x.clientcode,x.symbol:n      having Rou+
1nd(decode( sign(sum(x.spread)),1,sum(decode(sign(x.spread),-1,abs(x.spread)))+
1,sum(decode(sign(x.spread),1,x.spread))) * max(y.spreadval))!=0  :
1select x.clientcode,x.symbol, sum(0-x.nov) nov:n      from:n      (select :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n      decode(b.symbol,'+
1MINIFTY','NIFTY',b.symbol) symbol ,b.expirydate,decode(b.optiontype,'FX',null+
1,substr(b.optiontype,1,1)) optiontype,:n      b.strikeprice,sum(b.trn_qty)*ma+
1x(price) nov:n      from repcat$_param_file a,rmstrnfo b:n      where substr(+
1b.instrument_type,1,3)=a.indextype  and b.symbol=a.symbol and b.expirydate=a.+
1expdate and b.strikeprice=a.strikeprice:n      and decode(b.optiontype,'FX','+
1F',substr(b.optiontype,1,1))=nvl(a.callputflag,'F'):n      and substr(b.instr+
1ument_type,1,3)='OPT' and a.instrument_type is null and a.indextype='OPT':n  +
1    and decode(b.symbol,'MINIFTY','NIFTY',b.symbol)=::vBindVar_Symbol:
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.optiontype,b.strikepri+
1ce:n      having sum(Trn_qty)!=0)  x:n      group by x.clientcode,x.symbol  :
1VOPTPL:
1 and orgclientid =::vBindVar_Client :
1select x.clientcode,x.symbol,sum(x.mtmpl) mtmpl, sum(x.opt) opt, sum(x.exp)  +
1exp:n      from:n      (select :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n      decode(b.symbol,'+
1MINIFTY','NIFTY',b.symbol) symbol ,:n      b.expirydate,b.strikeprice,b.optio+
1ntype,:n      decode ( substr(b.instrument_type,1,3),'FUT',(sum(b.trn_Qty*a.l+
1tp) - sum(b.trn_Qty*b.tradeprice)),0) mtmpl,:n      decode ( substr(b.instrum+
1ent_type,1,3),'OPT',sum(0-b.trn_Qty*decode(tradestatus,'BF', 0, b.tradeprice)+
1),0) opt,:n      decode ( substr(b.instrument_type,1,3),'FUT',  abs(sum(b.trn+
1_Qty*a.ltp)),:n                  decode ( substr(b.instrument_type,1,3),'OPT'+
1,:n                  decode(sign(sum(b.trn_Qty)),-1,abs(sum(b.trn_qty*a.ltp))+
1,0))) exp:n      from rmsratenfo a,rmstrnfo b:n      where b.symbol=a.symbol+
1:n        and b.expirydate=trunc(a.expirydate):n        and substr(a.instrume+
1nt_type,1,3)='FUT':n        and decode(b.symbol,'MINIFTY','NIFTY',b.symbol) =+
1::vBindVar_Symbol:
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.strikeprice,b.optionty+
1pe      ) x:n      group by x.clientcode,x.symbol:
1GETUPDATEMTMALLCLIENTS:
1select x.clientcode,x.symbol,sum(nvl(x.optionmtm,0)) optionmtm from:n      (s+
1elect :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n      decode(b.symbol,'+
1MINIFTY','NIFTY',b.symbol) symbol,:n      b.expirydate,b.strikeprice,b.option+
1type,:n      decode ( substr(b.instrument_type,1,3),'OPT',(sum(b.trn_Qty*a.lt+
1p) - sum(b.trn_Qty*b.tradeprice)),0) optionmtm:n      from rmsratenfo a,rmstr+
1nfo b:n      where b.instrument_type=a.instrument_type and b.symbol=a.symbol+
1:n                          and b.expirydate=trunc(a.expirydate) and b.strike+
1price=a.strikeprice:n                          and b.optiontype=a.optiontype+
1:n                          and substr(a.instrument_type,1,3)='OPT':n        +
1 and decode(b.symbol,'MINIFTY','NIFTY',b.symbol) =::vsymbol :
1 group by :
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.strikeprice,b.optionty+
1pe) x:n      group by x.clientcode,x.symbol:
0

0
0
b40
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a0 7e b4 2e a0 7e 51
b4 2e a0 7e 6e b4 2e :3 a0
7e b4 2e cd e9 b7 4f b7
:2 19 3c b7 a0 7e 6e b4 2e
:3 a0 7e b4 2e cd e9 b7 :3 a0
7e b4 2e a0 7e a0 b4 2e
3e a0 7e a0 b4 2e ac a0
b2 ee a0 7e b4 2e ac d0
eb 48 a 10 cd e9 b7 :2 19
3c b7 :2 19 3c b7 19 3c a0
7e 51 b4 2e a0 7e 6e b4
2e a0 6e d b7 a0 6e d
b7 :2 19 3c b7 a0 7e 6e b4
2e a0 6e d b7 a0 6e d
b7 :2 19 3c b7 :2 19 3c a0 7e
b4 2e a0 7e b4 2e a 10
:5 a0 112 a0 112 11c 11a 11d a0
b7 a0 7e b4 2e a0 7e b4
2e a 10 :5 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 :5 a0 112 11c
11a 11d b7 19 :3 a0 11c 11d b7
:2 19 3c :4 a0 e9 d3 5 :3 a0 f
2b a0 7e b4 2e :5 a0 6e a0
a5 57 :5 a0 6e a0 a5 57 :5 a0
6e a0 a5 57 :5 a0 6e a0 a5
57 :5 a0 6e :3 a0 a5 57 :2 a0 6b
:4 a0 6e a0 a5 57 :5 a0 6e a0
a5 57 b7 :5 a0 6e a0 a5 57
:5 a0 6e a0 a5 57 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :5 a0 6e a0 a5 57 :5 a0 6e
a0 a5 57 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :5 a0
6e a0 a5 57 :5 a0 6e a0 a5
57 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d :5 a0 6e :3 a0
a5 57 :5 a0 6e :3 a0 a5 57 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d :5 a0 6e a0 a5 57
:5 a0 6e a0 a5 57 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 :2 19 3c :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
a0 7e a0 51 a5 b b4 2e
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a d b7 :2 a0 d
b7 :2 19 3c :2 a0 51 a5 b 7e
51 b4 2e :2 a0 51 a5 b 7e
51 b4 2e 52 10 :2 a0 51 a5
b 7e 51 b4 2e 52 10 :2 a0
51 a5 b 7e 51 b4 2e 52
10 :2 a0 51 a5 b 7e 51 b4
2e 52 10 :2 a0 51 a5 b 7e
51 b4 2e 52 10 :2 a0 51 a5
b 7e 51 b4 2e 52 10 :b a0
a5 57 b7 19 3c b7 a0 47
:2 a0 e9 c1 a0 57 a0 b4 e9
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 51 a5 1c
51 81 b0 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e b4 2e a0 7e 51 b4 2e
52 10 :15 a0 5 d7 b2 5 e9
b7 :3 a0 e7 :2 a0 e7 :2 a0 e7 :2 a0
e7 :2 a0 e7 :2 a0 e7 :2 a0 e7 :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ef
f9 e9 b7 :2 19 3c b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 b4 55 6a
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 9d :2 a0 c8 77 a3 a0 1c
81 b0 a0 51 d a0 7e b4
2e a0 6e d b7 a0 7e 6e
b4 2e a0 6e d b7 a0 6e
d b7 :2 19 3c b7 :2 19 3c a0
7e 51 b4 2e a0 6e d a0
6e d a0 6e d a0 b7 a0
7e 51 b4 2e a0 6e d a0
6e d a0 6e d b7 :2 19 3c
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d a0 7e b4 2e :5 a0
112 a0 112 11c 11a 11d b7 :5 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c :5 a0 e9 d3 5 :3 a0
f 2b b7 a0 47 :2 a0 e9 c1
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 a0 51 d a0 7e b4 2e
a0 6e d b7 a0 7e 6e b4
2e a0 6e d b7 a0 6e d
b7 :2 19 3c b7 :2 19 3c a0 7e
51 b4 2e a0 6e d a0 6e
d a0 6e d a0 b7 a0 7e
51 b4 2e a0 6e d a0 6e
d a0 6e d b7 :2 19 3c a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d a0 7e b4 2e :5 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 11c 11a 11d b7
:2 19 3c :5 a0 e9 d3 5 :3 a0 f
2b b7 a0 47 :2 a0 e9 c1 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 b4
55 6a a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b 1c 81 b0
a0 51 d a0 7e b4 2e a0
6e d b7 a0 7e 6e b4 2e
a0 6e d b7 a0 6e d b7
:2 19 3c b7 :2 19 3c a0 7e 51
b4 2e a0 6e d a0 6e d
a0 6e d a0 b7 a0 7e 51
b4 2e a0 6e d a0 6e d
a0 6e d b7 :2 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d a0 7e b4 2e :5 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :5 a0 e9 d3 5 :3 a0 f 2b
b7 a0 47 :2 a0 e9 c1 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 b4 55
6a a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b 1c 81 b0 a0
51 d a0 7e b4 2e a0 6e
d b7 a0 7e 6e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c b7 :2 19 3c a0 7e 51 b4
2e a0 6e d a0 6e d a0
6e d a0 b7 a0 7e 51 b4
2e a0 6e d a0 6e d a0
6e d b7 :2 19 3c a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 7e b4 2e :5 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:5 a0 e9 d3 5 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 b4 55 6a
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b 1c 81 b0 a0 51
d a0 7e b4 2e a0 6e d
b7 a0 7e 6e b4 2e a0 6e
d b7 a0 6e d b7 :2 19 3c
b7 :2 19 3c a0 7e 51 b4 2e
a0 6e d a0 6e d a0 6e
d a0 b7 a0 7e 51 b4 2e
a0 6e d a0 6e d a0 6e
d b7 :2 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d a0
7e b4 2e :5 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c :7 a0
e9 d3 5 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 :4 a0 ac a0
b2 ee :2 a0 7e b4 2e :2 a0 ac
51 de 51 de ac e5 d0 b2
:2 e9 dd :4 a0 e9 d3 5 :3 a0 f
2b a0 51 d a0 51 d a0
51 d a0 51 d a0 51 d
a0 51 d a0 7e b4 2e :5 a0
6e :3 a0 a5 57 b7 :5 a0 6e :3 a0
a5 57 :5 a0 6e :3 a0 a5 57 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d b7 :2 19 3c :3 a0 e7
:2 a0 e7 :2 a0 e7 :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ef f9 e9 b7
a0 47 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 b4
55 6a a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b 1c 81 b0
a0 51 d a0 7e b4 2e a0
6e d b7 a0 7e 6e b4 2e
a0 6e d b7 a0 6e d b7
:2 19 3c b7 :2 19 3c a0 7e 51
b4 2e a0 6e d a0 6e d
a0 6e d a0 b7 a0 7e 51
b4 2e a0 6e d a0 6e d
a0 6e d b7 :2 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d a0 7e b4 2e :5 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :5 a0 e9 d3 5 :3 a0 f 2b
b7 a0 47 :2 a0 e9 c1 b7 a4
a0 b1 11 68 4f b1 b7 a4
11 a0 b1 56 4f 1d 17 b5 
b40
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 64 8a 8e ae 96 9a 9e
a1 a9 95 d0 b9 92 bd be
c6 cb b8 f2 db b5 df e0
e8 ed da 114 fd d7 101 102
10a 10f fc 137 11f f9 123 126
127 12f 132 11e 15a 142 11b 146
149 14a 152 155 141 17d 165 13e
169 16c 16d 175 178 164 1a0 188
161 18c 18f 190 198 19b 187 1c3
1ab 184 1af 1b2 1b3 1bb 1be 1aa
1e6 1ce 1a7 1d2 1d5 1d6 1de 1e1
1cd 209 1f1 1ca 1f5 1f8 1f9 201
204 1f0 22c 214 1ed 218 21b 21c
224 227 213 24f 237 210 23b 23e
23f 247 24a 236 272 25a 233 25e
261 262 26a 26d 259 295 27d 256
281 284 285 28d 290 27c 2b8 2a0
279 2a4 2a7 2a8 2b0 2b3 29f 2db
2c3 29c 2c7 2ca 2cb 2d3 2d6 2c2
2fe 2e6 2bf 2ea 2ed 2ee 2f6 2f9
2e5 321 309 2e2 30d 310 311 319
31c 308 344 32c 305 330 333 334
33c 33f 32b 367 34f 328 353 356
357 35f 362 34e 38a 372 34b 376
379 37a 382 385 371 391 36e 395
396 39b 39f 3a2 3a5 3a6 3ab 3af
3b2 3b7 3b8 3bd 3c1 3c5 3c9 3cc
3cd 3d2 3d7 3dc 3de 3e0 3e2 3e6
3ea 3ed 3ef 3f3 3f6 3fb 3fc 401
405 409 40d 410 411 416 41b 420
422 426 42a 42e 431 432 437 43b
43e 442 443 1 448 44c 44f 453
454 459 45a 45e 45f 466 46a 46d
46e 473 474 478 47c 1 47f 484
489 48e 490 494 498 49b 49d 4a1
4a5 4a8 4aa 4ae 4b1 4b5 4b8 4bb
4bc 4c1 4c5 4c8 4cd 4ce 4d3 4d7
4dc 4e0 4e2 4e6 4eb 4ef 4f1 4f5
4f9 4fc 4fe 502 505 50a 50b 510
514 519 51d 51f 523 528 52c 52e
532 536 539 53b 53f 543 546 54a
54d 54e 553 557 55a 55b 1 560
565 569 56d 571 575 579 57a 57e
57f 582 583 587 58b 58d 591 594
595 59a 59e 5a1 5a2 1 5a7 5ac
5b0 5b4 5b8 5bc 5c0 5c1 5c4 5c5
5c9 5cd 5cf 5d3 5d7 5da 5db 5e0
5e4 5e7 5e8 1 5ed 5f2 5f6 5fa
5fe 602 606 607 60a 60b 60f 611
615 619 61d 621 624 628 62a 62e
632 635 639 63d 641 645 64a 64f
653 657 65b 65f 664 66a 66e 671
672 677 67b 67f 683 687 68b 690
694 695 69a 69e 6a2 6a6 6aa 6ae
6b3 6b7 6b8 6bd 6c1 6c5 6c9 6cd
6d1 6d6 6da 6db 6e0 6e4 6e8 6ec
6f0 6f4 6f9 6fd 6fe 703 707 70b
70f 713 717 71c 720 724 728 729
72e 732 736 739 73d 741 745 749
74e 752 753 758 75c 760 764 768
76c 771 775 776 77b 77d 781 785
789 78d 791 796 79a 79b 7a0 7a4
7a8 7ac 7b0 7b4 7b9 7bd 7be 7c3
7c7 7cb 7cf 7d2 7d3 7d5 7d8 7dc
7e0 7e3 7e4 7e6 7e7 7ec 7f0 7f4
7f8 7fc 800 804 809 80d 80e 813
817 81b 81f 823 827 82c 830 831
836 83a 83e 842 845 846 848 84b
84f 853 856 857 859 85a 85f 863
867 86b 86f 873 877 87c 880 881
886 88a 88e 892 896 89a 89f 8a3
8a4 8a9 8ad 8b1 8b5 8b8 8b9 8bb
8be 8c2 8c6 8c9 8ca 8cc 8cd 8d2
8d6 8da 8de 8e2 8e6 8ea 8ef 8f3
8f7 8fb 8fc 901 905 909 90d 911
915 91a 91e 922 926 927 92c 930
934 938 93b 93c 93e 941 945 949
94c 94d 94f 950 955 959 95d 961
965 968 969 96b 96e 972 976 979
97a 97c 97d 982 986 98a 98e 992
995 996 998 99b 99f 9a3 9a6 9a7
9a9 9aa 9af 9b3 9b7 9bb 9bf 9c3
9c7 9cc 9d0 9d1 9d6 9da 9de 9e2
9e6 9ea 9ef 9f3 9f4 9f9 9fd a01
a05 a08 a09 a0b a0e a12 a16 a19
a1a a1c a1d a22 a26 a28 a2c a30
a33 a37 a3b a3e a3f a41 a44 a48
a4c a4f a50 a52 a53 a58 a5b a5f
a62 a66 a69 a6a a6c a6d a72 a76
a7a a7e a81 a82 a84 a87 a8b a8f
a92 a93 a95 a96 a9b a9e aa2 aa4
aa8 aac ab0 ab2 ab6 aba abd ac1
ac5 ac8 ac9 acb ace ad1 ad2 ad7
adb adf ae2 ae3 ae5 ae8 aeb aec
1 af1 af6 afa afe b01 b02 b04
b07 b0a b0b 1 b10 b15 b19 b1d
b20 b21 b23 b26 b29 b2a 1 b2f
b34 b38 b3c b3f b40 b42 b45 b48
b49 1 b4e b53 b57 b5b b5e b5f
b61 b64 b67 b68 1 b6d b72 b76
b7a b7d b7e b80 b83 b86 b87 1
b8c b91 b95 b99 b9d ba1 ba5 ba9
bad bb1 bb5 bb9 bbd bbe bc3 bc5
bc9 bcc bce bd2 bd9 bdd be1 be6
be8 bec bf1 bf5 bf6 bfb bfd c01
c05 c07 c13 c17 c19 c35 c31 c30
c3d c4a c46 c2d c52 c5b c57 c45
c63 c70 c6c c42 c78 c81 c7d c6b
c89 c96 c92 c68 c9e ca7 ca3 c91
caf cbc cb8 c8e cc4 ccd cc9 cb7
cd5 ce2 cde cb4 cea cdd cef cf3
d10 cfb cda cff d00 d08 d0b cfa
d17 d1b cf7 d1f d20 d24 d28 d29
d30 d34 d38 d3b d3c d41 d45 d49
d4c d4d 1 d52 d57 d5b d5f d62
d63 1 d68 d6d d6e d74 d78 d79
d7e d82 d85 d86 d8b d8f d92 d95
d96 1 d9b da0 da4 da8 dac db0
db4 db8 dbc dc0 dc4 dc8 dcc dd0
dd4 dd8 ddc de0 de4 de8 dec df0
df4 df8 e00 e01 e05 e0a e0c e10
e14 e18 e1a e1e e22 e24 e28 e2c
e2e e32 e36 e38 e3c e40 e42 e46
e4a e4c e50 e54 e56 e5a e5e e61
e62 e67 e6b e6f e72 e73 1 e78
e7d e81 e85 e88 e89 1 e8e e93
e99 e9a e9f ea1 ea5 ea9 eac eae
eb2 eb6 eb8 ec4 ec8 eca ee6 ee2
ee1 eee efb ef7 ede f03 f0c f08
ef6 f14 f21 f1d ef3 f29 f32 f2e
f1c f3a f4b f43 f47 f19 f52 f42
f57 f5b f7a f63 f3f f67 f68 f70
f75 f62 f9c f85 f5f f89 f8a f92
f97 f84 fbe fa7 f81 fab fac fb4
fb9 fa6 fe0 fc9 fa3 fcd fce fd6
fdb fc8 1002 feb fc5 fef ff0 ff8
ffd fea 1024 100d fe7 1011 1012 101a
101f 100c 1046 102f 1009 1033 1034 103c
1041 102e 104d 1061 1055 1059 105d 1051
107d 106c 1070 1078 102b 1068 1084 1087
108b 108f 1092 1093 1098 109c 10a1 10a5
10a7 10ab 10ae 10b3 10b4 10b9 10bd 10c2
10c6 10c8 10cc 10d1 10d5 10d7 10db 10df
10e2 10e4 10e8 10ec 10ef 10f3 10f6 10f9
10fa 10ff 1103 1108 110c 1110 1115 1119
111d 1122 1126 112a 112c 1130 1133 1136
1137 113c 1140 1145 1149 114d 1152 1156
115a 115f 1163 1165 1169 116d 1170 1174
1179 117c 1180 1181 1186 1189 118e 118f
1194 1197 119b 119c 11a1 11a4 11a8 11a9
11ae 11b1 11b5 11b6 11bb 11be 11c3 11c4
11c9 11cc 11d0 11d1 11d6 11d9 11de 11df
11e4 11e8 11ec 11ef 11f0 11f5 11f9 11fd
1201 1205 1209 120a 120e 120f 1212 1213
1217 1219 121d 1221 1225 1229 122d 122e
1232 1233 1237 1238 123b 123c 1240 1242
1246 124a 124d 1251 1255 1259 125d 1261
1266 126b 126f 1273 1277 127b 1280 1286
1288 128c 1293 1297 129b 12a0 12a2 12a4
12a8 12ac 12ae 12ba 12be 12c0 12dc 12d8
12d7 12e4 12f1 12ed 12d4 12f9 1302 12fe
12ec 130a 1317 1313 12e9 131f 1328 1324
1312 1330 1341 1339 133d 130f 1348 1338
134d 1351 1370 1359 1335 135d 135e 1366
136b 1358 1392 137b 1355 137f 1380 1388
138d 137a 13b4 139d 1377 13a1 13a2 13aa
13af 139c 13d6 13bf 1399 13c3 13c4 13cc
13d1 13be 13f8 13e1 13bb 13e5 13e6 13ee
13f3 13e0 141a 1403 13dd 1407 1408 1410
1415 1402 143c 1425 13ff 1429 142a 1432
1437 1424 145c 1447 144b 1421 144f 1457
1446 1463 1443 1467 146b 146f 1472 1473
1478 147c 1481 1485 1487 148b 148e 1493
1494 1499 149d 14a2 14a6 14a8 14ac 14b1
14b5 14b7 14bb 14bf 14c2 14c4 14c8 14cc
14cf 14d3 14d6 14d9 14da 14df 14e3 14e8
14ec 14f0 14f5 14f9 14fd 1502 1506 150a
150c 1510 1513 1516 1517 151c 1520 1525
1529 152d 1532 1536 153a 153f 1543 1545
1549 154d 1550 1554 1559 155c 1560 1561
1566 1569 156e 156f 1574 1577 157b 157c
1581 1584 1588 1589 158e 1591 1595 1596
159b 159e 15a3 15a4 15a9 15ac 15b0 15b1
15b6 15b9 15be 15bf 15c4 15c8 15cc 15cf
15d0 15d5 15d9 15dd 15e1 15e5 15e9 15ea
15ee 15ef 15f2 15f3 15f7 15f9 15fd 1601
1605 1609 160d 160e 1612 1613 1617 1618
161b 161c 1620 1622 1626 162a 162d 1631
1635 1639 163d 1641 1646 164b 164f 1653
1657 165b 1660 1666 1668 166c 1673 1677
167b 1680 1682 1684 1688 168c 168e 169a
169e 16a0 16bc 16b8 16b7 16c4 16d1 16cd
16b4 16d9 16e2 16de 16cc 16ea 16f7 16f3
16c9 16ff 1708 1704 16f2 1710 1721 1719
171d 16ef 1728 1718 172d 1731 175b 1739
173d 1715 1741 1745 1749 174e 1756 1738
1788 1766 176a 1735 176e 1772 1776 177b
1783 1765 17aa 1793 1762 1797 1798 17a0
17a5 1792 17cc 17b5 178f 17b9 17ba 17c2
17c7 17b4 17ee 17d7 17b1 17db 17dc 17e4
17e9 17d6 1810 17f9 17d3 17fd 17fe 1806
180b 17f8 1832 181b 17f5 181f 1820 1828
182d 181a 1852 183d 1841 1817 1845 184d
183c 1859 1839 185d 1861 1865 1868 1869
186e 1872 1877 187b 187d 1881 1884 1889
188a 188f 1893 1898 189c 189e 18a2 18a7
18ab 18ad 18b1 18b5 18b8 18ba 18be 18c2
18c5 18c9 18cc 18cf 18d0 18d5 18d9 18de
18e2 18e6 18eb 18ef 18f3 18f8 18fc 1900
1902 1906 1909 190c 190d 1912 1916 191b
191f 1923 1928 192c 1930 1935 1939 193b
193f 1943 1946 194a 194f 1952 1956 1957
195c 195f 1964 1965 196a 196d 1971 1972
1977 197a 197e 197f 1984 1987 198b 198c
1991 1994 1999 199a 199f 19a2 19a6 19a7
19ac 19af 19b4 19b5 19ba 19be 19c2 19c5
19c6 19cb 19cf 19d3 19d7 19db 19df 19e0
19e4 19e5 19e8 19e9 19ed 19ef 19f3 19f7
19fb 19ff 1a03 1a04 1a08 1a09 1a0d 1a0e
1a11 1a12 1a16 1a18 1a1c 1a20 1a23 1a27
1a2b 1a2f 1a33 1a37 1a3c 1a41 1a45 1a49
1a4d 1a51 1a56 1a5c 1a5e 1a62 1a69 1a6d
1a71 1a76 1a78 1a7a 1a7e 1a82 1a84 1a90
1a94 1a96 1ab2 1aae 1aad 1aba 1ac7 1ac3
1aaa 1acf 1ad8 1ad4 1ac2 1ae0 1aed 1ae9
1abf 1af5 1afe 1afa 1ae8 1b06 1b17 1b0f
1b13 1ae5 1b1e 1b0e 1b23 1b27 1b51 1b2f
1b33 1b0b 1b37 1b3b 1b3f 1b44 1b4c 1b2e
1b7e 1b5c 1b60 1b2b 1b64 1b68 1b6c 1b71
1b79 1b5b 1ba0 1b89 1b58 1b8d 1b8e 1b96
1b9b 1b88 1bc2 1bab 1b85 1baf 1bb0 1bb8
1bbd 1baa 1be4 1bcd 1ba7 1bd1 1bd2 1bda
1bdf 1bcc 1c06 1bef 1bc9 1bf3 1bf4 1bfc
1c01 1bee 1c28 1c11 1beb 1c15 1c16 1c1e
1c23 1c10 1c48 1c33 1c37 1c0d 1c3b 1c43
1c32 1c4f 1c2f 1c53 1c57 1c5b 1c5e 1c5f
1c64 1c68 1c6d 1c71 1c73 1c77 1c7a 1c7f
1c80 1c85 1c89 1c8e 1c92 1c94 1c98 1c9d
1ca1 1ca3 1ca7 1cab 1cae 1cb0 1cb4 1cb8
1cbb 1cbf 1cc2 1cc5 1cc6 1ccb 1ccf 1cd4
1cd8 1cdc 1ce1 1ce5 1ce9 1cee 1cf2 1cf6
1cf8 1cfc 1cff 1d02 1d03 1d08 1d0c 1d11
1d15 1d19 1d1e 1d22 1d26 1d2b 1d2f 1d31
1d35 1d39 1d3c 1d40 1d45 1d48 1d4c 1d4d
1d52 1d55 1d5a 1d5b 1d60 1d63 1d67 1d68
1d6d 1d70 1d74 1d75 1d7a 1d7d 1d81 1d82
1d87 1d8a 1d8f 1d90 1d95 1d98 1d9c 1d9d
1da2 1da5 1daa 1dab 1db0 1db4 1db8 1dbb
1dbc 1dc1 1dc5 1dc9 1dcd 1dd1 1dd5 1dd6
1dda 1ddb 1dde 1ddf 1de3 1de5 1de9 1ded
1df1 1df5 1df9 1dfa 1dfe 1dff 1e03 1e04
1e07 1e08 1e0c 1e0e 1e12 1e16 1e19 1e1d
1e21 1e25 1e29 1e2d 1e32 1e37 1e3b 1e3f
1e43 1e47 1e4c 1e52 1e54 1e58 1e5f 1e63
1e67 1e6c 1e6e 1e70 1e74 1e78 1e7a 1e86
1e8a 1e8c 1ea8 1ea4 1ea3 1eb0 1ebd 1eb9
1ea0 1ec5 1ece 1eca 1eb8 1ed6 1ee3 1edf
1eb5 1eeb 1ef4 1ef0 1ede 1efc 1f0d 1f05
1f09 1edb 1f14 1f21 1f19 1f1d 1f04 1f28
1f39 1f31 1f35 1f01 1f40 1f30 1f45 1f49
1f73 1f51 1f55 1f2d 1f59 1f5d 1f61 1f66
1f6e 1f50 1fa0 1f7e 1f82 1f4d 1f86 1f8a
1f8e 1f93 1f9b 1f7d 1fc2 1fab 1f7a 1faf
1fb0 1fb8 1fbd 1faa 1fe4 1fcd 1fa7 1fd1
1fd2 1fda 1fdf 1fcc 2006 1fef 1fc9 1ff3
1ff4 1ffc 2001 1fee 2028 2011 1feb 2015
2016 201e 2023 2010 204a 2033 200d 2037
2038 2040 2045 2032 206a 2055 2059 202f
205d 2065 2054 2071 2051 2075 2079 207d
2080 2081 2086 208a 208f 2093 2095 2099
209c 20a1 20a2 20a7 20ab 20b0 20b4 20b6
20ba 20bf 20c3 20c5 20c9 20cd 20d0 20d2
20d6 20da 20dd 20e1 20e4 20e7 20e8 20ed
20f1 20f6 20fa 20fe 2103 2107 210b 2110
2114 2118 211a 211e 2121 2124 2125 212a
212e 2133 2137 213b 2140 2144 2148 214d
2151 2153 2157 215b 215e 2162 2167 216a
216e 216f 2174 2177 217c 217d 2182 2185
2189 218a 218f 2192 2196 2197 219c 219f
21a3 21a4 21a9 21ac 21b1 21b2 21b7 21ba
21be 21bf 21c4 21c7 21cc 21cd 21d2 21d6
21da 21dd 21de 21e3 21e7 21eb 21ef 21f3
21f7 21f8 21fc 21fd 2200 2201 2205 2207
220b 220f 2213 2217 221b 221c 2220 2221
2225 2226 2229 222a 222e 2230 2234 2238
223b 223f 2243 2247 224b 224f 2253 2257
225c 2261 2265 2269 226d 2271 2276 227c
227e 2282 2289 228d 2291 2296 2298 229a
229e 22a2 22a4 22b0 22b4 22b6 22d2 22ce
22cd 22da 22e7 22e3 22ca 22ef 22e2 22f4
22f8 2315 2300 2304 22df 2308 2310 22ff
2337 2320 22fc 2324 2325 232d 2332 231f
2359 2342 231c 2346 2347 234f 2354 2341
237c 2364 233e 2368 236b 236c 2374 2377
2363 239f 2387 2360 238b 238e 238f 2397
239a 2386 23c2 23aa 2383 23ae 23b1 23b2
23ba 23bd 23a9 23e5 23cd 23a6 23d1 23d4
23d5 23dd 23e0 23cc 2408 23f0 23c9 23f4
23f7 23f8 2400 2403 23ef 242b 2413 23ec
2417 241a 241b 2423 2426 2412 2432 2436
243a 243e 240f 2442 2446 2447 244e 2452
2456 2459 245a 245f 2463 2467 2468 246b
246d 2470 2472 2473 2479 247d 247e 2483
2488 248c 2490 2494 2498 249c 24a1 24a6
24aa 24ae 24b2 24b6 24bb 24c1 24c5 24c8
24cc 24d0 24d3 24d7 24db 24de 24e2 24e6
24e9 24ed 24f1 24f4 24f8 24fc 24ff 2503
2507 250a 250b 2510 2514 2518 251c 2520
2524 2529 252d 2531 2535 2536 253b 253d
2541 2545 2549 254d 2551 2556 255a 255e
2562 2563 2568 256c 2570 2574 2578 257c
2581 2585 2589 258d 258e 2593 2597 259b
259f 25a2 25a3 25a5 25a8 25ac 25b0 25b3
25b4 25b6 25b7 25bc 25c0 25c4 25c8 25cc
25cf 25d0 25d2 25d5 25d9 25dd 25e0 25e1
25e3 25e4 25e9 25ed 25f1 25f5 25f9 25fc
25fd 25ff 2602 2606 260a 260d 260e 2610
2611 2616 261a 261c 2620 2624 2627 262b
262f 2633 2635 2639 263d 263f 2643 2647
2649 264d 2651 2654 2655 265a 265e 2662
2665 2666 1 266b 2670 2674 2678 267b
267c 1 2681 2686 268c 268d 2692 2694
2698 269f 26a3 26a8 26ac 26ad 26b2 26b4
26b8 26bc 26be 26ca 26ce 26d0 26ec 26e8
26e7 26f4 2701 26fd 26e4 2709 2712 270e
26fc 271a 2727 2723 26f9 272f 2738 2734
2722 2740 2751 2749 274d 271f 2758 2748
275d 2761 278b 2769 276d 2745 2771 2775
2779 277e 2786 2768 27b8 2796 279a 2765
279e 27a2 27a6 27ab 27b3 2795 27da 27c3
2792 27c7 27c8 27d0 27d5 27c2 27fc 27e5
27bf 27e9 27ea 27f2 27f7 27e4 281e 2807
27e1 280b 280c 2814 2819 2806 2840 2829
2803 282d 282e 2836 283b 2828 2862 284b
2825 284f 2850 2858 285d 284a 2882 286d
2871 2847 2875 287d 286c 2889 2869 288d
2891 2895 2898 2899 289e 28a2 28a7 28ab
28ad 28b1 28b4 28b9 28ba 28bf 28c3 28c8
28cc 28ce 28d2 28d7 28db 28dd 28e1 28e5
28e8 28ea 28ee 28f2 28f5 28f9 28fc 28ff
2900 2905 2909 290e 2912 2916 291b 291f
2923 2928 292c 2930 2932 2936 2939 293c
293d 2942 2946 294b 294f 2953 2958 295c
2960 2965 2969 296b 296f 2973 2976 297a
297f 2982 2986 2987 298c 298f 2994 2995
299a 299d 29a1 29a2 29a7 29aa 29ae 29af
29b4 29b7 29bb 29bc 29c1 29c4 29c9 29ca
29cf 29d2 29d6 29d7 29dc 29df 29e4 29e5
29ea 29ee 29f2 29f5 29f6 29fb 29ff 2a03
2a07 2a0b 2a0f 2a10 2a14 2a15 2a18 2a19
2a1d 2a1f 2a23 2a27 2a2b 2a2f 2a33 2a34
2a38 2a39 2a3d 2a3e 2a41 2a42 2a46 2a48
2a4c 2a50 2a53 2a57 2a5b 2a5f 2a63 2a67
2a6c 2a71 2a75 2a79 2a7d 2a81 2a86 2a8c
2a8e 2a92 2a99 2a9d 2aa1 2aa6 2aa8 2aaa
2aae 2ab2 2ab4 2ac0 2ac4 2ac6 2ac8 2aca
2ace 2ada 2ade 2ae0 2ae3 2ae5 2ae6 2aef 
b40
2
0 1 9 e b 19 25 :2 19
2c 39 :2 2c 42 4d :2 42 14 20
:2 14 25 3d :2 25 18 :3 1 12 1b
:3 12 :2 1 12 1b 1a 12 23 12
:2 1 12 1b 1a 12 23 12 :2 1
12 1b 1a 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 1 :4 4
7 f 10 :2 f a 1f 20 :2 1f
1a 32 3d :3 3c :2 e 24 4 :4 7
12 a 1f 20 :2 1f 15 2d 38
:3 37 :2 9 24 15 2d 38 :3 37 b
15 17 :3 b 12 1d 1f :3 12 2b
26 2b :4 3a 26 b a b :2 2d
:2 9 :4 7 :4 4 16 :2 1 4 c d
:2 c 5 1a 1c :2 1a 5 10 5
20 5 10 5 :4 2 f 5 1a
1c :2 1a 5 10 5 20 5 10
5 :4 2 :4 1 :4 4 :4 1e :2 4 3 8
f 17 1d 17 28 26 :2 f 3
1 32 :4 7 :4 21 :2 7 3 8 f
17 1d 17 :2 f 3 1 31 32
:4 7 :4 1d :2 7 3 8 f 17 1d
17 :2 f 3 31 32 2 7 :2 e
2 :4 1 3 c 14 1d :3 6 c
16 19 16 c :5 11 19 22 2b
33 3c 40 :3 11 18 21 2a 32
3b 3f :3 11 1b 24 2d 35 3e
42 :3 11 18 22 2b 33 3c 40
:3 11 20 2a 33 3b 44 48 4f
59 :3 11 :2 23 3e 47 4f 57 60
64 :3 11 1e 28 31 39 42 46
:2 11 22 11 19 22 2a 32 3b
3f :3 11 19 22 2a 32 3b 3f
:3 11 1b 1f 25 :2 1b 28 2a 2e
35 :2 2a :2 1b :2 11 18 21 29 31
3a 3e :3 11 18 21 29 31 3a
3e :3 11 1a 1e 23 :2 1a 26 28
2c 32 :2 28 :2 1a :2 11 1b 24 2c
34 3d 41 :3 11 1b 24 2c 34
3d 41 :3 11 1d 21 29 :2 1d 2c
2e 32 3b :2 2e :2 1d :2 11 20 29
31 39 42 46 4d 57 :3 11 20
29 31 39 42 46 4e 59 :3 11
1e 22 29 :2 1e 2c 2e 32 3a
:2 2e :2 1e :2 11 1e 22 2c :2 1e 2f
31 35 40 :2 31 :2 1e :2 11 1e 22
27 :2 1e 2a 2c 30 36 :2 2c :2 1e
:2 11 1e 28 31 39 42 46 :3 11
1e 28 31 39 42 46 :2 11 5
13 17 22 :2 13 25 27 2b 37
:2 27 :2 13 5 :4 e d 11 17 :2 d
19 1a 1e 26 :2 1a :2 d c 2c
2a 30 35 :2 2c :2 2a f 19 1d
23 :2 19 25 26 2a 32 :2 26 :2 19
18 f 38 f 18 f :4 8 b
f 15 :2 b 17 19 :2 17 1e 22
27 :2 1e 29 2b :2 29 :2 b 30 34
3b :2 30 3d 3f :2 3d :2 b 44 48
52 :2 44 55 57 :2 55 :2 b 5c 60
65 :2 5c 67 69 :2 67 :2 b 6e 72
82 :2 6e 84 86 :2 84 :2 b e 12
1d :2 e 1f 21 :2 1f :2 b d 21
2a 32 3a 40 45 4c 56 5b
6b :2 d 23 :2 8 3 a 1 4
a :2 4 :7 1 5 :4 1 b 20 2c
:2 20 f 1a :2 f 23 2e :2 23 f
1a :2 f 21 29 :2 21 31 3b :2 31
9 16 :2 9 1e 26 :2 1e f 22
:2 f 2a 38 :2 2a 1f :3 1 7 e
d 7 13 7 1 :4 9 17 21
1c 21 39 44 :3 43 6 13 :3 11
:2 39 1f 28 :3 26 :2 39 1c :4 2 :4 c
1c 20 21 :2 20 :2 c 1c 11 1c
27 2e 33 37 3d 46 4a 51
11 1b 24 2d 33 38 3f 49
4e 5e :5 10 23 :2 13 18 13 1e
22 1e 27 2d 27 13 1c 13
26 2a 26 2f 36 2f 46 50
46 13 1e :3 1d 2b 36 :3 35 :2 13
42 49 :3 48 :2 13 :3 c :4 9 :2 1 5
:4 1 c 15 21 :2 15 28 37 :2 28
40 4b :2 40 54 63 :2 54 b 14
:2 b 1d 23 27 :2 1d 13 :2 2 1
c 15 14 c 1a c :2 1 c
15 14 c 1a c :2 1 b 14
13 b 1b b :2 1 10 19 18
10 1f 10 :2 1 10 19 18 10
1f 10 :2 1 10 19 18 10 1f
10 :2 1 11 1a 19 11 20 11
:2 1 6 14 18 14 1 3 :3 6
:2 3 a 3 :4 6 5 14 5 1a
8 d e :2 d 7 16 7 12
7 16 7 :4 5 :4 3 6 e f
:2 e 5 16 :2 5 16 :2 5 16 5
3 11 9 11 12 :2 11 5 16
:2 5 16 :2 5 16 5 14 11 :3 3
d 14 16 :2 d 23 25 :2 d b
:3 d 1a 1c :2 d 29 2b :2 d 39
b :2 d 16 18 :2 d 25 27 :2 d
3 :4 6 5 a 11 1a 20 1a
28 27 :2 11 5 1a 5 a 11
1a 20 1a 28 27 34 33 :2 11
5 :5 3 b 13 1c 26 :4 5 f
12 f 5 3 7 :2 1 7 :4 1
5 :4 2 b 13 1f :2 13 26 35
:2 26 3e 49 :2 3e 52 61 :2 52 b
14 :2 b 1d 22 26 :2 1d 11 :3 1
c 15 14 c 1a c :2 1 c
15 14 c 1a c :2 1 b 14
13 b 1b b :2 1 10 19 18
10 1f 10 :2 1 10 19 18 10
1f 10 :2 1 10 19 18 10 1f
10 :2 1 11 1a 19 11 20 11
:2 1 8 11 :3 8 1 3 9 3
:4 6 5 14 5 1a 8 d e
:2 d 7 16 7 12 7 16 7
:4 5 :4 3 6 e f :2 e 5 16
:2 5 16 :2 5 16 5 3 11 9
11 12 :2 11 5 16 :2 5 16 :2 5
16 5 14 11 :3 3 d 10 12
:2 d 1f 21 :2 d 7 9 :2 d 16
18 :2 d 25 27 :2 d 35 7 :2 d
12 14 :2 d 21 23 :2 d 3 :4 6
5 a 11 1a 20 1a 28 27
:2 11 5 1a 5 a 11 1a 20
1a 28 27 34 33 :2 11 5 :5 3
b 13 1b 25 :4 5 f 12 f
5 3 7 :2 1 7 :4 1 5 :4 1
b 16 22 :2 16 29 38 :2 29 41
4c :2 41 55 64 :2 55 b 14 :2 b
1d 25 29 :2 1d 14 :3 1 c 15
c :2 20 :3 c :2 1 c 1f c :2 26
:3 c :2 1 b 14 13 b 1b b
:2 1 10 19 18 10 1f 10 :2 1
10 19 18 10 1f 10 :2 1 10
19 18 10 1f 10 :2 1 11 1a
19 11 20 11 :2 1 8 11 :3 8
1 3 c 3 :4 6 5 14 5
1a 8 d e :2 d 7 16 7
12 7 16 7 :4 5 :4 3 6 e
f :2 e 5 16 :2 5 16 :2 5 16
5 3 11 9 11 12 :2 11 5
16 :2 5 16 :2 5 16 5 14 11
:3 3 d 10 12 :2 d 1f 21 :2 d
7 9 :2 d 16 18 :2 d 25 27
:2 d 35 7 :2 d 12 14 :2 d 21
23 :2 d 3 :4 6 5 a 11 1a
20 1a 28 27 :2 11 5 1a 5
a 11 1a 20 1a 28 27 34
33 :2 11 5 :5 3 b 13 1b 25
:4 5 f 12 f 5 3 7 :2 1
7 :4 1 5 :4 1 b 13 1f :2 13
26 35 :2 26 3e 49 :2 3e 52 61
:2 52 b 14 :2 b 1d 22 26 :2 1d
11 :3 1 c 15 c :2 20 :3 c :2 1
c 1f c :2 26 :3 c :2 1 b 14
13 b 1b b :2 1 10 19 18
10 1f 10 :2 1 10 19 18 10
1f 10 :2 1 10 19 18 10 1f
10 :2 1 11 1a 19 11 20 11
:2 1 8 11 :3 8 1 3 9 3
:4 6 5 14 5 1a 8 d e
:2 d 7 16 7 12 7 16 7
:4 5 :4 3 6 e f :2 e 5 16
:2 5 16 :2 5 16 5 3 11 9
11 12 :2 11 5 16 :2 5 16 :2 5
16 5 14 11 :3 3 d 10 12
:2 d 1f 21 :2 d 7 9 :2 d 16
18 :2 d 25 27 :2 d 35 7 :2 d
12 14 :2 d 21 23 :2 d 3 :4 6
5 a 11 1a 20 1a 28 27
:2 11 5 1a 5 a 11 1a 20
1a 28 27 34 33 :2 11 5 :5 3
b 13 1b 25 :4 5 f 12 f
5 3 7 :2 1 7 :4 1 5 :4 1
b 1b 27 :2 1b 2e 3d :2 2e 46
51 :2 46 5a 69 :2 5a b 14 :2 b
1d 24 28 :2 1d 2f 36 3a :2 2f
41 46 4a :2 41 19 :3 1 c 15
c :2 20 :3 c :2 1 c 1f c :2 26
:3 c :2 1 b 14 13 b 1b b
:2 1 10 19 18 10 1f 10 :2 1
10 19 18 10 1f 10 :2 1 10
19 18 10 1f 10 :2 1 11 1a
19 11 20 11 :2 1 8 11 :3 8
1 8 10 8 :4 6 5 14 5
1a 8 d e :2 d 7 17 7
12 7 16 7 :4 5 :4 3 6 e
f :2 e 5 16 :2 5 16 :2 5 16
5 3 11 9 11 12 :2 11 5
16 :2 5 16 :2 5 16 5 14 11
:3 3 d 10 12 :2 d 1f 21 :2 d
7 9 :2 d 16 18 :2 d 25 27
:2 d 35 7 :2 d 12 14 :2 d 21
23 :2 d 3 :4 6 5 a 11 1a
20 1a 28 27 :2 11 5 1a 5
a 11 1a 20 1a 28 27 34
33 :2 11 5 :5 3 b 13 1b 25
2c 33 :4 5 f 12 f 5 3
7 :2 1 7 :4 1 5 :4 1 b 22
2e :2 22 35 41 :2 35 21 :3 1 c
15 :3 c :2 1 c 15 14 c 1b
c :2 1 c 15 14 c 1b c
:2 1 c 13 16 12 c 1b c
:2 1 c 13 16 12 c 1b c
:2 1 c 13 16 12 c 1b c
:2 1 c 13 16 12 c 1b c
:2 1 c 13 16 12 c 1b c
:2 1 c 13 16 12 c 1b c
1 3 8 17 22 17 2f 2a
2f 47 52 :3 51 c 17 3 :2 27
:2 29 1e :4 10 3 10 3 b 13
1c :3 5 6 10 13 10 6 e
1b e 8 15 8 e 1b :2 e
1b e 8 15 8 e 1b e
:5 11 20 2a 33 3b 44 48 4f
59 :2 11 22 11 20 29 31 39
42 46 4d 57 :3 11 20 29 31
39 42 46 4e 59 :3 11 1e 22
29 :2 1e 2c 2e 32 3a :2 2e :2 1e
:2 11 1e 22 2c :2 1e 2f 31 35
40 :2 31 :2 1e :2 11 1e 22 27 :2 1e
2a 2c 30 36 :2 2c :2 1e 11 :4 e
:2 13 19 13 20 29 20 33 37
33 13 1e :3 1d 2b 36 :3 35 :2 13
42 49 :3 48 :2 13 :3 c 3 5 :8 1
5 :4 1 b 19 25 :2 19 2c 3b
:2 2c 44 4f :2 44 58 67 :2 58 b
14 :2 b 1e 29 2d :2 1e 17 :3 1
c 15 c :2 20 :3 c :2 1 c 1f
c :2 26 :3 c :2 1 b 14 13 b
1b b :2 1 10 19 18 10 1f
10 :2 1 10 19 18 10 1f 10
:2 1 10 19 18 10 1f 10 :2 1
11 1a 19 11 20 11 :2 1 8
11 :3 8 1 8 15 8 :4 6 5
14 5 1a 8 d e :2 d 7
17 7 12 7 16 7 :4 5 :4 3
6 e f :2 e 5 16 :2 5 16
:2 5 16 5 3 11 9 11 12
:2 11 5 16 :2 5 16 :2 5 16 5
14 11 :3 3 d 10 12 :2 d 1f
21 :2 d 7 9 :2 d 16 18 :2 d
25 27 :2 d 35 7 :2 d 13 15
:2 d 22 24 :2 d 3 :4 6 5 a
11 1a 20 1a 28 27 :2 11 5
1a 5 a 11 1a 20 1a 28
27 34 33 :2 11 5 :5 3 b 13
1b 25 :4 5 f 12 f 5 3
7 :2 1 7 :4 1 5 :8 1 5 :6 1

b40
4
0 :3 1 :d 2 :8 3
:3 2 :7 4 :8 5 :8 6
:8 7 :9 8 :9 9 :9 a
:9 b :9 c :9 d :9 e
:9 f :9 10 :9 11 :9 12
:9 13 :9 14 :9 15 :9 16
:9 17 :9 18 :9 19 :4 1b
:5 1c :5 1d :8 1e 1d
20 1f :3 1d 1c
:5 28 :8 29 28 :6 2b
:6 2c :10 2d 2c :4 2b
2a :3 28 27 :3 1c
:3 1b :5 32 :5 33 :3 34
33 :3 39 38 :3 33
32 :5 3f :3 40 3f
:3 45 44 :3 3f 3e
:3 32 :a 4b :b 4c 4d
4b :a 4d :9 4e 4f
4d 4b :a 4f :9 50
4f 4b :5 52 51
:3 4b 54 :6 55 :5 56
:4 57 :9 58 :9 59 :9 5a
:9 5b :b 5c :b 5d :9 5e
57 :9 60 :9 61 :f 62
:9 63 :9 64 :f 65 :9 66
:9 67 :f 68 :b 69 :b 6a
:f 6b :f 6c :f 6d :9 73
:9 74 :f 75 5f :3 57
:16 77 :10 78 77 :3 7a
79 :3 77 :40 7c :9 7d
:2 7c :d 7e 7d :2 7c
54 80 1a :4 81
:5 82 :2 1a 83 :4 2
:5 84 :8 85 :c 86 :8 87
:8 88 :3 84 :8 89 :d 8b
:5 8c :2 8b :5 8c :7 8b
:b 8d 8e :a 8f :b 91
:4 8e 8d 93 :9 94
:c 95 :13 96 :3 93 92
:3 8d :2 8a 98 :4 84
:11 99 :9 9a :3 99 :8 9b
:8 9c :8 9d :8 9e :8 9f
:8 a0 :8 a1 :6 a2 :5 a3
:3 a5 :4 a6 :3 a7 a6
:5 a9 :3 aa a9 :3 ac
ab :3 a9 a8 :3 a6
:5 b2 :3 b3 :3 b4 :3 b5
b6 b2 :5 b6 :3 b7
:3 b8 :3 b9 b6 :3 b2
:2 bb :2 be :2 bb :2 be
:2 bb :2 d9 :2 bb :2 d9
:2 bb :2 d9 :2 bb d9
da :2 bb :2 da :2 bb
:2 da :3 bb :4 dd :b de
dd :d e0 df :3 dd
e2 :7 e3 :5 e4 e2
e5 a4 :4 e6 :2 a4
e7 :4 99 :11 e8 :9 e9
:3 e8 :8 ea :8 eb :8 ec
:8 ed :8 ee :8 ef :8 f0
:7 f1 :3 f3 :4 f4 :3 f5
f4 :5 f7 :3 f8 f7
:3 fa f9 :3 f7 f6
:3 f4 :5 100 :3 101 :3 102
:3 103 104 100 :5 104
:3 105 :3 106 :3 107 104
:3 100 :2 109 :2 10b :2 109
:2 10b :2 109 :2 115 :2 109
:2 115 :2 109 :2 115 :2 109
115 116 :2 109 :2 116
:2 109 :2 116 :3 109 :4 119
:b 11a 119 :d 11c 11b
:3 119 11e :7 11f :5 120
11e 121 f2 :4 122
:2 f2 123 :4 e8 :11 124
:9 125 :3 124 :a 126 :a 127
:8 128 :8 129 :8 12a :8 12b
:8 12c :7 12d :3 12f :4 130
:3 131 130 :5 133 :3 134
133 :3 136 135 :3 133
132 :3 130 :5 13c :3 13d
:3 13e :3 13f 140 13c
:5 140 :3 141 :3 142 :3 143
140 :3 13c :2 145 :2 149
:2 145 :2 149 :2 145 :2 14f
:2 145 :2 14f :2 145 :2 14f
:2 145 14f 150 :2 145
:2 150 :2 145 :2 150 :3 145
:4 156 :b 157 156 :d 159
158 :3 156 15b :7 15c
:5 15d 15b 15e 12e
:4 15f :2 12e 160 :4 124
:11 161 :9 162 :3 161 :a 163
:a 164 :8 165 :8 166 :8 167
:8 168 :8 169 :7 16a :3 16c
:4 16d :3 16e 16d :5 170
:3 171 170 :3 173 172
:3 170 16f :3 16d :5 179
:3 17a :3 17b :3 17c 17d
179 :5 17d :3 17e :3 17f
:3 180 17d :3 179 :2 182
:2 184 :2 182 :2 184 :2 182
:2 18c :2 182 :2 18c :2 182
:2 18c :2 182 18c 18d
:2 182 :2 18d :2 182 :2 18d
:3 182 :4 190 :b 191 190
:d 193 192 :3 190 195
:7 196 :5 197 195 198
16b :4 199 :2 16b 19a
:4 161 :11 19b :13 19c :3 19b
:a 19d :a 19e :8 19f :8 1a0
:8 1a1 :8 1a2 :8 1a3 :7 1a4
:3 1a5 :4 1a6 :3 1a7 1a6
:5 1a9 :3 1aa 1a9 :3 1ac
1ab :3 1a9 1a8 :3 1a6
:5 1b2 :3 1b3 :3 1b4 :3 1b5
1b6 1b2 :5 1b6 :3 1b7
:3 1b8 :3 1b9 1b6 :3 1b2
:2 1bb :2 1bd :2 1bb :2 1bd
:2 1bb :2 1ca :2 1bb :2 1ca
:2 1bb :2 1ca :2 1bb 1ca
1cb :2 1bb :2 1cb :2 1bb
:2 1cb :3 1bb :4 1cd :b 1ce
1cd :d 1d0 1cf :3 1cd
1d2 :9 1d3 :5 1d4 1d2
1d5 1a5 :4 1d6 :2 1a5
1d7 :4 19b :c 1d9 :7 1da
:8 1db :8 1dc :9 1dd :9 1de
:9 1df :9 1e0 :9 1e1 :9 1e2
:d 1e4 :8 1e5 :6 1e4 1e6
:6 1e7 :5 1e8 :3 1e9 :3 1ea
:3 1eb :3 1ec :3 1ed :3 1ee
:4 1ef :b 1f0 1ef :b 1f2
:b 1f3 :f 1f4 :f 1f5 :f 1f6
1f1 :3 1ef 1f8 :9 1f9
:13 1fa :3 1f8 1e6 1fb
1e3 :5 1fc :2 1e3 1fd
:4 1d9 :11 1fe :9 1ff :3 1fe
:a 200 :a 201 :8 202 :8 203
:8 204 :8 205 :8 206 :7 207
:3 209 :4 20a :3 20b 20a
:5 20d :3 20e 20d :3 210
20f :3 20d 20c :3 20a
:5 216 :3 217 :3 218 :3 219
21a 216 :5 21a :3 21b
:3 21c :3 21d 21a :3 216
:2 21f :2 220 :2 21f :2 220
:2 21f :2 22a :2 21f :2 22a
:2 21f :2 22a :2 21f 22a
22b :2 21f :2 22b :2 21f
:2 22b :3 21f :4 22d :b 22e
22d :d 230 22f :3 22d
232 :7 233 :5 234 232
235 208 :4 236 :2 208
237 :4 1fe :4 2 238
:6 1 
2af1
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 362
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 d
:2 0 :2 b :3 0 a
:7 0 13 12 :3 0
8 :3 0 c :7 0
17 16 :3 0 19
:2 0 362 4 1a
:2 0 11 :2 0 13
e :3 0 f :2 0
4 1d 1e 0
1f :7 0 22 20
0 360 0 d
:6 0 11 :2 0 17
8 :3 0 15 24
26 :6 0 12 :4 0
2a 27 28 360
0 10 :6 0 15
:2 0 1b 8 :3 0
19 2c 2e :6 0
12 :4 0 32 2f
30 360 0 13
:6 0 17 :2 0 1f
8 :3 0 1d 34
36 :6 0 12 :4 0
3a 37 38 360
0 14 :6 0 17
:2 0 24 6 :3 0
18 :2 0 21 3c
3f :6 0 19 :2 0
43 40 41 360
0 16 :6 0 17
:2 0 29 6 :3 0
18 :2 0 26 45
48 :6 0 19 :2 0
4c 49 4a 360
0 1a :6 0 17
:2 0 2e 6 :3 0
18 :2 0 2b 4e
51 :6 0 19 :2 0
55 52 53 360
0 1b :6 0 17
:2 0 33 6 :3 0
18 :2 0 30 57
5a :6 0 19 :2 0
5e 5b 5c 360
0 1c :6 0 17
:2 0 38 6 :3 0
18 :2 0 35 60
63 :6 0 19 :2 0
67 64 65 360
0 1d :6 0 17
:2 0 3d 6 :3 0
18 :2 0 3a 69
6c :6 0 19 :2 0
70 6d 6e 360
0 1e :6 0 17
:2 0 42 6 :3 0
18 :2 0 3f 72
75 :6 0 19 :2 0
79 76 77 360
0 1f :6 0 17
:2 0 47 6 :3 0
18 :2 0 44 7b
7e :6 0 19 :2 0
82 7f 80 360
0 20 :6 0 17
:2 0 4c 6 :3 0
18 :2 0 49 84
87 :6 0 19 :2 0
8b 88 89 360
0 21 :6 0 17
:2 0 51 6 :3 0
18 :2 0 4e 8d
90 :6 0 19 :2 0
94 91 92 360
0 22 :6 0 17
:2 0 56 6 :3 0
18 :2 0 53 96
99 :6 0 19 :2 0
9d 9a 9b 360
0 23 :6 0 17
:2 0 5b 6 :3 0
18 :2 0 58 9f
a2 :6 0 19 :2 0
a6 a3 a4 360
0 24 :6 0 17
:2 0 60 6 :3 0
18 :2 0 5d a8
ab :6 0 19 :2 0
af ac ad 360
0 25 :6 0 17
:2 0 65 6 :3 0
18 :2 0 62 b1
b4 :6 0 19 :2 0
b8 b5 b6 360
0 26 :6 0 17
:2 0 6a 6 :3 0
18 :2 0 67 ba
bd :6 0 19 :2 0
c1 be bf 360
0 27 :6 0 17
:2 0 6f 6 :3 0
18 :2 0 6c c3
c6 :6 0 19 :2 0
ca c7 c8 360
0 28 :6 0 17
:2 0 74 6 :3 0
18 :2 0 71 cc
cf :6 0 19 :2 0
d3 d0 d1 360
0 29 :6 0 2b
:2 0 79 6 :3 0
18 :2 0 76 d5
d8 :6 0 19 :2 0
dc d9 da 360
0 2a :6 0 7
:3 0 7b de df
:3 0 5 :3 0 2c
:2 0 2d :2 0 7f
e2 e4 :3 0 c
:3 0 2c :2 0 2e
:4 0 84 e7 e9
:3 0 2f :3 0 30
:3 0 5 :3 0 2c
:2 0 89 ee ef
:3 0 eb f0 0
f2 :2 0 f1 :2 0
f3 8c f6 0
f5 8e f7 ea
f3 0 f8 0
f5 0 f8 90
0 f9 93 12e
c :3 0 2c :2 0
2e :4 0 97 fb
fd :3 0 2f :3 0
30 :3 0 5 :3 0
2c :2 0 9c 102
103 :3 0 ff 104
0 106 :2 0 105
:2 0 107 9f 12a
2f :3 0 30 :3 0
5 :3 0 2c :2 0
a3 10b 10c :3 0
31 :3 0 32 :2 0
33 :3 0 a6 10f
111 :3 0 34 :3 0
32 :2 0 33 :3 0
a9 115 117 :3 0
ac 35 :3 0 ae
11b 120 0 121
:3 0 36 :3 0 2b
:2 0 b0 11e 11f
:5 0 119 11c 0
122 :3 0 112 113
123 10d 125 124
:2 0 108 126 0
128 :2 0 127 :2 0
129 b2 12b fe
107 0 12c 0
129 0 12c b4
0 12d b7 12f
e5 f9 0 130
0 12d 0 130
b9 0 131 bc
132 e0 131 0
133 be 0 35d
5 :3 0 2c :2 0
2d :2 0 c2 135
137 :3 0 c :3 0
2c :2 0 2e :4 0
c7 13a 13c :3 0
14 :3 0 37 :4 0
13e 13f 0 141
ca 146 14 :3 0
38 :4 0 142 143
0 145 cc 147
13d 141 0 148
0 145 0 148
ce 0 149 d1
15b c :3 0 2c
:2 0 2e :4 0 d5
14b 14d :3 0 14
:3 0 39 :4 0 14f
150 0 152 d8
157 14 :3 0 3a
:4 0 153 154 0
156 da 158 14e
152 0 159 0
156 0 159 dc
0 15a df 15c
138 149 0 15d
0 15a 0 15d
e1 0 35d 7
:3 0 3b :2 0 e4
15f 160 :3 0 9
:3 0 3b :2 0 e6
163 164 :3 0 161
166 165 :2 0 3c
:3 0 d :3 0 14
:3 0 3d :3 0 7
:3 0 16c 9 :3 0
16e 169 16a 171
e8 170 :2 0 174
3e :3 0 eb 1a6
7 :3 0 3b :2 0
ed 176 177 :3 0
9 :3 0 2b :2 0
ef 17a 17b :3 0
178 17d 17c :2 0
3c :3 0 d :3 0
14 :3 0 3d :3 0
7 :3 0 183 180
181 186 f1 185
:2 0 189 3e :3 0
f3 18a 17e 189
0 1a8 7 :3 0
2b :2 0 f5 18c
18d :3 0 9 :3 0
3b :2 0 f7 190
191 :3 0 18e 193
192 :2 0 3c :3 0
d :3 0 14 :3 0
3d :3 0 9 :3 0
199 196 197 19c
f9 19b :2 0 19e
fb 19f 194 19e
0 1a8 3c :3 0
d :3 0 14 :3 0
1a1 1a2 0 1a3
:2 0 1a5 fd 1a7
167 174 0 1a8
0 1a5 0 1a8
ff 0 35d 3f
:3 0 d :3 0 10
:3 0 13 :4 0 1ae
:2 0 351 1aa 1af
:3 0 104 :3 0 40
:3 0 d :3 0 41
:3 0 1b1 1b2 :4 0
1b3 :3 0 351 a
:3 0 2b :2 0 107
1b6 1b7 :3 0 42
:3 0 5 :3 0 10
:3 0 13 :3 0 a
:3 0 43 :4 0 23
:3 0 109 1b9 1c0
:2 0 1fc 44 :3 0
5 :3 0 10 :3 0
13 :3 0 a :3 0
43 :4 0 25 :3 0
110 1c2 1c9 :2 0
1fc 45 :3 0 5
:3 0 10 :3 0 13
:3 0 a :3 0 43
:4 0 27 :3 0 117
1cb 1d2 :2 0 1fc
46 :3 0 5 :3 0
10 :3 0 13 :3 0
a :3 0 43 :4 0
1a :3 0 11e 1d4
1db :2 0 1fc 47
:3 0 5 :3 0 10
:3 0 13 :3 0 a
:3 0 43 :4 0 1b
:3 0 1c :3 0 1d
:3 0 125 1dd 1e6
:2 0 1fc 48 :3 0
49 :3 0 1e8 1e9
0 5 :3 0 10
:3 0 13 :3 0 a
:3 0 43 :4 0 20
:3 0 12e 1ea 1f1
:2 0 1fc 4a :3 0
5 :3 0 10 :3 0
13 :3 0 a :3 0
43 :4 0 29 :3 0
135 1f3 1fa :2 0
1fc 13c 2c5 42
:3 0 5 :3 0 10
:3 0 13 :3 0 a
:3 0 2e :4 0 23
:3 0 144 1fd 204
:2 0 2c4 42 :3 0
5 :3 0 10 :3 0
13 :3 0 a :3 0
43 :4 0 24 :3 0
14b 206 20d :2 0
2c4 23 :3 0 4b
:3 0 23 :3 0 19
:2 0 152 210 213
4c :2 0 4b :3 0
24 :3 0 19 :2 0
155 216 219 158
215 21b :3 0 20f
21c 0 2c4 44
:3 0 5 :3 0 10
:3 0 13 :3 0 a
:3 0 2e :4 0 25
:3 0 15b 21e 225
:2 0 2c4 44 :3 0
5 :3 0 10 :3 0
13 :3 0 a :3 0
43 :4 0 26 :3 0
162 227 22e :2 0
2c4 25 :3 0 4b
:3 0 25 :3 0 19
:2 0 169 231 234
4c :2 0 4b :3 0
26 :3 0 19 :2 0
16c 237 23a 16f
236 23c :3 0 230
23d 0 2c4 45
:3 0 5 :3 0 10
:3 0 13 :3 0 a
:3 0 2e :4 0 27
:3 0 172 23f 246
:2 0 2c4 45 :3 0
5 :3 0 10 :3 0
13 :3 0 a :3 0
43 :4 0 28 :3 0
179 248 24f :2 0
2c4 27 :3 0 4b
:3 0 27 :3 0 19
:2 0 180 252 255
4c :2 0 4b :3 0
28 :3 0 19 :2 0
183 258 25b 186
257 25d :3 0 251
25e 0 2c4 47
:3 0 5 :3 0 10
:3 0 13 :3 0 a
:3 0 2e :4 0 1b
:3 0 1c :3 0 1d
:3 0 189 260 269
:2 0 2c4 47 :3 0
5 :3 0 10 :3 0
13 :3 0 a :3 0
43 :4 0 1e :3 0
1f :3 0 22 :3 0
192 26b 274 :2 0
2c4 1b :3 0 4b
:3 0 1b :3 0 19
:2 0 19b 277 27a
4c :2 0 4b :3 0
1e :3 0 19 :2 0
19e 27d 280 1a1
27c 282 :3 0 276
283 0 2c4 1c
:3 0 4b :3 0 1c
:3 0 19 :2 0 1a4
286 289 4c :2 0
4b :3 0 1f :3 0
19 :2 0 1a7 28c
28f 1aa 28b 291
:3 0 285 292 0
2c4 1d :3 0 4b
:3 0 1d :3 0 19
:2 0 1ad 295 298
4c :2 0 4b :3 0
22 :3 0 19 :2 0
1b0 29b 29e 1b3
29a 2a0 :3 0 294
2a1 0 2c4 4a
:3 0 5 :3 0 10
:3 0 13 :3 0 a
:3 0 2e :4 0 29
:3 0 1b6 2a3 2aa
:2 0 2c4 4a :3 0
5 :3 0 10 :3 0
13 :3 0 a :3 0
43 :4 0 2a :3 0
1bd 2ac 2b3 :2 0
2c4 29 :3 0 4b
:3 0 29 :3 0 19
:2 0 1c4 2b6 2b9
4c :2 0 4b :3 0
2a :3 0 19 :2 0
1c7 2bc 2bf 1ca
2bb 2c1 :3 0 2b5
2c2 0 2c4 1cd
2c6 1b8 1fc 0
2c7 0 2c4 0
2c7 1df 0 351
4b :3 0 23 :3 0
19 :2 0 1e2 2c8
2cb 4c :2 0 4b
:3 0 27 :3 0 19
:2 0 1e5 2ce 2d1
1e8 2cd 2d3 :3 0
2d4 :2 0 4b :3 0
4d :2 0 25 :3 0
19 :2 0 1eb 2d6
2da 1f0 2d7 2dc
:3 0 16 :3 0 4b
:3 0 23 :3 0 19
:2 0 1f3 2df 2e2
4c :2 0 4b :3 0
27 :3 0 19 :2 0
1f6 2e5 2e8 1f9
2e4 2ea :3 0 2eb
:2 0 2de 2ec 0
2ee 1fc 2f3 16
:3 0 25 :3 0 2ef
2f0 0 2f2 1fe
2f4 2dd 2ee 0
2f5 0 2f2 0
2f5 200 0 351
4b :3 0 16 :3 0
19 :2 0 203 2f6
2f9 4e :2 0 19
:2 0 208 2fb 2fd
:3 0 4b :3 0 1a
:3 0 19 :2 0 20b
2ff 302 4e :2 0
19 :2 0 210 304
306 :3 0 2fe 308
307 :2 0 4b :3 0
1b :3 0 19 :2 0
213 30a 30d 4e
:2 0 19 :2 0 218
30f 311 :3 0 309
313 312 :2 0 4b
:3 0 1c :3 0 19
:2 0 21b 315 318
4e :2 0 19 :2 0
220 31a 31c :3 0
314 31e 31d :2 0
4b :3 0 1d :3 0
19 :2 0 223 320
323 4e :2 0 19
:2 0 228 325 327
:3 0 31f 329 328
:2 0 4b :3 0 20
:3 0 19 :2 0 22b
32b 32e 4e :2 0
19 :2 0 230 330
332 :3 0 32a 334
333 :2 0 4b :3 0
29 :3 0 19 :2 0
233 336 339 4e
:2 0 19 :2 0 238
33b 33d :3 0 335
33f 33e :2 0 4f
:3 0 5 :3 0 10
:3 0 13 :3 0 16
:3 0 1a :3 0 1b
:3 0 1c :3 0 1d
:3 0 20 :3 0 29
:3 0 23b 341 34c
:2 0 34e 246 34f
340 34e 0 350
248 0 351 24a
353 3f :4 0 351
:4 0 35d 50 :3 0
d :4 0 357 :2 0
35d 355 0 51
:3 0 35a 35b :2 0
35c 51 :5 0 359
:2 0 35d 250 361
:3 0 361 4 :3 0
257 361 360 35d
35e :6 0 362 1
0 4 1a 361
b3a :2 0 4f :a 0
413 4 :7 0 270
c42 0 26e 6
:3 0 52 :7 0 367
366 :3 0 274 c68
0 272 8 :3 0
10 :7 0 36b 36a
:3 0 8 :3 0 13
:7 0 36f 36e :3 0
278 c8e 0 276
6 :3 0 16 :7 0
373 372 :3 0 6
:3 0 1a :7 0 377
376 :3 0 27c cb4
0 27a 6 :3 0
1b :7 0 37b 37a
:3 0 6 :3 0 1c
:7 0 37f 37e :3 0
280 cda 0 27e
6 :3 0 1d :7 0
383 382 :3 0 6
:3 0 20 :7 0 387
386 :3 0 54 :2 0
282 6 :3 0 29
:7 0 38b 38a :3 0
38d :2 0 413 364
38e :2 0 55 :2 0
28f 6 :3 0 28d
391 393 :6 0 19
:2 0 397 394 395
411 0 53 :6 0
55 :3 0 39a :3 0
291 53 :3 0 2f
:3 0 293 39e 3b2
0 3b3 :3 0 30
:3 0 52 :3 0 2c
:2 0 297 3a2 3a3
:3 0 31 :3 0 10
:3 0 2c :2 0 29c
3a7 3a8 :3 0 3a4
3aa 3a9 :2 0 33
:3 0 13 :3 0 2c
:2 0 2a1 3ae 3af
:3 0 3ab 3b1 3b0
:3 0 3b5 3b6 :5 0
39b 39f 0 2a4
0 3b4 :2 0 40e
53 :3 0 2b :2 0
2a6 3b9 3ba :3 0
53 :3 0 2c :2 0
19 :2 0 2aa 3bd
3bf :3 0 3bb 3c1
3c0 :2 0 2f :3 0
30 :3 0 31 :3 0
33 :3 0 56 :3 0
57 :3 0 58 :3 0
59 :3 0 5a :3 0
5b :3 0 5c :3 0
52 :3 0 10 :3 0
13 :3 0 16 :3 0
1a :3 0 1b :3 0
1c :3 0 1d :3 0
20 :3 0 29 :3 0
2ad :3 0 3c3 3da
3db 3dc :4 0 2b8
2c3 :4 0 3d9 :2 0
3dd 2c5 40b 2f
:3 0 56 :3 0 16
:3 0 3df 3e0 57
:3 0 1a :3 0 3e2
3e3 58 :3 0 1b
:3 0 3e5 3e6 59
:3 0 1c :3 0 3e8
3e9 5a :3 0 1d
:3 0 3eb 3ec 5b
:3 0 20 :3 0 3ee
3ef 5c :3 0 29
:3 0 3f1 3f2 30
:3 0 52 :3 0 2c
:2 0 2c9 3f6 3f7
:3 0 31 :3 0 10
:3 0 2c :2 0 2ce
3fb 3fc :3 0 3f8
3fe 3fd :2 0 33
:3 0 13 :3 0 2c
:2 0 2d3 402 403
:3 0 3ff 405 404
:2 0 3de 408 406
0 409 0 2d6
0 407 :2 0 40a
2de 40c 3c2 3dd
0 40d 0 40a
0 40d 2e0 0
40e 2e3 412 :3 0
412 4f :3 0 2e6
412 411 40e 40f
:6 0 413 1 0
364 38e 412 b3a
:2 0 42 :a 0 513
5 :7 0 2ea ef3
0 2e8 6 :3 0
52 :7 0 418 417
:3 0 2ee f19 0
2ec 8 :3 0 5d
:7 0 41c 41b :3 0
8 :3 0 13 :7 0
420 41f :3 0 2f2
f3f 0 2f0 b
:3 0 5e :7 0 424
423 :3 0 8 :3 0
5f :7 0 428 427
:3 0 11 :2 0 2f4
60 :3 0 6 :3 0
23 :6 0 42d 42c
:3 0 42f :2 0 513
415 430 :2 0 62
:2 0 2fd 8 :3 0
2fb 433 435 :6 0
12 :4 0 439 436
437 511 0 10
:6 0 64 :2 0 301
8 :3 0 2ff 43b
43d :6 0 12 :4 0
441 43e 43f 511
0 61 :6 0 66
:2 0 305 8 :3 0
303 443 445 :6 0
12 :4 0 449 446
447 511 0 63
:6 0 68 :2 0 309
8 :3 0 307 44b
44d :6 0 12 :4 0
451 44e 44f 511
0 65 :6 0 66
:2 0 30d 8 :3 0
30b 453 455 :6 0
12 :4 0 459 456
457 511 0 67
:6 0 66 :2 0 311
8 :3 0 30f 45b
45d :6 0 12 :4 0
461 45e 45f 511
0 69 :6 0 317
1068 0 315 8
:3 0 313 463 465
:6 0 12 :4 0 469
466 467 511 0
6a :6 0 6b :3 0
46b 0 46e 511
6d :3 0 6e :7 0
6c 46e 46b :4 0
23 :3 0 6c :3 0
471 :7 0 474 472
0 511 0 d
:6 0 19 :2 0 475
476 0 50e 5e
:3 0 2b :2 0 319
479 47a :3 0 69
:3 0 6f :4 0 47c
47d 0 47f 31b
491 5f :3 0 2c
:2 0 43 :4 0 31f
481 483 :3 0 69
:3 0 70 :4 0 485
486 0 488 322
48d 69 :3 0 71
:4 0 489 48a 0
48c 324 48e 484
488 0 48f 0
48c 0 48f 326
0 490 329 492
47b 47f 0 493
0 490 0 493
32b 0 50e 52
:3 0 2c :2 0 2d
:2 0 330 495 497
:3 0 6a :3 0 72
:4 0 499 49a 0
4a3 65 :3 0 73
:4 0 49c 49d 0
4a3 67 :3 0 74
:4 0 49f 4a0 0
4a3 3e :3 0 333
4b4 52 :3 0 2c
:2 0 18 :2 0 339
4a5 4a7 :3 0 6a
:3 0 75 :4 0 4a9
4aa 0 4b2 65
:3 0 76 :4 0 4ac
4ad 0 4b2 67
:3 0 77 :4 0 4af
4b0 0 4b2 33c
4b3 4a8 4b2 0
4b5 498 4a3 0
4b5 340 0 50e
63 :3 0 78 :4 0
32 :2 0 67 :3 0
343 4b8 4ba :3 0
32 :2 0 79 :4 0
346 4bc 4be :3 0
32 :2 0 65 :3 0
349 4c0 4c2 :3 0
32 :2 0 69 :3 0
34c 4c4 4c6 :3 0
32 :2 0 6a :3 0
34f 4c8 4ca :3 0
32 :2 0 7a :4 0
352 4cc 4ce :3 0
32 :2 0 67 :3 0
355 4d0 4d2 :3 0
32 :2 0 7b :4 0
358 4d4 4d6 :3 0
4b6 4d7 0 50e
5e :3 0 2b :2 0
35b 4da 4db :3 0
3c :3 0 d :3 0
63 :3 0 3d :3 0
13 :3 0 4e1 5d
:3 0 4e3 4de 4df
4e6 35d 4e5 :2 0
4e8 360 4f7 3c
:3 0 d :3 0 63
:3 0 3d :3 0 13
:3 0 4ed 5d :3 0
4ef 5e :3 0 4f1
4ea 4eb 4f4 362
4f3 :2 0 4f6 366
4f8 4dc 4e8 0
4f9 0 4f6 0
4f9 368 0 50e
3f :3 0 d :3 0
10 :3 0 61 :3 0
23 :4 0 500 :2 0
507 4fb 501 :3 0
36b :3 0 40 :3 0
d :3 0 41 :3 0
503 504 :4 0 505
:3 0 507 36f 509
3f :4 0 507 :4 0
50e 50 :3 0 d
:4 0 50d :2 0 50e
50b 0 372 512
:3 0 512 42 :3 0
37a 512 511 50e
50f :6 0 513 1
0 415 430 512
b3a :2 0 44 :a 0
60f 7 :7 0 386
12e9 0 384 6
:3 0 52 :7 0 518
517 :3 0 38a 130f
0 388 8 :3 0
5d :7 0 51c 51b
:3 0 8 :3 0 13
:7 0 520 51f :3 0
38e 1335 0 38c
b :3 0 5e :7 0
524 523 :3 0 8
:3 0 5f :7 0 528
527 :3 0 11 :2 0
390 60 :3 0 6
:3 0 25 :6 0 52d
52c :3 0 52f :2 0
60f 515 530 :2 0
62 :2 0 399 8
:3 0 397 533 535
:6 0 12 :4 0 539
536 537 60d 0
10 :6 0 64 :2 0
39d 8 :3 0 39b
53b 53d :6 0 12
:4 0 541 53e 53f
60d 0 61 :6 0
66 :2 0 3a1 8
:3 0 39f 543 545
:6 0 12 :4 0 549
546 547 60d 0
63 :6 0 68 :2 0
3a5 8 :3 0 3a3
54b 54d :6 0 12
:4 0 551 54e 54f
60d 0 65 :6 0
66 :2 0 3a9 8
:3 0 3a7 553 555
:6 0 12 :4 0 559
556 557 60d 0
67 :6 0 66 :2 0
3ad 8 :3 0 3ab
55b 55d :6 0 12
:4 0 561 55e 55f
60d 0 69 :6 0
56b 56c 0 3b1
8 :3 0 3af 563
565 :6 0 12 :4 0
569 566 567 60d
0 6a :6 0 19
:2 0 3b3 e :3 0
f :2 0 4 56d
:7 0 570 56e 0
60d 0 d :6 0
25 :3 0 571 572
0 60a 5e :3 0
2b :2 0 3b5 575
576 :3 0 69 :3 0
6f :4 0 578 579
0 57b 3b7 58d
5f :3 0 2c :2 0
43 :4 0 3bb 57d
57f :3 0 69 :3 0
7c :4 0 581 582
0 584 3be 589
69 :3 0 7d :4 0
585 586 0 588
3c0 58a 580 584
0 58b 0 588
0 58b 3c2 0
58c 3c5 58e 577
57b 0 58f 0
58c 0 58f 3c7
0 60a 52 :3 0
2c :2 0 2d :2 0
3cc 591 593 :3 0
6a :3 0 7e :4 0
595 596 0 59f
65 :3 0 7f :4 0
598 599 0 59f
67 :3 0 80 :4 0
59b 59c 0 59f
3e :3 0 3cf 5b0
52 :3 0 2c :2 0
18 :2 0 3d5 5a1
5a3 :3 0 6a :3 0
81 :4 0 5a5 5a6
0 5ae 65 :3 0
76 :4 0 5a8 5a9
0 5ae 67 :3 0
77 :4 0 5ab 5ac
0 5ae 3d8 5af
5a4 5ae 0 5b1
594 59f 0 5b1
3dc 0 60a 63
:3 0 82 :4 0 32
:2 0 67 :3 0 3df
5b4 5b6 :3 0 32
:2 0 83 :4 0 3e2
5b8 5ba :3 0 32
:2 0 65 :3 0 3e5
5bc 5be :3 0 32
:2 0 69 :3 0 3e8
5c0 5c2 :3 0 32
:2 0 6a :3 0 3eb
5c4 5c6 :3 0 32
:2 0 7a :4 0 3ee
5c8 5ca :3 0 32
:2 0 67 :3 0 3f1
5cc 5ce :3 0 32
:2 0 84 :4 0 3f4
5d0 5d2 :3 0 5b2
5d3 0 60a 5e
:3 0 2b :2 0 3f7
5d6 5d7 :3 0 3c
:3 0 d :3 0 63
:3 0 3d :3 0 13
:3 0 5dd 5d :3 0
5df 5da 5db 5e2
3f9 5e1 :2 0 5e4
3fc 5f3 3c :3 0
d :3 0 63 :3 0
3d :3 0 13 :3 0
5e9 5d :3 0 5eb
5e :3 0 5ed 5e6
5e7 5f0 3fe 5ef
:2 0 5f2 402 5f4
5d8 5e4 0 5f5
0 5f2 0 5f5
404 0 60a 3f
:3 0 d :3 0 10
:3 0 61 :3 0 25
:4 0 5fc :2 0 603
5f7 5fd :3 0 407
:3 0 40 :3 0 d
:3 0 41 :3 0 5ff
600 :4 0 601 :3 0
603 40b 605 3f
:4 0 603 :4 0 60a
50 :3 0 d :4 0
609 :2 0 60a 607
0 40e 60e :3 0
60e 44 :3 0 416
60e 60d 60a 60b
:6 0 60f 1 0
515 530 60e b3a
:2 0 45 :a 0 70f
9 :7 0 421 16c9
0 41f 6 :3 0
52 :7 0 614 613
:3 0 425 16ef 0
423 8 :3 0 5d
:7 0 618 617 :3 0
8 :3 0 13 :7 0
61c 61b :3 0 429
1715 0 427 b
:3 0 5e :7 0 620
61f :3 0 8 :3 0
5f :7 0 624 623
:3 0 62f 630 0
42b 60 :3 0 6
:3 0 27 :6 0 629
628 :3 0 62b :2 0
70f 611 62c :2 0
639 63a 0 432
35 :3 0 31 :2 0
4 6b :3 0 6b
:2 0 1 631 633
:3 0 634 :7 0 637
635 0 70d 0
10 :6 0 64 :2 0
434 85 :3 0 33
:2 0 4 6b :3 0
6b :2 0 1 63b
63d :3 0 63e :7 0
641 63f 0 70d
0 61 :6 0 66
:2 0 438 8 :3 0
436 643 645 :6 0
12 :4 0 649 646
647 70d 0 63
:6 0 68 :2 0 43c
8 :3 0 43a 64b
64d :6 0 12 :4 0
651 64e 64f 70d
0 65 :6 0 66
:2 0 440 8 :3 0
43e 653 655 :6 0
12 :4 0 659 656
657 70d 0 67
:6 0 66 :2 0 444
8 :3 0 442 65b
65d :6 0 12 :4 0
661 65e 65f 70d
0 69 :6 0 66b
66c 0 448 8
:3 0 446 663 665
:6 0 12 :4 0 669
666 667 70d 0
6a :6 0 19 :2 0
44a e :3 0 f
:2 0 4 66d :7 0
670 66e 0 70d
0 d :6 0 27
:3 0 671 672 0
70a 5e :3 0 2b
:2 0 44c 675 676
:3 0 69 :3 0 6f
:4 0 678 679 0
67b 44e 68d 5f
:3 0 2c :2 0 43
:4 0 452 67d 67f
:3 0 69 :3 0 7c
:4 0 681 682 0
684 455 689 69
:3 0 7d :4 0 685
686 0 688 457
68a 680 684 0
68b 0 688 0
68b 459 0 68c
45c 68e 677 67b
0 68f 0 68c
0 68f 45e 0
70a 52 :3 0 2c
:2 0 2d :2 0 463
691 693 :3 0 6a
:3 0 7e :4 0 695
696 0 69f 65
:3 0 86 :4 0 698
699 0 69f 67
:3 0 80 :4 0 69b
69c 0 69f 3e
:3 0 466 6b0 52
:3 0 2c :2 0 18
:2 0 46c 6a1 6a3
:3 0 6a :3 0 81
:4 0 6a5 6a6 0
6ae 65 :3 0 87
:4 0 6a8 6a9 0
6ae 67 :3 0 77
:4 0 6ab 6ac 0
6ae 46f 6af 6a4
6ae 0 6b1 694
69f 0 6b1 473
0 70a 63 :3 0
88 :4 0 32 :2 0
67 :3 0 476 6b4
6b6 :3 0 32 :2 0
89 :4 0 479 6b8
6ba :3 0 32 :2 0
65 :3 0 47c 6bc
6be :3 0 32 :2 0
69 :3 0 47f 6c0
6c2 :3 0 32 :2 0
6a :3 0 482 6c4
6c6 :3 0 32 :2 0
7a :4 0 485 6c8
6ca :3 0 32 :2 0
67 :3 0 488 6cc
6ce :3 0 32 :2 0
8a :4 0 48b 6d0
6d2 :3 0 6b2 6d3
0 70a 5e :3 0
2b :2 0 48e 6d6
6d7 :3 0 3c :3 0
d :3 0 63 :3 0
3d :3 0 13 :3 0
6dd 5d :3 0 6df
6da 6db 6e2 490
6e1 :2 0 6e4 493
6f3 3c :3 0 d
:3 0 63 :3 0 3d
:3 0 13 :3 0 6e9
5d :3 0 6eb 5e
:3 0 6ed 6e6 6e7
6f0 495 6ef :2 0
6f2 499 6f4 6d8
6e4 0 6f5 0
6f2 0 6f5 49b
0 70a 3f :3 0
d :3 0 10 :3 0
61 :3 0 27 :4 0
6fc :2 0 703 6f7
6fd :3 0 49e :3 0
40 :3 0 d :3 0
41 :3 0 6ff 700
:4 0 701 :3 0 703
4a2 705 3f :4 0
703 :4 0 70a 50
:3 0 d :4 0 709
:2 0 70a 707 0
4a5 70e :3 0 70e
45 :3 0 4ad 70e
70d 70a 70b :6 0
70f 1 0 611
62c 70e b3a :2 0
46 :a 0 80f b
:7 0 4b8 1abf 0
4b6 6 :3 0 52
:7 0 714 713 :3 0
4bc 1ae5 0 4ba
8 :3 0 5d :7 0
718 717 :3 0 8
:3 0 13 :7 0 71c
71b :3 0 4c0 1b0b
0 4be b :3 0
5e :7 0 720 71f
:3 0 8 :3 0 5f
:7 0 724 723 :3 0
72f 730 0 4c2
60 :3 0 6 :3 0
1a :6 0 729 728
:3 0 72b :2 0 80f
711 72c :2 0 739
73a 0 4c9 35
:3 0 31 :2 0 4
6b :3 0 6b :2 0
1 731 733 :3 0
734 :7 0 737 735
0 80d 0 10
:6 0 64 :2 0 4cb
85 :3 0 33 :2 0
4 6b :3 0 6b
:2 0 1 73b 73d
:3 0 73e :7 0 741
73f 0 80d 0
61 :6 0 66 :2 0
4cf 8 :3 0 4cd
743 745 :6 0 12
:4 0 749 746 747
80d 0 63 :6 0
68 :2 0 4d3 8
:3 0 4d1 74b 74d
:6 0 12 :4 0 751
74e 74f 80d 0
65 :6 0 66 :2 0
4d7 8 :3 0 4d5
753 755 :6 0 12
:4 0 759 756 757
80d 0 67 :6 0
66 :2 0 4db 8
:3 0 4d9 75b 75d
:6 0 12 :4 0 761
75e 75f 80d 0
69 :6 0 76b 76c
0 4df 8 :3 0
4dd 763 765 :6 0
12 :4 0 769 766
767 80d 0 6a
:6 0 19 :2 0 4e1
e :3 0 f :2 0
4 76d :7 0 770
76e 0 80d 0
d :6 0 1a :3 0
771 772 0 80a
5e :3 0 2b :2 0
4e3 775 776 :3 0
69 :3 0 6f :4 0
778 779 0 77b
4e5 78d 5f :3 0
2c :2 0 43 :4 0
4e9 77d 77f :3 0
69 :3 0 7c :4 0
781 782 0 784
4ec 789 69 :3 0
7d :4 0 785 786
0 788 4ee 78a
780 784 0 78b
0 788 0 78b
4f0 0 78c 4f3
78e 777 77b 0
78f 0 78c 0
78f 4f5 0 80a
52 :3 0 2c :2 0
2d :2 0 4fa 791
793 :3 0 6a :3 0
7e :4 0 795 796
0 79f 65 :3 0
7f :4 0 798 799
0 79f 67 :3 0
80 :4 0 79b 79c
0 79f 3e :3 0
4fd 7b0 52 :3 0
2c :2 0 18 :2 0
503 7a1 7a3 :3 0
6a :3 0 81 :4 0
7a5 7a6 0 7ae
65 :3 0 76 :4 0
7a8 7a9 0 7ae
67 :3 0 77 :4 0
7ab 7ac 0 7ae
506 7af 7a4 7ae
0 7b1 794 79f
0 7b1 50a 0
80a 63 :3 0 8b
:4 0 32 :2 0 67
:3 0 50d 7b4 7b6
:3 0 32 :2 0 8c
:4 0 510 7b8 7ba
:3 0 32 :2 0 65
:3 0 513 7bc 7be
:3 0 32 :2 0 69
:3 0 516 7c0 7c2
:3 0 32 :2 0 6a
:3 0 519 7c4 7c6
:3 0 32 :2 0 7a
:4 0 51c 7c8 7ca
:3 0 32 :2 0 67
:3 0 51f 7cc 7ce
:3 0 32 :2 0 8d
:4 0 522 7d0 7d2
:3 0 7b2 7d3 0
80a 5e :3 0 2b
:2 0 525 7d6 7d7
:3 0 3c :3 0 d
:3 0 63 :3 0 3d
:3 0 13 :3 0 7dd
5d :3 0 7df 7da
7db 7e2 527 7e1
:2 0 7e4 52a 7f3
3c :3 0 d :3 0
63 :3 0 3d :3 0
13 :3 0 7e9 5d
:3 0 7eb 5e :3 0
7ed 7e6 7e7 7f0
52c 7ef :2 0 7f2
530 7f4 7d8 7e4
0 7f5 0 7f2
0 7f5 532 0
80a 3f :3 0 d
:3 0 10 :3 0 61
:3 0 1a :4 0 7fc
:2 0 803 7f7 7fd
:3 0 535 :3 0 40
:3 0 d :3 0 41
:3 0 7ff 800 :4 0
801 :3 0 803 539
805 3f :4 0 803
:4 0 80a 50 :3 0
d :4 0 809 :2 0
80a 807 0 53c
80e :3 0 80e 46
:3 0 544 80e 80d
80a 80b :6 0 80f
1 0 711 72c
80e b3a :2 0 47
:a 0 91b d :7 0
54f 1eb5 0 54d
6 :3 0 52 :7 0
814 813 :3 0 553
1edb 0 551 8
:3 0 5d :7 0 818
817 :3 0 8 :3 0
13 :7 0 81c 81b
:3 0 557 1f01 0
555 b :3 0 5e
:7 0 820 81f :3 0
8 :3 0 5f :7 0
824 823 :3 0 55b
1f2d 0 559 60
:3 0 6 :3 0 1b
:6 0 829 828 :3 0
60 :3 0 6 :3 0
8e :6 0 82e 82d
:3 0 839 83a 0
55d 60 :3 0 6
:3 0 1d :6 0 833
832 :3 0 835 :2 0
91b 811 836 :2 0
843 844 0 566
35 :3 0 31 :2 0
4 6b :3 0 6b
:2 0 1 83b 83d
:3 0 83e :7 0 841
83f 0 919 0
10 :6 0 64 :2 0
568 85 :3 0 33
:2 0 4 6b :3 0
6b :2 0 1 845
847 :3 0 848 :7 0
84b 849 0 919
0 61 :6 0 66
:2 0 56c 8 :3 0
56a 84d 84f :6 0
12 :4 0 853 850
851 919 0 63
:6 0 68 :2 0 570
8 :3 0 56e 855
857 :6 0 12 :4 0
85b 858 859 919
0 65 :6 0 66
:2 0 574 8 :3 0
572 85d 85f :6 0
12 :4 0 863 860
861 919 0 67
:6 0 66 :2 0 578
8 :3 0 576 865
867 :6 0 12 :4 0
86b 868 869 919
0 69 :6 0 875
876 0 57c 8
:3 0 57a 86d 86f
:6 0 12 :4 0 873
870 871 919 0
6a :6 0 19 :2 0
57e e :3 0 f
:2 0 4 877 :7 0
87a 878 0 919
0 d :6 0 1b
:3 0 87b 87c 0
916 5e :3 0 2b
:2 0 580 87f 880
:3 0 69 :3 0 6f
:4 0 882 883 0
885 582 897 5f
:3 0 2c :2 0 43
:4 0 586 887 889
:3 0 69 :3 0 7c
:4 0 88b 88c 0
88e 589 893 69
:3 0 7d :4 0 88f
890 0 892 58b
894 88a 88e 0
895 0 892 0
895 58d 0 896
590 898 881 885
0 899 0 896
0 899 592 0
916 52 :3 0 2c
:2 0 2d :2 0 597
89b 89d :3 0 6a
:3 0 7e :4 0 89f
8a0 0 8a9 65
:3 0 7f :4 0 8a2
8a3 0 8a9 67
:3 0 80 :4 0 8a5
8a6 0 8a9 3e
:3 0 59a 8ba 52
:3 0 2c :2 0 18
:2 0 5a0 8ab 8ad
:3 0 6a :3 0 81
:4 0 8af 8b0 0
8b8 65 :3 0 8f
:4 0 8b2 8b3 0
8b8 67 :3 0 77
:4 0 8b5 8b6 0
8b8 5a3 8b9 8ae
8b8 0 8bb 89e
8a9 0 8bb 5a7
0 916 63 :3 0
90 :4 0 32 :2 0
67 :3 0 5aa 8be
8c0 :3 0 32 :2 0
91 :4 0 5ad 8c2
8c4 :3 0 32 :2 0
65 :3 0 5b0 8c6
8c8 :3 0 32 :2 0
69 :3 0 5b3 8ca
8cc :3 0 32 :2 0
6a :3 0 5b6 8ce
8d0 :3 0 32 :2 0
7a :4 0 5b9 8d2
8d4 :3 0 32 :2 0
67 :3 0 5bc 8d6
8d8 :3 0 32 :2 0
92 :4 0 5bf 8da
8dc :3 0 8bc 8dd
0 916 5e :3 0
2b :2 0 5c2 8e0
8e1 :3 0 3c :3 0
d :3 0 63 :3 0
3d :3 0 13 :3 0
8e7 5d :3 0 8e9
8e4 8e5 8ec 5c4
8eb :2 0 8ee 5c7
8fd 3c :3 0 d
:3 0 63 :3 0 3d
:3 0 13 :3 0 8f3
5d :3 0 8f5 5e
:3 0 8f7 8f0 8f1
8fa 5c9 8f9 :2 0
8fc 5cd 8fe 8e2
8ee 0 8ff 0
8fc 0 8ff 5cf
0 916 3f :3 0
d :3 0 10 :3 0
61 :3 0 1b :3 0
8e :3 0 1d :4 0
908 :2 0 90f 901
909 :3 0 5d2 :3 0
40 :3 0 d :3 0
41 :3 0 90b 90c
:4 0 90d :3 0 90f
5d8 911 3f :4 0
90f :4 0 916 50
:3 0 d :4 0 915
:2 0 916 913 0
5db 91a :3 0 91a
47 :3 0 5e3 91a
919 916 917 :6 0
91b 1 0 811
836 91a b3a :2 0
93 :a 0 a33 f
:7 0 5ee 22df 0
5ec 6 :3 0 5
:7 0 920 91f :3 0
92a 92b 0 5f0
b :3 0 a :7 0
924 923 :3 0 926
:2 0 a33 91d 927
:2 0 11 :2 0 5f3
e :3 0 f :2 0
4 92c :7 0 92f
92d 0 a31 0
d :6 0 11 :2 0
5f7 8 :3 0 5f5
931 933 :6 0 12
:4 0 937 934 935
a31 0 10 :6 0
17 :2 0 5fb 8
:3 0 5f9 939 93b
:6 0 12 :4 0 93f
93c 93d a31 0
13 :6 0 17 :2 0
600 6 :3 0 18
:2 0 5fd 941 944
:6 0 19 :2 0 948
945 946 a31 0
1b :6 0 17 :2 0
605 6 :3 0 18
:2 0 602 94a 94d
:6 0 19 :2 0 951
94e 94f a31 0
1c :6 0 17 :2 0
60a 6 :3 0 18
:2 0 607 953 956
:6 0 19 :2 0 95a
957 958 a31 0
1d :6 0 17 :2 0
60f 6 :3 0 18
:2 0 60c 95c 95f
:6 0 19 :2 0 963
960 961 a31 0
1e :6 0 17 :2 0
614 6 :3 0 18
:2 0 611 965 968
:6 0 19 :2 0 96c
969 96a a31 0
1f :6 0 61b :2 0
619 6 :3 0 18
:2 0 616 96e 971
:6 0 19 :2 0 975
972 973 a31 0
22 :6 0 3c :3 0
d :3 0 31 :3 0
33 :3 0 2f :3 0
61e 97c 982 0
985 :3 0 30 :3 0
5 :3 0 2c :2 0
622 980 981 :3 0
31 :3 0 33 :3 0
625 2d :2 0 1
986 18 :2 0 1
988 628 98c 98d
98a :4 0 97a 97d
:3 0 98b :4 0 990
:2 0 a2e 977 98e
:2 0 3f :3 0 d
:3 0 10 :3 0 13
:4 0 996 :2 0 a26
992 997 :3 0 62b
:3 0 40 :3 0 d
:3 0 41 :3 0 999
99a :4 0 99b :3 0
a26 1b :3 0 19
:2 0 99d 99e 0
a26 1c :3 0 19
:2 0 9a0 9a1 0
a26 1d :3 0 19
:2 0 9a3 9a4 0
a26 1e :3 0 19
:2 0 9a6 9a7 0
a26 1f :3 0 19
:2 0 9a9 9aa 0
a26 22 :3 0 19
:2 0 9ac 9ad 0
a26 a :3 0 2b
:2 0 62e 9b0 9b1
:3 0 47 :3 0 5
:3 0 10 :3 0 13
:3 0 a :3 0 43
:4 0 1b :3 0 1c
:3 0 1d :3 0 630
9b3 9bc :2 0 9be
639 a03 47 :3 0
5 :3 0 10 :3 0
13 :3 0 a :3 0
2e :4 0 1b :3 0
1c :3 0 1d :3 0
63b 9bf 9c8 :2 0
a02 47 :3 0 5
:3 0 10 :3 0 13
:3 0 a :3 0 43
:4 0 1e :3 0 1f
:3 0 22 :3 0 644
9ca 9d3 :2 0 a02
1b :3 0 4b :3 0
1b :3 0 19 :2 0
64d 9d6 9d9 4c
:2 0 4b :3 0 1e
:3 0 19 :2 0 650
9dc 9df 653 9db
9e1 :3 0 9d5 9e2
0 a02 1c :3 0
4b :3 0 1c :3 0
19 :2 0 656 9e5
9e8 4c :2 0 4b
:3 0 1f :3 0 19
:2 0 659 9eb 9ee
65c 9ea 9f0 :3 0
9e4 9f1 0 a02
1d :3 0 4b :3 0
1d :3 0 19 :2 0
65f 9f4 9f7 4c
:2 0 4b :3 0 22
:3 0 19 :2 0 662
9fa 9fd 665 9f9
9ff :3 0 9f3 a00
0 a02 668 a04
9b2 9be 0 a05
0 a02 0 a05
66e 0 a26 2f
:3 0 58 :3 0 1b
:3 0 a07 a08 59
:3 0 1c :3 0 a0a
a0b 5a :3 0 1d
:3 0 a0d a0e 30
:3 0 5 :3 0 2c
:2 0 673 a12 a13
:3 0 31 :3 0 10
:3 0 2c :2 0 678
a17 a18 :3 0 a14
a1a a19 :2 0 33
:3 0 13 :3 0 2c
:2 0 67d a1e a1f
:3 0 a1b a21 a20
:2 0 a06 a24 a22
0 a25 0 680
0 a23 :2 0 a26
684 a28 3f :4 0
a26 :4 0 a2e 51
:3 0 a2b a2c :2 0
a2d 51 :5 0 a2a
:2 0 a2e 68f a32
:3 0 a32 93 :3 0
693 a32 a31 a2e
a2f :6 0 a33 1
0 91d 927 a32
b3a :2 0 4a :a 0
b33 11 :7 0 69f
26f9 0 69d 6
:3 0 52 :7 0 a38
a37 :3 0 6a3 271f
0 6a1 8 :3 0
5d :7 0 a3c a3b
:3 0 8 :3 0 13
:7 0 a40 a3f :3 0
6a7 2745 0 6a5
b :3 0 5e :7 0
a44 a43 :3 0 8
:3 0 5f :7 0 a48
a47 :3 0 a53 a54
0 6a9 60 :3 0
6 :3 0 29 :6 0
a4d a4c :3 0 a4f
:2 0 b33 a35 a50
:2 0 a5d a5e 0
6b0 35 :3 0 31
:2 0 4 6b :3 0
6b :2 0 1 a55
a57 :3 0 a58 :7 0
a5b a59 0 b31
0 10 :6 0 64
:2 0 6b2 85 :3 0
33 :2 0 4 6b
:3 0 6b :2 0 1
a5f a61 :3 0 a62
:7 0 a65 a63 0
b31 0 61 :6 0
66 :2 0 6b6 8
:3 0 6b4 a67 a69
:6 0 12 :4 0 a6d
a6a a6b b31 0
63 :6 0 68 :2 0
6ba 8 :3 0 6b8
a6f a71 :6 0 12
:4 0 a75 a72 a73
b31 0 65 :6 0
66 :2 0 6be 8
:3 0 6bc a77 a79
:6 0 12 :4 0 a7d
a7a a7b b31 0
67 :6 0 66 :2 0
6c2 8 :3 0 6c0
a7f a81 :6 0 12
:4 0 a85 a82 a83
b31 0 69 :6 0
a8f a90 0 6c6
8 :3 0 6c4 a87
a89 :6 0 12 :4 0
a8d a8a a8b b31
0 6a :6 0 19
:2 0 6c8 e :3 0
f :2 0 4 a91
:7 0 a94 a92 0
b31 0 d :6 0
29 :3 0 a95 a96
0 b2e 5e :3 0
2b :2 0 6ca a99
a9a :3 0 69 :3 0
6f :4 0 a9c a9d
0 a9f 6cc ab1
5f :3 0 2c :2 0
43 :4 0 6d0 aa1
aa3 :3 0 69 :3 0
7c :4 0 aa5 aa6
0 aa8 6d3 aad
69 :3 0 7d :4 0
aa9 aaa 0 aac
6d5 aae aa4 aa8
0 aaf 0 aac
0 aaf 6d7 0
ab0 6da ab2 a9b
a9f 0 ab3 0
ab0 0 ab3 6dc
0 b2e 52 :3 0
2c :2 0 2d :2 0
6e1 ab5 ab7 :3 0
6a :3 0 7e :4 0
ab9 aba 0 ac3
65 :3 0 7f :4 0
abc abd 0 ac3
67 :3 0 80 :4 0
abf ac0 0 ac3
3e :3 0 6e4 ad4
52 :3 0 2c :2 0
18 :2 0 6ea ac5
ac7 :3 0 6a :3 0
81 :4 0 ac9 aca
0 ad2 65 :3 0
8f :4 0 acc acd
0 ad2 67 :3 0
77 :4 0 acf ad0
0 ad2 6ed ad3
ac8 ad2 0 ad5
ab8 ac3 0 ad5
6f1 0 b2e 63
:3 0 94 :4 0 32
:2 0 67 :3 0 6f4
ad8 ada :3 0 32
:2 0 95 :4 0 6f7
adc ade :3 0 32
:2 0 65 :3 0 6fa
ae0 ae2 :3 0 32
:2 0 69 :3 0 6fd
ae4 ae6 :3 0 32
:2 0 6a :3 0 700
ae8 aea :3 0 32
:2 0 96 :4 0 703
aec aee :3 0 32
:2 0 67 :3 0 706
af0 af2 :3 0 32
:2 0 97 :4 0 709
af4 af6 :3 0 ad6
af7 0 b2e 5e
:3 0 2b :2 0 70c
afa afb :3 0 3c
:3 0 d :3 0 63
:3 0 3d :3 0 13
:3 0 b01 5d :3 0
b03 afe aff b06
70e b05 :2 0 b08
711 b17 3c :3 0
d :3 0 63 :3 0
3d :3 0 13 :3 0
b0d 5d :3 0 b0f
5e :3 0 b11 b0a
b0b b14 713 b13
:2 0 b16 717 b18
afc b08 0 b19
0 b16 0 b19
719 0 b2e 3f
:3 0 d :3 0 10
:3 0 61 :3 0 29
:4 0 b20 :2 0 b27
b1b b21 :3 0 71c
:3 0 40 :3 0 d
:3 0 41 :3 0 b23
b24 :4 0 b25 :3 0
b27 720 b29 3f
:4 0 b27 :4 0 b2e
50 :3 0 d :4 0
b2d :2 0 b2e b2b
0 723 b32 :3 0
b32 4a :3 0 72b
b32 b31 b2e b2f
:6 0 b33 1 0
a35 a50 b32 b3a
:3 0 b38 0 b38
:3 0 b38 b3a b36
b37 :6 0 b3b :2 0
3 :3 0 734 0
3 b38 b3e :3 0
b3d b3b b3f :8 0

73e
4
:3 0 1 5 1
9 1 d 1
11 1 15 5
8 c 10 14
18 1 1c 1
25 1 23 1
2d 1 2b 1
35 1 33 2
3d 3e 1 3b
2 46 47 1
44 2 4f 50
1 4d 2 58
59 1 56 2
61 62 1 5f
2 6a 6b 1
68 2 73 74
1 71 2 7c
7d 1 7a 2
85 86 1 83
2 8e 8f 1
8c 2 97 98
1 95 2 a0
a1 1 9e 2
a9 aa 1 a7
2 b2 b3 1
b0 2 bb bc
1 b9 2 c4
c5 1 c2 2
cd ce 1 cb
2 d6 d7 1
d4 1 dd 1
e3 2 e1 e3
1 e8 2 e6
e8 1 ed 2
ec ed 1 f2
1 f4 2 f6
f7 1 f8 1
fc 2 fa fc
1 101 2 100
101 1 106 1
10a 2 109 10a
2 10e 110 2
114 116 1 118
1 11a 1 11d
1 128 2 12a
12b 1 12c 2
12e 12f 1 130
1 132 1 136
2 134 136 1
13b 2 139 13b
1 140 1 144
2 146 147 1
148 1 14c 2
14a 14c 1 151
1 155 2 157
158 1 159 2
15b 15c 1 15e
1 162 2 16d
16f 1 172 1
175 1 179 1
184 1 187 1
18b 1 18f 1
19a 1 19d 1
1a4 4 1a6 18a
19f 1a7 2 1ab
1ac 1 1b5 6
1ba 1bb 1bc 1bd
1be 1bf 6 1c3
1c4 1c5 1c6 1c7
1c8 6 1cc 1cd
1ce 1cf 1d0 1d1
6 1d5 1d6 1d7
1d8 1d9 1da 8
1de 1df 1e0 1e1
1e2 1e3 1e4 1e5
6 1eb 1ec 1ed
1ee 1ef 1f0 6
1f4 1f5 1f6 1f7
1f8 1f9 7 1c1
1ca 1d3 1dc 1e7
1f2 1fb 6 1fe
1ff 200 201 202
203 6 207 208
209 20a 20b 20c
2 211 212 2
217 218 2 214
21a 6 21f 220
221 222 223 224
6 228 229 22a
22b 22c 22d 2
232 233 2 238
239 2 235 23b
6 240 241 242
243 244 245 6
249 24a 24b 24c
24d 24e 2 253
254 2 259 25a
2 256 25c 8
261 262 263 264
265 266 267 268
8 26c 26d 26e
26f 270 271 272
273 2 278 279
2 27e 27f 2
27b 281 2 287
288 2 28d 28e
2 28a 290 2
296 297 2 29c
29d 2 299 29f
6 2a4 2a5 2a6
2a7 2a8 2a9 6
2ad 2ae 2af 2b0
2b1 2b2 2 2b7
2b8 2 2bd 2be
2 2ba 2c0 11
205 20e 21d 226
22f 23e 247 250
25f 26a 275 284
293 2a2 2ab 2b4
2c3 2 2c5 2c6
2 2c9 2ca 2
2cf 2d0 2 2cc
2d2 2 2d8 2d9
1 2db 2 2d5
2db 2 2e0 2e1
2 2e6 2e7 2
2e3 2e9 1 2ed
1 2f1 2 2f3
2f4 2 2f7 2f8
1 2fc 2 2fa
2fc 2 300 301
1 305 2 303
305 2 30b 30c
1 310 2 30e
310 2 316 317
1 31b 2 319
31b 2 321 322
1 326 2 324
326 2 32c 32d
1 331 2 32f
331 2 337 338
1 33c 2 33a
33c a 342 343
344 345 346 347
348 349 34a 34b
1 34d 1 34f
5 1ad 1b4 2c7
2f5 350 6 133
15d 1a8 353 356
35c 16 21 29
31 39 42 4b
54 5d 66 6f
78 81 8a 93
9c a5 ae b7
c0 c9 d2 db
1 365 1 369
1 36d 1 371
1 375 1 379
1 37d 1 381
1 385 1 389
a 368 36c 370
374 378 37c 380
384 388 38c 1
392 1 390 1
399 1 39d 1
3a1 2 3a0 3a1
1 3a6 2 3a5
3a6 1 3ad 2
3ac 3ad 1 39c
1 3b8 1 3be
2 3bc 3be a
3ce 3cf 3d0 3d1
3d2 3d3 3d4 3d5
3d6 3d7 a 3c4
3c5 3c6 3c7 3c8
3c9 3ca 3cb 3cc
3cd 1 3d8 1
3dc 1 3f5 2
3f4 3f5 1 3fa
2 3f9 3fa 1
401 2 400 401
7 3e1 3e4 3e7
3ea 3ed 3f0 3f3
1 409 2 40b
40c 2 3b7 40d
1 396 1 416
1 41a 1 41e
1 422 1 426
1 42a 6 419
41d 421 425 429
42e 1 434 1
432 1 43c 1
43a 1 444 1
442 1 44c 1
44a 1 454 1
452 1 45c 1
45a 1 464 1
462 1 470 1
478 1 47e 1
482 2 480 482
1 487 1 48b
2 48d 48e 1
48f 2 491 492
1 496 2 494
496 3 49b 49e
4a1 1 4a6 2
4a4 4a6 3 4ab
4ae 4b1 2 4b4
4b3 2 4b7 4b9
2 4bb 4bd 2
4bf 4c1 2 4c3
4c5 2 4c7 4c9
2 4cb 4cd 2
4cf 4d1 2 4d3
4d5 1 4d9 2
4e2 4e4 1 4e7
3 4ee 4f0 4f2
1 4f5 2 4f7
4f8 3 4fc 4fd
4fe 2 4ff 506
7 477 493 4b5
4d8 4f9 509 50c
9 438 440 448
450 458 460 468
46f 473 1 516
1 51a 1 51e
1 522 1 526
1 52a 6 519
51d 521 525 529
52e 1 534 1
532 1 53c 1
53a 1 544 1
542 1 54c 1
54a 1 554 1
552 1 55c 1
55a 1 564 1
562 1 56a 1
574 1 57a 1
57e 2 57c 57e
1 583 1 587
2 589 58a 1
58b 2 58d 58e
1 592 2 590
592 3 597 59a
59d 1 5a2 2
5a0 5a2 3 5a7
5aa 5ad 2 5b0
5af 2 5b3 5b5
2 5b7 5b9 2
5bb 5bd 2 5bf
5c1 2 5c3 5c5
2 5c7 5c9 2
5cb 5cd 2 5cf
5d1 1 5d5 2
5de 5e0 1 5e3
3 5ea 5ec 5ee
1 5f1 2 5f3
5f4 3 5f8 5f9
5fa 2 5fb 602
7 573 58f 5b1
5d4 5f5 605 608
8 538 540 548
550 558 560 568
56f 1 612 1
616 1 61a 1
61e 1 622 1
626 6 615 619
61d 621 625 62a
1 62e 1 638
1 644 1 642
1 64c 1 64a
1 654 1 652
1 65c 1 65a
1 664 1 662
1 66a 1 674
1 67a 1 67e
2 67c 67e 1
683 1 687 2
689 68a 1 68b
2 68d 68e 1
692 2 690 692
3 697 69a 69d
1 6a2 2 6a0
6a2 3 6a7 6aa
6ad 2 6b0 6af
2 6b3 6b5 2
6b7 6b9 2 6bb
6bd 2 6bf 6c1
2 6c3 6c5 2
6c7 6c9 2 6cb
6cd 2 6cf 6d1
1 6d5 2 6de
6e0 1 6e3 3
6ea 6ec 6ee 1
6f1 2 6f3 6f4
3 6f8 6f9 6fa
2 6fb 702 7
673 68f 6b1 6d4
6f5 705 708 8
636 640 648 650
658 660 668 66f
1 712 1 716
1 71a 1 71e
1 722 1 726
6 715 719 71d
721 725 72a 1
72e 1 738 1
744 1 742 1
74c 1 74a 1
754 1 752 1
75c 1 75a 1
764 1 762 1
76a 1 774 1
77a 1 77e 2
77c 77e 1 783
1 787 2 789
78a 1 78b 2
78d 78e 1 792
2 790 792 3
797 79a 79d 1
7a2 2 7a0 7a2
3 7a7 7aa 7ad
2 7b0 7af 2
7b3 7b5 2 7b7
7b9 2 7bb 7bd
2 7bf 7c1 2
7c3 7c5 2 7c7
7c9 2 7cb 7cd
2 7cf 7d1 1
7d5 2 7de 7e0
1 7e3 3 7ea
7ec 7ee 1 7f1
2 7f3 7f4 3
7f8 7f9 7fa 2
7fb 802 7 773
78f 7b1 7d4 7f5
805 808 8 736
740 748 750 758
760 768 76f 1
812 1 816 1
81a 1 81e 1
822 1 826 1
82b 1 830 8
815 819 81d 821
825 82a 82f 834
1 838 1 842
1 84e 1 84c
1 856 1 854
1 85e 1 85c
1 866 1 864
1 86e 1 86c
1 874 1 87e
1 884 1 888
2 886 888 1
88d 1 891 2
893 894 1 895
2 897 898 1
89c 2 89a 89c
3 8a1 8a4 8a7
1 8ac 2 8aa
8ac 3 8b1 8b4
8b7 2 8ba 8b9
2 8bd 8bf 2
8c1 8c3 2 8c5
8c7 2 8c9 8cb
2 8cd 8cf 2
8d1 8d3 2 8d5
8d7 2 8d9 8db
1 8df 2 8e8
8ea 1 8ed 3
8f4 8f6 8f8 1
8fb 2 8fd 8fe
5 902 903 904
905 906 2 907
90e 7 87d 899
8bb 8de 8ff 911
914 8 840 84a
852 85a 862 86a
872 879 1 91e
1 922 2 921
925 1 929 1
932 1 930 1
93a 1 938 2
942 943 1 940
2 94b 94c 1
949 2 954 955
1 952 2 95d
95e 1 95b 2
966 967 1 964
2 96f 970 1
96d 2 978 979
1 97b 1 97f
2 97e 97f 2
983 984 2 987
989 2 993 994
1 9af 8 9b4
9b5 9b6 9b7 9b8
9b9 9ba 9bb 1
9bd 8 9c0 9c1
9c2 9c3 9c4 9c5
9c6 9c7 8 9cb
9cc 9cd 9ce 9cf
9d0 9d1 9d2 2
9d7 9d8 2 9dd
9de 2 9da 9e0
2 9e6 9e7 2
9ec 9ed 2 9e9
9ef 2 9f5 9f6
2 9fb 9fc 2
9f8 9fe 5 9c9
9d4 9e3 9f2 a01
2 a03 a04 1
a11 2 a10 a11
1 a16 2 a15
a16 1 a1d 2
a1c a1d 3 a09
a0c a0f a 995
99c 99f 9a2 9a5
9a8 9ab 9ae a05
a25 3 98f a28
a2d 9 92e 936
93e 947 950 959
962 96b 974 1
a36 1 a3a 1
a3e 1 a42 1
a46 1 a4a 6
a39 a3d a41 a45
a49 a4e 1 a52
1 a5c 1 a68
1 a66 1 a70
1 a6e 1 a78
1 a76 1 a80
1 a7e 1 a88
1 a86 1 a8e
1 a98 1 a9e
1 aa2 2 aa0
aa2 1 aa7 1
aab 2 aad aae
1 aaf 2 ab1
ab2 1 ab6 2
ab4 ab6 3 abb
abe ac1 1 ac6
2 ac4 ac6 3
acb ace ad1 2
ad4 ad3 2 ad7
ad9 2 adb add
2 adf ae1 2
ae3 ae5 2 ae7
ae9 2 aeb aed
2 aef af1 2
af3 af5 1 af9
2 b02 b04 1
b07 3 b0e b10
b12 1 b15 2
b17 b18 3 b1c
b1d b1e 2 b1f
b26 7 a97 ab3
ad5 af8 b19 b29
b2c 8 a5a a64
a6c a74 a7c a84
a8c a93 9 362
413 513 60f 70f
80f 91b a33 b33

1
4
0 
b3e
0
1
14
12
92
0 1 2 1 1 5 1 7
1 9 1 b 1 d 1 f
1 11 0 0 
940 f 0
826 d 0
379 4 0
4d 2 0
4 1 2
711 1 b
91e f 0
5 2 0
15 2 0
515 1 7
42a 5 0
95 2 0
3 0 1
964 f 0
71 2 0
952 f 0
830 d 0
46b 5 0
381 4 0
5f 2 0
a42 11 0
81e d 0
71e b 0
61e 9 0
522 7 0
422 5 0
811 1 d
82b d 0
a86 11 0
86c d 0
762 b 0
662 9 0
562 7 0
462 5 0
83 2 0
415 1 5
a7e 11 0
864 d 0
75a b 0
65a 9 0
55a 7 0
45a 5 0
91d 1 f
a46 11 0
822 d 0
722 b 0
622 9 0
526 7 0
426 5 0
390 4 0
726 b 0
375 4 0
44 2 0
364 1 4
a76 11 0
85c d 0
752 b 0
652 9 0
552 7 0
452 5 0
d4 2 0
a4a 11 0
389 4 0
cb 2 0
95b f 0
68 2 0
611 1 9
d 2 0
52a 7 0
a7 2 0
33 2 0
b0 2 0
a52 11 0
930 f 0
838 d 0
72e b 0
62e 9 0
532 7 0
432 5 0
369 4 0
23 2 0
371 4 0
3b 2 0
626 9 0
b9 2 0
922 f 0
11 2 0
a3a 11 0
816 d 0
716 b 0
616 9 0
51a 7 0
41a 5 0
9e 2 0
9 2 0
a8e 11 0
929 f 0
874 d 0
76a b 0
66a 9 0
56a 7 0
470 5 0
1c 2 0
949 f 0
37d 4 0
56 2 0
a35 1 11
96d f 0
c2 2 0
8c 2 0
385 4 0
7a 2 0
a36 11 0
812 d 0
712 b 0
612 9 0
516 7 0
416 5 0
365 4 0
a5c 11 0
842 d 0
738 b 0
638 9 0
53a 7 0
43a 5 0
a6e 11 0
854 d 0
74a b 0
64a 9 0
54a 7 0
44a 5 0
a66 11 0
a3e 11 0
938 f 0
84c d 0
81a d 0
742 b 0
71a b 0
642 9 0
61a 9 0
542 7 0
51e 7 0
442 5 0
41e 5 0
36d 4 0
2b 2 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
create or replace package RMSExposureMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
1c
2 :e:
1PACKAGE:
1RMSEXPOSUREMARGIN:
1GETEXPOSUREMARGINFORCLIENT:
1VRECTYPE:
1NUMBER:
1VCLIENT:
1VARCHAR2:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1VFLAG:
1VEXPOSUREMARGIN:
1OUT:
1GETCALCULATEEXPMARGIN_FUTURE:
1VFUTMARGIN:
1GETOPTIONMARGIN:
1VOPTMARGIN:
1GETSPREADNONSPREAD:
1VQTY1:
1VQTY2:
1VSPREAD:
1VNONSPREAD1:
1VNONSPREAD2:
1GETCLOSMTM:
1VINDEX:
1VEXPIRY:
1VCLOS:
1VMTMPER:
0

0
0
8f
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a a0
:2 aa 59 58 1d 17 b5 
8f
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
92 8a 8e 60 99 89 9e a2
a6 c2 be 86 ca d3 cf bd
db e8 e4 ba f0 f9 f5 e3
101 10e 10a e0 116 123 11b 11f
109 12a 106 12f 133 137 153 14f
14e 15b 168 164 14b 170 179 175
163 181 192 18a 18e 160 199 189
19e 1a2 1a6 1c2 1be 186 1ca 1d3
1cf 1bd 1db 1ec 1e4 1e8 1ba 1f3
200 1f8 1fc 1e3 207 218 210 214
1e0 21f 20f 224 228 22c 248 244
20c 250 259 255 243 261 26e 26a
240 276 283 27b 27f 269 28a 29b
293 297 266 2a2 292 2a7 2ab 2af
28f 2b3 2b5 2b8 2bb 2bc 2c5 
8f
2
0 1 9 c 27 33 :2 27 b
16 :2 b 20 2b :2 20 27 36 :2 27
3b 44 :2 3b 27 37 3b :2 27 26
:2 2 c 29 35 :2 29 9 14 :2 9
1e 29 :2 1e 10 1f :2 10 25 2e
:2 25 37 42 46 :2 37 28 :2 2 c
1c 28 :2 1c 30 3b :2 30 44 4f
:2 44 7 12 16 :2 7 1b :2 2 c
20 29 :2 20 30 39 :2 30 b 13
17 :2 b 1e 2a 2e :2 1e 35 41
45 :2 35 1f :2 2 c 18 22 :2 18
2b 36 :2 2b a 15 :2 a 1a 20
24 :2 1a 2b 33 37 :2 2b 16 :2 2
5 :7 1 
8f
4
0 :2 1 :5 3 :8 4
:8 5 :5 6 :3 3 :5 7
:8 8 :d 9 :3 7 :d a
:5 b :3 a :9 c :f d
:3 c :9 e :e f :3 e
10 :7 1 
2c7
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 1f 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
d 86 0 b
a :3 0 9 :7 0
12 11 :3 0 7
:3 0 b :7 0 16
15 :3 0 16 ba
0 f d :3 0
5 :3 0 c :6 0
1b 1a :3 0 1d
:2 0 1f 3 1e
0 88 e :a 0
3c 3 :7 0 1a
e0 0 18 5
:3 0 4 :7 0 23
22 :3 0 7 :3 0
6 :7 0 27 26
:3 0 1e 106 0
1c 7 :3 0 8
:7 0 2b 2a :3 0
a :3 0 9 :7 0
2f 2e :3 0 22
:2 0 20 7 :3 0
b :7 0 33 32
:3 0 d :3 0 5
:3 0 f :6 0 38
37 :3 0 3a :2 0
3c 20 3b 0
88 10 :a 0 51
4 :7 0 2b 160
0 29 5 :3 0
4 :7 0 40 3f
:3 0 2f 186 0
2d 7 :3 0 6
:7 0 44 43 :3 0
7 :3 0 8 :7 0
48 47 :3 0 36
1ba 0 31 d
:3 0 5 :3 0 11
:6 0 4d 4c :3 0
4f :2 0 51 3d
50 0 88 12
:a 0 6c 5 :7 0
3a 1e0 0 38
5 :3 0 13 :7 0
55 54 :3 0 5
:3 0 14 :7 0 59
58 :3 0 3e 20c
0 3c d :3 0
5 :3 0 15 :6 0
5e 5d :3 0 d
:3 0 5 :3 0 16
:6 0 63 62 :3 0
46 240 0 40
d :3 0 5 :3 0
17 :6 0 68 67
:3 0 6a :2 0 6c
52 6b 0 88
18 :a 0 86 6
:7 0 4a 266 0
48 7 :3 0 19
:7 0 70 6f :3 0
7 :3 0 8 :7 0
74 73 :3 0 4e
28f 0 4c a
:3 0 1a :7 0 78
77 :3 0 d :3 0
5 :3 0 1b :6 0
7d 7c :3 0 56
8a 0 50 d
:3 0 5 :3 0 1c
:6 0 82 81 :3 0
84 :2 0 86 6d
85 0 88 2
:4 0 8a 88 89
8b 2 8a 8d
0 8c 8b 8e
:8 0 
5c
4
:3 0 1 4 1
8 1 c 1
10 1 14 1
18 6 7 b
f 13 17 1c
1 21 1 25
1 29 1 2d
1 31 1 35
6 24 28 2c
30 34 39 1
3e 1 42 1
46 1 4a 4
41 45 49 4e
1 53 1 57
1 5b 1 60
1 65 5 56
5a 5f 64 69
1 6e 1 72
1 76 1 7a
1 7f 5 71
75 79 7e 83
5 1f 3c 51
6c 86 
1
4
0 
8d
1
1
14
6
20
0 1 1 1 1 1 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 2
76 6 0
2d 3 0
10 2 0
2 0 1
52 1 5
4a 4 0
31 3 0
14 2 0
6e 6 0
3d 1 4
7a 6 0
42 4 0
25 3 0
8 2 0
7f 6 0
6d 1 6
5b 5 0
35 3 0
20 1 3
53 5 0
57 5 0
60 5 0
65 5 0
18 2 0
3e 4 0
21 3 0
4 2 0
72 6 0
46 4 0
29 3 0
c 2 0
0

/
CREATE OR REPLACE Package Body RMSExposureMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
94
2 :e:
1PACKAGE:
1BODY:
1RMSEXPOSUREMARGIN:
1GETEXPOSUREMARGINFORCLIENT:
1VRECTYPE:
1NUMBER:
1VCLIENT:
1VARCHAR2:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1VFLAG:
1VEXPOSUREMARGIN:
1OUT:
1VFUTMARGIN:
115:
12:
10:
1VOPTMARGIN:
1GETCALCULATEEXPMARGIN_FUTURE:
1GETOPTIONMARGIN:
1ROUND:
1NVL:
1+:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VCLIENT2:
110:
1:
1VSYMBOL2:
1VEXPDATE:
1TO_DATE:
1VQTY:
1I:
13:
1VFIRSTEXPIRY:
1VSECONDEXPIRY:
1VTHIRDEXPIRY:
1VOTHEREXPIRY:
1VSPREADQTY:
1VFIRSTEXPIRYNET:
1VSECONDEXPIRYNET:
1VTHIRDEXPIRYNET:
1VOTHEREXPIRYNET:
1VMTMVALUE:
1VEXPIRY:
1VFAREXPIRY:
1VCLOS:
1VMTMVALPER:
1VFIRSTNONSPREAD:
1VSECONDNONSPREAD:
1VTHIRDNONSPREAD:
1VPUR:
1VSALE:
1VNET:
1VNONSPREADQTY:
1VNEXPIRY:
1SQL_STMT:
14000:
1SQLCLIENTCODE:
1500:
1SQLEXPIRYDATE:
1SQLTRADESTATUS:
1VBINDVAR_CLIENT:
125:
1VBINDVAR_SYMBOL:
1VBINDVAR_EXPDATE:
1IS NULL:
1 :
1=:
1N:
1 and expirydate!=::vBindVar_ExpDate :
1 and expirydate=::vBindVar_ExpDate :
11:
1 and nvl(tradestatus,'11') != 'CL' :
1 and nvl(clientcode,orgclientid)=::vBindVar_Client :
1ELSIF:
1 and nvl(tradestatus,'11') != 'BF' :
1 and orgclientid=::vBindVar_Client :
1select nvl(clientcode,orgclientid), :n                          decode(symbol+
1,'MINIFTY','NIFTY',symbol), expirydate, sum(trn_qty):n	             from rmst+
1rnfo:n	            where substr(instrument_type,1,3) = 'FUT' :n              +
1        and nvl(clientcode,orgclientid)=::vBindVar_Client                    +
1   :n                      and decode(symbol,'MINIFTY','NIFTY',symbol)=::vBin+
1dVar_Symbol:n                      and nvl(tradestatus,'11') != 'CL':n			:
1||:
1:n	  group by nvl(clientcode,orgclientid), decode(symbol,'MINIFTY','NIFTY',sy+
1mbol), expirydate:n	  order by 1,2:
1select orgclientid, :n                          decode(symbol,'MINIFTY','NIFT+
1Y',symbol), expirydate, sum(trn_qty):n	             from rmstrnfo:n	         +
1   where substr(instrument_type,1,3) = 'FUT' :n                      and orgc+
1lientid=::vBindVar_Client                      :n                      and de+
1code(symbol,'MINIFTY','NIFTY',symbol)=::vBindVar_Symbol:n                    +
1  and nvl(trn_source,'11') != 'BOPOS':n              	      :
1:n	           group by orgclientid, decode(symbol,'MINIFTY','NIFTY',symbol), +
1expirydate:n                   order by 1,2:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1>:
1ABS:
1CLOSE:
1-:
1<:
1IS NOT NULL:
1GETCLOSMTM:
1FUTURE:
1*:
1/:
1100:
1!=:
1GETSPREADNONSPREAD:
1COMMIT:
1VQTY1:
1VQTY2:
1VSPREAD:
1VNONSPREAD1:
1VNONSPREAD2:
1VINDEX:
1VMTMPER:
1MAX:
1PRICE:
1REPCAT$_PARAM_FILE:
1INSTRUMENT_TYPE:
1C:
1SYMBOL:
1EXPDATE:
1INDEXTYPE:
1FUT:
1OPT:
1MTMVALPER:
1FOMTMPER:
1INSTRUMENT:
1NIFTY:
1CNXIT:
15:
1NO_DATA_FOUND:
1SUM:
1EXPMGN:
1CLIENTCODE:
1ORGCLIENTID:
1DECODE:
1A:
1MINIFTY:
1EXPIRYDATE:
1STRIKEPRICE:
1OPTIONTYPE:
1TRN_QTY:
1B:
1RMSTRNFO:
1SUBSTR:
1TRADESTATUS:
111:
1CL:
1X:
1TRN_SOURCE:
1BOPOS:
0

0
0
90c
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 :7 a0
a5 57 :5 a0 a5 57 :4 a0 51 a5
b 51 a5 b 7e :3 a0 51 a5
b 51 a5 b b4 2e d b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 b4
55 6a a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 1c 81 b0 a0 7e b4 2e
a0 6e d b7 a0 7e 6e b4
2e a0 6e d b7 a0 6e d
b7 :2 19 3c b7 :2 19 3c a0 7e
51 b4 2e a0 6e d a0 6e
d a0 b7 a0 7e 51 b4 2e
a0 6e d a0 6e d b7 :2 19
3c a0 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e d b7 :2 19 3c
a0 7e b4 2e :5 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:6 a0 e9 d3 5 :3 a0 f 2b a0
7e 51 b4 2e :2 a0 d :2 a0 d
a0 b7 a0 7e 51 b4 2e :2 a0
d :2 a0 d a0 b7 19 a0 7e
51 b4 2e :2 a0 d :2 a0 d a0
b7 19 a0 7e 51 b4 2e :2 a0
d :2 a0 d b7 :2 19 3c a0 7e
51 b4 2e :3 a0 51 a5 b 7e
a0 b4 2e d b7 :3 a0 51 a5
b 7e :2 a0 a5 b b4 2e d
b7 :2 19 3c :2 a0 d :2 a0 7e 51
b4 2e d :2 a0 d b7 a0 47
:2 a0 e9 c1 :2 a0 d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :2 a0 d :2 a0 7e b4 2e :2 a0
d b7 :2 a0 d b7 :2 19 3c a0
7e 51 b4 2e a0 7e 51 b4
2e a0 7e b4 2e 52 10 5a
a 10 5a a0 7e 51 b4 2e
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a 10 5a 52
10 a0 7e b4 2e a0 6e :4 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d b7 19 3c a0 7e b4
2e a0 6e :4 a0 a5 57 :3 a0 51
a5 b 7e :2 a0 a5 b 7e a0
b4 2e 5a 7e a0 b4 2e 7e
51 b4 2e b4 2e d b7 19
3c a0 7e b4 2e a0 6e :4 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d b7 19 3c b7 19 3c
a0 7e 51 b4 2e a0 7e 51
b4 2e a0 7e b4 2e 52 10
5a a 10 a0 7e 51 b4 2e
a 10 :2 a0 d a0 6e :4 a0 a5
57 :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e 5a 7e
51 b4 2e b4 2e d b7 19
3c a0 7e 51 b4 2e a0 7e
51 b4 2e a 10 :2 a0 51 a5
b 7e 51 b4 2e a 10 a0
7e 51 b4 2e a 10 :2 a0 d
a0 6e :4 a0 a5 57 :3 a0 51 a5
b 7e :2 a0 a5 b 7e a0 b4
2e 5a 7e a0 b4 2e 7e 51
b4 2e 5a 7e 51 b4 2e b4
2e d :2 a0 a5 b a0 7e a0
a5 b b4 2e a0 6e :4 a0 a5
57 :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e b4 2e
d b7 a0 6e :4 a0 a5 57 :3 a0
51 a5 b 7e :2 a0 a5 b 7e
a0 b4 2e 5a 7e a0 b4 2e
7e 51 b4 2e b4 2e d b7
:2 19 3c b7 19 3c a0 7e 51
b4 2e a0 7e 51 b4 2e a
10 a0 7e 51 b4 2e a 10
:6 a0 a5 57 :2 a0 7e b4 2e :2 a0
d b7 :2 a0 d b7 :2 19 3c a0
7e 51 b4 2e a0 6e :4 a0 a5
57 :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e 5a 7e
51 b4 2e b4 2e d b7 19
3c :6 a0 a5 57 :2 a0 7e b4 2e
:2 a0 d b7 :2 a0 d b7 :2 19 3c
a0 7e 51 b4 2e a0 6e :4 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e 5a
7e 51 b4 2e b4 2e d b7
19 3c :6 a0 a5 57 :2 a0 7e b4
2e :2 a0 d b7 :2 a0 d b7 :2 19
3c a0 7e 51 b4 2e a0 6e
:4 a0 a5 57 :3 a0 51 a5 b 7e
:2 a0 a5 b 7e a0 b4 2e 5a
7e a0 b4 2e 7e 51 b4 2e
5a 7e 51 b4 2e b4 2e d
b7 19 3c a0 6e :4 a0 a5 57
:3 a0 51 a5 b 7e :2 a0 a5 b
7e a0 b4 2e 5a 7e a0 b4
2e 7e 51 b4 2e b4 2e d
a0 6e :4 a0 a5 57 :3 a0 51 a5
b 7e :2 a0 a5 b 7e a0 b4
2e 5a 7e a0 b4 2e 7e 51
b4 2e b4 2e d a0 6e :4 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d b7 19 3c :2 a0 d a0
57 a0 b4 e9 b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a0 7e 51 b4 2e
:2 a0 d b7 :3 a0 a5 b d b7
:2 19 3c a0 7e 51 b4 2e :2 a0
7e a0 b4 2e d b7 :2 a0 7e
:2 a0 a5 b b4 2e d b7 :2 19
3c :2 a0 7e b4 2e :2 a0 d b7
:2 a0 d b7 :2 19 3c a0 7e 51
b4 2e :2 a0 d :2 a0 d b7 :2 a0
7e a0 b4 2e d :2 a0 a5 b
a0 7e a0 a5 b b4 2e :2 a0
d a0 51 d b7 a0 51 d
:2 a0 d b7 :2 19 3c b7 :2 19 3c
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a a0
7e 6e b4 2e a0 9f a0 d2
ac :2 a0 b2 ee a0 7e 6e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 a0 9f a0 d2 ac :2 a0
b2 ee a0 7e 6e b4 2e :2 a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c a0 9f a0 d2 ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 7e b4 2e 52 10 5a a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 5a a 10 a0 51
d a0 b7 a0 7e 51 b4 2e
a0 7e b4 2e 52 10 5a a0
51 d b7 :2 19 3c b7 a0 4f
b7 a6 9 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 b4 55 6a a0 7e 51
b4 2e :2 a0 9f :2 a0 51 a5 b
d2 7e a0 9f a0 d2 b4 2e
5a 7e 51 b4 2e 5a 51 a5
b ac :4 a0 a5 b a0 b9 :3 a0
6b :2 6e :2 a0 6b a5 b a0 b9
:3 a0 6b :3 a0 9f a0 d2 7e a0
9f :2 a0 6b d2 b4 2e a5 b
a0 b9 ac :2 a0 b9 :2 a0 b9 b2
ee :3 a0 6b :2 51 a5 b 7e 6e
b4 2e :3 a0 6b :2 51 a5 b a0
7e a0 6b b4 2e a 10 a0
7e b4 2e a 10 :2 a0 6b a0
7e a0 6b b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 :2 a0 6b 7e 6e b4 2e a
10 :3 a0 a5 b :3 a0 6b :2 6e :2 a0
6b a5 b :3 a0 6b a0 ac a0
9f a0 d2 7e 51 b4 2e d0
eb a0 b9 a0 b2 ee :2 a0 6b
a0 7e b4 2e :2 a0 6b a0 7e
b4 2e a 10 :2 a0 6b a0 7e
b4 2e a 10 :2 a0 6b :2 a0 6b
ac 51 de ac e5 d0 b2 e9
b7 :2 a0 9f :2 a0 51 a5 b d2
7e a0 9f a0 d2 b4 2e 5a
7e 51 b4 2e 5a 51 a5 b
ac :3 a0 b9 :3 a0 6b :2 6e :2 a0 6b
a5 b a0 b9 :3 a0 6b :3 a0 9f
a0 d2 7e a0 9f :2 a0 6b d2
b4 2e a5 b a0 b9 ac :2 a0
b9 :2 a0 b9 b2 ee :3 a0 6b :2 51
a5 b 7e 6e b4 2e :3 a0 6b
:2 51 a5 b a0 7e a0 6b b4
2e a 10 a0 7e b4 2e a
10 :2 a0 6b a0 7e a0 6b b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e a 10 :2 a0 6b 7e
6e b4 2e a 10 :4 a0 6b :2 6e
:2 a0 6b a5 b :3 a0 6b a0 ac
a0 9f a0 d2 7e 51 b4 2e
d0 eb a0 b9 a0 b2 ee :2 a0
6b a0 7e b4 2e :2 a0 6b a0
7e b4 2e a 10 :2 a0 6b a0
7e b4 2e a 10 :2 a0 6b :2 a0
6b ac 51 de ac e5 d0 b2
e9 b7 :2 19 3c b7 a0 4f b7
a6 9 a4 a0 b1 11 68 4f
b1 b7 a4 11 a0 b1 56 4f
1d 17 b5 
90c
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 96 8e 92 64 9d 8d a2
a6 c6 ae 8a b2 b5 b6 be
c1 ad e9 d1 aa d5 d8 d9
e1 e4 d0 f0 f4 f8 fc 100
104 108 cd 10c 111 115 119 11d
121 125 126 12b 12f 133 137 13b
13e 13f 141 144 145 147 14a 14e
152 156 159 15a 15c 15f 160 162
163 168 16c 16e 172 176 178 184
188 18a 1a6 1a2 1a1 1ae 1bb 1b7
19e 1c3 1cc 1c8 1b6 1d4 1e1 1dd
1b3 1e9 1f2 1ee 1dc 1fa 20b 203
207 1d9 212 202 217 21b 238 223
227 1ff 22b 233 222 25a 243 21f
247 248 250 255 242 27c 265 23f
269 26a 272 277 264 29f 287 28b
293 261 297 298 29a 286 2bf 2aa
283 2ae 2af 2b7 2ba 2a9 2df 2ca
2a6 2ce 2cf 2d7 2da 2c9 302 2ea
2ee 2f6 2c6 2fa 2fb 2fd 2e9 325
30d 311 319 2e6 31d 31e 320 30c
348 330 334 33c 309 340 341 343
32f 36b 353 357 35f 32c 363 364
366 352 38e 376 34f 37a 37d 37e
386 389 375 3ae 399 372 39d 39e
3a6 3a9 398 3ce 3b9 395 3bd 3be
3c6 3c9 3b8 3ee 3d9 3b5 3dd 3de
3e6 3e9 3d8 40e 3f9 3d5 3fd 3fe
406 409 3f8 431 419 3f5 41d 420
421 429 42c 418 454 43c 440 448
415 44c 44d 44f 43b 477 45f 463
46b 438 46f 470 472 45e 49a 482
45b 486 489 48a 492 495 481 4bd
4a5 47e 4a9 4ac 4ad 4b5 4b8 4a4
4e0 4c8 4a1 4cc 4cf 4d0 4d8 4db
4c7 503 4eb 4c4 4ef 4f2 4f3 4fb
4fe 4ea 526 50e 4e7 512 515 516
51e 521 50d 546 531 50a 535 536
53e 541 530 566 551 52d 555 556
55e 561 550 586 571 54d 575 576
57e 581 570 5a6 591 56d 595 596
59e 5a1 590 5c6 5b1 58d 5b5 5b6
5be 5c1 5b0 5e8 5d1 5ad 5d5 5d6
5de 5e3 5d0 60a 5f3 5cd 5f7 5f8
600 605 5f2 62c 615 5ef 619 61a
622 627 614 64e 637 611 63b 63c
644 649 636 670 659 633 65d 65e
666 66b 658 692 67b 655 67f 680
688 68d 67a 6ae 69d 6a1 6a9 677
699 6b5 6b8 6b9 6be 6c2 6c7 6cb
6cd 6d1 6d4 6d9 6da 6df 6e3 6e8
6ec 6ee 6f2 6f7 6fb 6fd 701 705
708 70a 70e 712 715 719 71c 71f
720 725 729 72e 732 736 73b 73f
743 745 749 74c 74f 750 755 759
75e 762 766 76b 76f 771 775 779
77c 780 783 786 787 78c 790 795
798 79c 79d 7a2 7a5 7aa 7ab 7b0
7b4 7b6 7ba 7bf 7c2 7c6 7c7 7cc
7cf 7d4 7d5 7da 7de 7e0 7e4 7e8
7eb 7ef 7f2 7f3 7f8 7fc 800 804
808 80c 80d 811 812 815 816 81a
81c 820 824 828 82c 830 831 835
836 83a 83b 83e 83f 843 845 849
84d 850 854 858 85c 860 864 868
86d 872 876 87a 87e 882 887 88d
891 894 897 898 89d 8a1 8a5 8a9
8ad 8b1 8b5 8b9 8bb 8bf 8c2 8c5
8c6 8cb 8cf 8d3 8d7 8db 8df 8e3
8e7 8e9 8ed 8f1 8f4 8f7 8f8 8fd
901 905 909 90d 911 915 919 91b
91f 923 926 929 92a 92f 933 937
93b 93f 943 947 949 94d 951 954
958 95b 95e 95f 964 968 96c 970
973 974 976 979 97d 97e 983 987
989 98d 991 995 998 999 99b 99e
9a2 9a6 9a7 9a9 9aa 9af 9b3 9b5
9b9 9bd 9c0 9c4 9c8 9cc 9d0 9d4
9d7 9da 9db 9e0 9e4 9e8 9ec 9f0
9f2 9f6 9fd a01 a05 a0a a0c a10
a14 a18 a1c a20 a24 a27 a28 a2a
a2d a31 a35 a38 a39 a3b a3c a41
a45 a49 a4d a51 a55 a59 a5c a5d
a62 a66 a6a a6e a70 a74 a78 a7c
a7e a82 a86 a89 a8d a90 a93 a94
a99 a9d aa0 aa3 aa4 aa9 aad ab0
ab1 1 ab6 abb 1 abe ac3 ac6
aca acd ad0 ad1 ad6 ada add ae0
ae1 ae6 aea aed aee 1 af3 af8
1 afb b00 1 b03 b08 b0c b0f
b10 b15 b19 b1e b22 b26 b2a b2e
b2f b34 b38 b3c b40 b43 b44 b46
b49 b4d b51 b52 b54 b57 b5b b5c
b61 b64 b67 b6b b6c b71 b74 b77
b78 b7d b7e b83 b87 b89 b8d b90
b94 b97 b98 b9d ba1 ba6 baa bae
bb2 bb6 bb7 bbc bc0 bc4 bc8 bcb
bcc bce bd1 bd5 bd9 bda bdc bdf
be3 be4 be9 bec bef bf3 bf4 bf9
bfc bff c00 c05 c06 c0b c0f c11
c15 c18 c1c c1f c20 c25 c29 c2e
c32 c36 c3a c3e c3f c44 c48 c4c
c50 c53 c54 c56 c59 c5d c61 c62
c64 c67 c6b c6c c71 c74 c77 c7b
c7c c81 c84 c87 c88 c8d c8e c93
c97 c99 c9d ca0 ca2 ca6 ca9 cad
cb0 cb3 cb4 cb9 cbd cc0 cc3 cc4
cc9 ccd cd0 cd1 1 cd6 cdb 1
cde ce3 ce7 cea ced cee 1 cf3
cf8 cfc d00 d04 d08 d0d d11 d15
d19 d1d d1e d23 d27 d2b d2f d32
d33 d35 d38 d3c d40 d41 d43 d46
d4a d4b d50 d53 d56 d5a d5b d60
d63 d66 d67 d6c d6f d72 d75 d76
d7b d7c d81 d85 d87 d8b d8e d92
d95 d98 d99 d9e da2 da5 da8 da9
1 dae db3 db7 dbb dbe dbf dc1
dc4 dc7 dc8 1 dcd dd2 dd6 dd9
ddc ddd 1 de2 de7 deb def df3
df7 dfc e00 e04 e08 e0c e0d e12
e16 e1a e1e e21 e22 e24 e27 e2b
e2f e30 e32 e35 e39 e3a e3f e42
e45 e49 e4a e4f e52 e55 e56 e5b
e5e e61 e64 e65 e6a e6b e70 e74
e78 e7c e7d e7f e83 e86 e8a e8b
e8d e8e e93 e97 e9c ea0 ea4 ea8
eac ead eb2 eb6 eba ebe ec1 ec2
ec4 ec7 ecb ecf ed0 ed2 ed5 ed9
eda edf ee2 ee5 ee9 eea eef ef2
ef5 ef6 efb efc f01 f05 f07 f0b
f10 f14 f18 f1c f20 f21 f26 f2a
f2e f32 f35 f36 f38 f3b f3f f43
f44 f46 f49 f4d f4e f53 f56 f59
f5d f5e f63 f66 f69 f6a f6f f70
f75 f79 f7b f7f f83 f86 f88 f8c
f8f f93 f96 f99 f9a f9f fa3 fa6
fa9 faa 1 faf fb4 fb8 fbb fbe
fbf 1 fc4 fc9 fcd fd1 fd5 fd9
fdd fe1 fe2 fe7 feb fef ff2 ff3
ff8 ffc 1000 1004 1006 100a 100e 1012
1014 1018 101c 101f 1023 1026 1029 102a
102f 1033 1038 103c 1040 1044 1048 1049
104e 1052 1056 105a 105d 105e 1060 1063
1067 106b 106c 106e 1071 1075 1076 107b
107e 1081 1085 1086 108b 108e 1091 1092
1097 109a 109d 10a0 10a1 10a6 10a7 10ac
10b0 10b2 10b6 10b9 10bd 10c1 10c5 10c9
10cd 10d1 10d2 10d7 10db 10df 10e2 10e3
10e8 10ec 10f0 10f4 10f6 10fa 10fe 1102
1104 1108 110c 110f 1113 1116 1119 111a
111f 1123 1128 112c 1130 1134 1138 1139
113e 1142 1146 114a 114d 114e 1150 1153
1157 115b 115c 115e 1161 1165 1166 116b
116e 1171 1175 1176 117b 117e 1181 1182
1187 118a 118d 1190 1191 1196 1197 119c
11a0 11a2 11a6 11a9 11ad 11b1 11b5 11b9
11bd 11c1 11c2 11c7 11cb 11cf 11d2 11d3
11d8 11dc 11e0 11e4 11e6 11ea 11ee 11f2
11f4 11f8 11fc 11ff 1203 1206 1209 120a
120f 1213 1218 121c 1220 1224 1228 1229
122e 1232 1236 123a 123d 123e 1240 1243
1247 124b 124c 124e 1251 1255 1256 125b
125e 1261 1265 1266 126b 126e 1271 1272
1277 127a 127d 1280 1281 1286 1287 128c
1290 1292 1296 1299 129d 12a2 12a6 12aa
12ae 12b2 12b3 12b8 12bc 12c0 12c4 12c7
12c8 12ca 12cd 12d1 12d5 12d6 12d8 12db
12df 12e0 12e5 12e8 12eb 12ef 12f0 12f5
12f8 12fb 12fc 1301 1302 1307 130b 130f
1314 1318 131c 1320 1324 1325 132a 132e
1332 1336 1339 133a 133c 133f 1343 1347
1348 134a 134d 1351 1352 1357 135a 135d
1361 1362 1367 136a 136d 136e 1373 1374
1379 137d 1381 1386 138a 138e 1392 1396
1397 139c 13a0 13a4 13a8 13ab 13ac 13ae
13b1 13b5 13b9 13ba 13bc 13bf 13c3 13c4
13c9 13cc 13cf 13d3 13d4 13d9 13dc 13df
13e0 13e5 13e6 13eb 13ef 13f1 13f5 13f8
13fc 1400 1404 1408 140d 1411 1412 1417
1419 141d 1421 1423 142f 1433 1435 1451
144d 144c 1459 1466 1462 1449 146e 147b
1473 1477 1461 1482 1493 148b 148f 145e
149a 14a7 149f 14a3 148a 14ae 1487 14b3
14b7 14d7 14bf 14c3 14c6 14c7 14cf 14d2
14be 14f7 14e2 14bb 14e6 14e7 14ef 14f2
14e1 1517 1502 14de 1506 1507 150f 1512
1501 151e 14fe 1522 1525 1526 152b 152f
1533 1537 1539 153d 1541 1545 1546 1548
154c 154e 1552 1556 1559 155d 1560 1563
1564 1569 156d 1571 1574 1578 1579 157e
1582 1584 1588 158c 158f 1593 1597 1598
159a 159b 15a0 15a4 15a6 15aa 15ae 15b1
15b5 15b9 15bc 15bd 15c2 15c6 15ca 15ce
15d0 15d4 15d8 15dc 15de 15e2 15e6 15e9
15ed 15f0 15f3 15f4 15f9 15fd 1601 1605
1609 160d 1611 1613 1617 161b 161e 1622
1623 1628 162c 1630 1634 1635 1637 163b
163e 1642 1643 1645 1646 164b 164f 1653
1657 165b 165e 1662 1664 1668 166b 166f
1673 1677 167b 167d 1681 1685 1688 168a
168e 1692 1695 1697 169b 169f 16a1 16ad
16b1 16b3 16cf 16cb 16ca 16d7 16e4 16e0
16c7 16ec 16f5 16f1 16df 16fd 170e 1706
170a 16dc 1715 1722 171a 171e 1705 1729
1702 172e 1732 1736 173a 173d 1742 1743
1748 174c 174f 1753 1757 1758 175c 1760
1761 1768 176c 176f 1774 1775 177a 177e
1782 1785 1786 1 178b 1790 1794 1798
179b 179c 1 17a1 17a6 17aa 17ad 17b2
17b3 1 17b8 17bd 17be 17c4 17c8 17c9
17ce 17d0 17d4 17d7 17db 17df 17e0 17e4
17e8 17e9 17f0 17f4 17f7 17fc 17fd 1802
1806 180a 180d 180e 1 1813 1818 181c
181f 1820 1 1825 182a 182e 1831 1836
1837 1 183c 1841 1842 1848 184c 184d
1852 1854 1858 185c 185f 1863 1866 186a
186e 186f 1873 1877 1878 187f 1883 1887
188a 188b 1890 1891 1897 189b 189c 18a1
18a5 18a8 18ab 18ac 18b1 18b5 18b8 18b9
1 18be 18c3 18c6 18ca 18cd 18d2 18d3
18d8 18dc 18df 18e4 18e5 1 18ea 18ef
1 18f2 18f7 18fb 18fe 1902 1906 1908
190c 190f 1912 1913 1918 191c 191f 1920
1 1925 192a 192d 1931 1934 1938 193a
193e 1942 1945 1947 194b 194d 194f 1950
1955 1959 195d 195f 196b 196f 1971 198d
1989 1988 1995 19a2 199e 1985 19aa 19b3
19af 199d 19bb 19cc 19c4 19c8 199a 19d3
19c3 19d8 19dc 19e0 19c0 19e4 19e7 19e8
19ed 19f1 19f5 19f8 19fc 1a00 1a03 1a04
1a06 1a0a 1a0d 1a11 1a14 1a18 1a1c 1a1d
1a22 1a25 1a28 1a2b 1a2c 1a31 1a34 1a37
1a38 1a3a 1a3b 1a3f 1a43 1a47 1a4b 1a4c
1a4e 1a52 1a54 1a58 1a5c 1a60 1a63 1a68
1a6d 1a71 1a75 1a78 1a79 1a7b 1a7f 1a81
1a85 1a89 1a8d 1a90 1a94 1a98 1a9c 1a9f
1aa3 1aa7 1aaa 1aae 1ab1 1ab5 1ab9 1abc
1ac0 1ac1 1ac6 1ac7 1ac9 1acd 1acf 1ad0
1ad4 1ad8 1ada 1ade 1ae2 1ae4 1ae5 1aec
1af0 1af4 1af8 1afb 1afe 1b01 1b02 1b04
1b07 1b0c 1b0d 1b12 1b16 1b1a 1b1e 1b21
1b24 1b27 1b28 1b2a 1b2e 1b31 1b35 1b38
1b39 1 1b3e 1b43 1b47 1b4a 1b4b 1
1b50 1b55 1b59 1b5d 1b60 1b64 1b67 1b6b
1b6e 1b6f 1 1b74 1b79 1b7d 1b81 1b86
1b87 1b89 1b8c 1b91 1b92 1 1b97 1b9c
1ba0 1ba4 1ba7 1baa 1baf 1bb0 1 1bb5
1bba 1bbe 1bc2 1bc6 1bc7 1bc9 1bcd 1bd1
1bd5 1bd8 1bdd 1be2 1be6 1bea 1bed 1bee
1bf0 1bf4 1bf8 1bfc 1bff 1c03 1c04 1c08
1c0b 1c0f 1c13 1c16 1c19 1c1a 1c1f 1c23
1c27 1c2b 1c2d 1c31 1c32 1c39 1c3d 1c41
1c44 1c48 1c4b 1c4c 1c51 1c55 1c59 1c5c
1c60 1c63 1c64 1 1c69 1c6e 1c72 1c76
1c79 1c7d 1c80 1c81 1 1c86 1c8b 1c8f
1c93 1c96 1c9a 1c9e 1ca1 1ca2 1ca5 1ca7
1ca8 1cae 1cb2 1cb3 1cb8 1cba 1cbe 1cc2
1cc5 1cc9 1ccd 1cd0 1cd1 1cd3 1cd7 1cda
1cde 1ce1 1ce5 1ce9 1cea 1cef 1cf2 1cf5
1cf8 1cf9 1cfe 1d01 1d04 1d05 1d07 1d08
1d0c 1d10 1d14 1d16 1d1a 1d1e 1d22 1d25
1d2a 1d2f 1d33 1d37 1d3a 1d3b 1d3d 1d41
1d43 1d47 1d4b 1d4f 1d52 1d56 1d5a 1d5e
1d61 1d65 1d69 1d6c 1d70 1d73 1d77 1d7b
1d7e 1d82 1d83 1d88 1d89 1d8b 1d8f 1d91
1d92 1d96 1d9a 1d9c 1da0 1da4 1da6 1da7
1dae 1db2 1db6 1dba 1dbd 1dc0 1dc3 1dc4
1dc6 1dc9 1dce 1dcf 1dd4 1dd8 1ddc 1de0
1de3 1de6 1de9 1dea 1dec 1df0 1df3 1df7
1dfa 1dfb 1 1e00 1e05 1e09 1e0c 1e0d
1 1e12 1e17 1e1b 1e1f 1e22 1e26 1e29
1e2d 1e30 1e31 1 1e36 1e3b 1e3f 1e43
1e48 1e49 1e4b 1e4e 1e53 1e54 1 1e59
1e5e 1e62 1e66 1e69 1e6c 1e71 1e72 1
1e77 1e7c 1e80 1e84 1e88 1e8c 1e8f 1e94
1e99 1e9d 1ea1 1ea4 1ea5 1ea7 1eab 1eaf
1eb3 1eb6 1eba 1ebb 1ebf 1ec2 1ec6 1eca
1ecd 1ed0 1ed1 1ed6 1eda 1ede 1ee2 1ee4
1ee8 1ee9 1ef0 1ef4 1ef8 1efb 1eff 1f02
1f03 1f08 1f0c 1f10 1f13 1f17 1f1a 1f1b
1 1f20 1f25 1f29 1f2d 1f30 1f34 1f37
1f38 1 1f3d 1f42 1f46 1f4a 1f4d 1f51
1f55 1f58 1f59 1f5c 1f5e 1f5f 1f65 1f69
1f6a 1f6f 1f71 1f75 1f79 1f7c 1f7e 1f82
1f84 1f86 1f87 1f8c 1f90 1f94 1f96 1fa2
1fa6 1fa8 1faa 1fac 1fb0 1fbc 1fc0 1fc2
1fc5 1fc7 1fc8 1fd1 
90c
2
0 1 9 e b 26 32 :2 26
b 16 :2 b 20 2b :2 20 b 1a
:2 b 1f 28 :2 1f 31 41 45 :2 31
25 :3 1 c 13 16 12 c 1b
c :2 1 c 13 16 12 c 1b
c 1 7 24 2d 35 3d 49
4f :3 7 17 20 29 31 :3 7 1a
20 24 2f :2 20 32 :2 1a 35 37
3d 41 4c :2 3d 4f :2 37 :2 1a 7
:2 1 5 :4 1 b 28 34 :2 28 4
f :2 4 19 24 :2 19 4 13 :2 4
19 22 :2 19 2b 36 3a :2 2b 27
:3 1 4 d :3 4 :2 1 b 14 13
b 1f b :2 1 b 14 13 b
1f b :2 1 :2 b 1f 27 :2 1f b
:2 1 a 11 10 a 1e a :2 1
6 d c 6 1a 6 :2 1 :2 10
24 2c :2 24 10 :2 1 :2 10 24 2c
:2 24 10 :2 1 :2 10 24 2c :2 24 10
:2 1 :2 10 24 2c :2 24 10 :2 1 12
19 1c 18 12 25 12 :2 1 12
19 18 12 25 12 :2 1 12 19
18 12 25 12 :2 1 12 19 18
12 25 12 :2 1 12 19 18 12
25 12 :2 1 12 19 1c 18 12
25 12 :2 1 :2 12 25 2d :2 25 12
:2 1 :2 12 25 2d :2 25 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 13
1a 1d 19 13 24 13 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 18 12 25 12 :2 1 12 19
18 12 25 12 :2 1 12 19 18
12 25 12 :2 1 12 19 18 12
25 12 :2 1 12 19 18 12 25
12 :2 1 a 13 12 a 1a a
:2 1 f 18 17 f 1e f :2 1
f 18 17 f 1e f :2 1 10
19 18 10 1f 10 :2 1 11 1a
19 11 1f 11 :2 1 11 1a 19
11 1f 11 :2 1 :3 12 1 :4 5 3
12 3 19 6 b c :2 b 4
13 4 10 4 13 4 :4 3 :4 2
5 d e :2 d 3 14 :2 3 14
3 2 10 8 10 11 :2 10 3
14 :2 3 14 3 13 10 :2 2 4
c d :2 c 2 c 5 7 :2 c
14 16 :2 c 2 f 2 c 17
19 :2 c 26 28 :2 c 2 :4 1 :4 5
3 8 f 18 1e 18 26 25
:2 f 3 19 3 8 f 18 1e
18 26 25 2e 2d :2 f 3 :4 2
8 15 1d 27 31 3b :4 f 19
1c 19 f 6 8 a :2 8 6
1a :2 6 1a 6 3 c 9 a
b :2 a 6 1a :2 6 1a 6 3
d c 9 a b :2 a 6 1a
6 c 20 c 3 d c 9
a b :2 a b 1f :2 b 1f b
d c :2 3 12 17 18 :2 17 12
1a 1e 23 :2 1a 26 28 :2 1a 12
1a 12 1b 1f 25 :2 1b 28 2a
2e :2 2a :2 1b 12 :5 f 1d :2 f 14
15 16 :2 14 :2 f 1b f 8 d
1 3 9 :2 3 1 d :2 1 9
d 12 :2 9 15 17 1b 21 :2 17
:2 9 :2 1 12 1 4 b :3 9 3
10 3 11 3 10 3 :4 1 5
9 a :2 9 11 16 17 :2 16 :4 1c
:2 11 10 :2 5 4 30 35 36 :2 35
3d 41 42 :2 41 :4 47 :2 3d 3c :2 30
2f :2 4 :4 9 b 16 1f 27 34
3a :3 b 18 1c 26 :2 18 28 2a
2e :2 2a 3e 3f :2 2a 29 45 46
:2 29 50 51 :2 29 :2 18 b 22 :2 6
:4 9 5 10 19 21 2f 35 :2 5
b 18 1c 26 :2 18 28 2a 2e
:2 2a 3f 40 :2 2a 29 46 47 :2 29
51 52 :2 29 :2 18 b 23 :2 6 :4 9
b 16 1f 27 34 3a :3 b 18
1c 26 :2 18 28 2a 2e :2 2a 3e
3f :2 2a 29 45 46 :2 29 50 51
:2 29 :2 18 b 22 :2 6 56 :2 1 4
e f :2 e 16 23 24 :2 23 :4 29
:2 16 15 :2 4 44 4c 4d :2 4c :2 4
7 12 :2 7 12 1b 23 2b 31
:3 7 14 18 22 :2 14 24 27 2b
:2 27 36 37 :2 27 26 3d 3e :2 26
48 49 :2 26 25 4d 4e :2 25 :2 14
7 4f :2 1 4 8 9 :2 8 f
14 15 :2 14 :2 4 1b 1f 2d :2 1b
2f 31 :2 2f :2 4 37 3f 40 :2 3f
:2 4 7 12 :2 7 12 1b 23 2b
31 :3 7 14 18 22 :2 14 24 27
2b :2 27 36 37 :2 27 26 3d 3e
:2 26 48 49 :2 26 25 4d 4e :2 25
:2 14 7 a e :2 a 1f 1e 23
:2 1f :2 1e a 15 1e 26 33 39
:3 a 17 1b 25 :2 17 27 29 2d
:2 29 3b 3c :2 29 28 42 43 :2 28
4d 4e :2 28 :2 17 a 35 a 15
1e 26 34 3a :3 a 17 1b 25
:2 17 27 29 2d :2 29 3b 3c :2 29
28 42 43 :2 28 4d 4e :2 28 :2 17
a :4 7 42 :2 1 4 8 9 :2 8
f 14 15 :2 14 :2 4 1b 23 24
:2 23 :2 4 3 18 28 39 44 54
:2 3 6 15 :3 13 6 11 6 23
6 11 6 :4 3 6 11 12 :2 11
6 11 1a 22 2a 30 :3 6 13
17 21 :2 13 24 28 2c :2 28 37
38 :2 28 27 3e 3f :2 27 49 4a
:2 27 26 4e 4f :2 26 :2 13 6 14
:2 3 4 17 27 37 42 52 :2 4
7 16 :3 14 7 12 7 23 7
12 7 :4 4 7 12 13 :2 12 7
12 1b 23 2b 31 :2 7 6 13
17 21 :2 13 24 28 2c :2 28 37
38 :2 28 27 3e 3f :2 27 49 4a
:2 27 26 4e 4f :2 26 :2 13 6 15
:2 4 3 16 27 37 42 53 :2 3
6 14 :3 13 6 11 6 21 6
11 6 :4 3 6 11 12 :2 11 6
11 1a 22 2a 30 :3 6 13 17
21 :2 13 24 28 2c :2 28 37 38
:2 28 27 3e 3f :2 27 49 4a :2 27
26 4e 4f :2 26 :2 13 6 14 :3 3
e 17 1f 2c 32 :3 3 f 13
1d :2 f 1f 21 25 :2 21 35 36
:2 21 20 3c 3d :2 20 47 48 :2 20
:2 f :2 3 e 17 1f 2d 33 :3 3
f 13 1d :2 f 1f 21 25 :2 21
36 37 :2 21 20 3d 3e :2 20 48
49 :2 20 :2 f :2 3 e 17 1f 2c
32 :3 3 f 13 1d :2 f 1f 21
25 :2 21 35 36 :2 21 20 3c 3d
:2 20 47 48 :2 20 :2 f 3 26 :2 1
3 11 3 :7 1 5 :4 1 c 1f
28 :2 1f 2f 38 :2 2f d 15 19
:2 d 20 2c 30 :2 20 37 43 47
:2 37 1e :2 2 4 9 10 f 9
15 9 :2 4 a 11 10 a 16
a :2 4 9 10 f 9 15 9
4 6 b c :2 b 5 b 5
e 5 c 10 :2 c 5 :4 3 6
b c :2 b 5 b f 10 :2 b
5 e 5 c 11 12 16 :2 12
:2 c 5 :4 3 6 b :3 a 5 e
5 11 5 e 5 :4 3 6 d
e :2 d 5 12 :2 5 12 5 10
5 b 10 11 :2 b 5 8 c
:2 8 13 12 17 :2 13 :2 12 7 14
:2 7 14 7 1e 7 14 :2 7 14
7 :4 5 :4 3 :2 2 5 :4 2 b 17
21 :2 17 2a 35 :2 2a 9 14 :2 9
19 1f 23 :2 19 2a 32 36 :2 2a
15 :2 1 6 c d :4 c 10 :2 c
1c 27 22 27 f 1e 1f :2 1e
27 2e :3 2d :2 f 3a 42 :3 41 :2 f
4e 57 58 :2 57 :2 f 22 :4 5 16
:2 c 10 :2 c 1c 27 22 27 f
1e 1f :2 1e 27 2e :3 2d :2 f :4 3a
:2 f 4e 57 58 :2 57 :2 f 22 :4 5
:4 3 :2 a e :2 a 1e 2b 26 2b
3a 45 :3 44 26 :4 3 7 e f
:2 e :4 14 :2 7 6 2a 31 32 :2 31
3d 44 45 :2 44 :2 2a 29 :2 6 5
e 5 3 4e a 11 12 :2 11
:4 17 :2 a 9 5 e 5 28 4e
:2 3 1 :2 8 16 :2 3 1 5 :4 1
b 1b 27 :2 1b 9 14 :2 9 1d
28 :2 1d 31 3c 40 :2 31 1a :2 1
4 c d :2 c b :2 13 17 1b
22 :2 17 13 26 :2 28 2c 28 :2 13
12 38 39 :2 12 11 3e :3 b a
b f 1a :2 b 27 b 33 3a
:2 3c 43 4d 55 :2 57 :2 33 5f 33
67 73 :2 75 82 8e :2 92 96 92
9f :2 a1 a5 :2 a7 a1 :2 92 :2 8e b0
8e :2 b 15 b 18 2b 18 6
:2 b 12 :2 14 24 26 :2 b 28 2a
:2 28 9 10 :2 12 22 24 :2 9 29
27 :2 2b :2 27 :2 b :4 39 :2 b 5 :2 7
e d :2 10 :2 d :2 b 1b 1f 2b
:2 1b 31 34 :2 31 :2 b 6 :2 8 18
1a :2 18 :2 b e 12 1d :2 e 2b
32 :2 34 3b 45 4d :2 4f :2 2b 58
64 :2 66 73 5 :2 c 10 c 19
1a :2 19 4 3 5 3 8 15
3 9 :2 b 12 :3 11 21 :2 23 2e
:3 2d :2 9 3a :2 3c 43 :3 42 :2 9 c
:2 e 1a :2 1c 3 :2 c :5 3 f b
:2 13 17 1b 22 :2 17 13 26 :2 28
2c 28 :2 13 12 38 39 :2 12 11
3e :3 b a b 17 b 23 2a
:2 2c 33 3d 45 :2 47 :2 23 4f 23
57 63 :2 65 72 7e :2 82 86 82
8f :2 91 95 :2 97 91 :2 82 :2 7e a0
7e :2 b 14 b 17 2a 17 6
:2 b 12 :2 14 24 26 :2 b 28 2a
:2 28 9 10 :2 12 22 24 :2 9 29
27 :2 2b :2 27 :2 b :4 39 :2 b 5 :2 7
e d :2 10 :2 d :2 b 1b 1f 2a
:2 1b 30 33 :2 30 :2 b 6 :2 8 18
1a :2 18 :2 b e 1b 22 :2 24 2b
35 3d :2 3f :2 1b 48 54 :2 56 63
5 :2 c 10 c 19 1a :2 19 4
3 5 3 8 15 3 9 :2 b
12 :3 11 21 :2 23 2e :3 2d :2 9 3a
:2 3c 43 :3 42 :2 9 c :2 e 1a :2 1c
3 :2 c :5 3 :5 1 :2 8 16 :2 3 1
5 :8 1 5 :6 1 
90c
4
0 :3 1 :5 3 :8 4
:d 5 :3 3 :9 6 :9 7
:9 9 :7 a :17 b :2 8
c :4 3 :5 e :8 f
:d 10 :3 e :7 11 :8 12
:8 13 :9 14 :8 15 :8 16
:9 17 :9 18 :9 19 :9 1a
:9 1b :8 1c :8 1d :8 1e
:8 1f :9 20 :9 21 :9 22
:9 23 :9 24 :9 25 :9 26
:9 27 :8 28 :8 29 :8 2a
:8 2b :8 2c :8 2d :8 2e
:8 2f :8 30 :8 31 :8 32
:5 33 :4 35 :3 36 35
:5 38 :3 39 38 :3 3b
3a :3 38 37 :3 35
:5 42 :3 43 :3 44 45
42 :5 45 :3 46 :3 47
45 :3 42 :5 49 :2 4a
:2 51 :2 4a :2 51 :3 4a
49 :2 55 :2 5c :2 55
:2 5c :3 55 54 :3 49
:4 60 :b 61 60 :d 63
62 :3 60 65 :8 66
:5 67 :5 68 :3 69 :3 6a
6b 68 :5 6b :3 6c
:3 6d 6e 6b 68
:5 6e :3 6f :3 70 71
6e 68 :5 71 :3 72
:3 73 71 :3 68 :5 76
:b 77 76 :e 79 78
:3 76 :3 7b :7 7c :3 7d
65 7e 34 :4 7f
:3 80 :f 8f :3 90 :5 91
:3 92 91 :3 94 93
:3 91 :2a 97 :4 98 :8 99
:1b 9a :3 98 :4 9c :8 9d
:1b 9e :3 9c :4 a0 :8 a1
:1b a2 :3 a0 :3 97 :1a a6
:3 a7 :8 a8 :20 a9 :3 a6
:1e ac :3 ad :8 ae :20 af
:b b0 :8 b1 :1b b2 b0
:8 b4 :1b b5 b3 :3 b0
:3 ac :13 b9 :8 bb :5 bc
:3 bd bc :3 bf be
:3 bc :5 c1 :8 c2 :20 c3
:3 c1 :8 c6 :5 c7 :3 c8
c7 :3 ca c9 :3 c7
:5 cc :8 cd :20 ce :3 cc
:8 d1 :5 d2 :3 d3 d2
:3 d5 d4 :3 d2 :5 d7
:8 d8 :20 d9 :3 d7 :8 dc
:1b dd :8 de :1b df :8 e0
:1b e1 :3 b9 :3 e3 :5 e4
:2 34 e5 :4 e :9 e6
:f e7 :3 e6 :8 e8 :8 e9
:8 ea :5 ec :3 ed ec
:6 ef ee :3 ec :5 f1
:7 f2 f1 :a f4 f3
:3 f1 :5 f6 :3 f7 f6
:3 f9 f8 :3 f6 :5 fb
:3 fc :3 fd fb :7 ff
:b 100 :3 101 :3 102 100
:3 104 :3 105 103 :3 100
fe :3 fb :2 eb 108
:4 e6 :9 109 :e 10a :3 109
:5 10c :9 10d :1a 10e :5 10d
10c :9 110 :19 111 :5 110
10f :3 10c :13 113 :1b 114
:3 115 116 114 :c 116
:3 117 116 :3 114 10b
11a 11b :3 11a 119
11c :4 109 :5 11e :d 11f
:3 11e :5 121 :1a 122 123
:2c 124 :8 125 :c 126 :e 127
:2 126 :4 127 :2 126 :9 128
:2 126 :9 128 :2 126 :7 129
:2 126 :16 12a :8 12b :2 124
12c 124 12c 123
124 :19 12d :7 12e :3 12f
:4 122 121 :1a 131 132
:28 133 :8 134 :c 135 :e 136
:2 135 :4 136 :2 135 :9 137
:2 135 :9 137 :2 135 :7 138
:2 135 :12 139 :8 13a :2 133
13b 133 13b 132
133 :19 13c :7 13d :3 13e
:4 131 130 :3 121 120
141 142 :3 141 140
143 :4 11e :4 3 144
:6 1 
1fd3
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 5f
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 d
8a 0 :2 b :3 0
a :7 0 13 12
:3 0 8 :3 0 c
:7 0 17 16 :3 0
10 :2 0 f e
:3 0 6 :3 0 d
:6 0 1c 1b :3 0
1e :2 0 5f 4
1f :2 0 10 :2 0
19 6 :3 0 11
:2 0 16 22 25
:6 0 12 :2 0 29
26 27 5d 0
f :6 0 20 :2 0
1e 6 :3 0 11
:2 0 1b 2b 2e
:6 0 12 :2 0 32
2f 30 5d 0
13 :6 0 14 :3 0
5 :3 0 7 :3 0
9 :3 0 a :3 0
c :3 0 f :3 0
33 3a :2 0 5a
15 :3 0 5 :3 0
7 :3 0 9 :3 0
13 :3 0 27 3c
41 :2 0 5a d
:3 0 16 :3 0 17
:3 0 f :3 0 12
:2 0 2c 45 48
11 :2 0 2f 44
4b 18 :2 0 16
:3 0 17 :3 0 13
:3 0 12 :2 0 32
4f 52 11 :2 0
35 4e 55 38
4d 57 :3 0 43
58 0 5a 3b
5e :3 0 5e 4
:3 0 3f 5e 5d
5a 5b :6 0 5f
1 0 4 1f
5e 906 :2 0 14
:a 0 5b4 3 :7 0
44 1b3 0 42
6 :3 0 5 :7 0
64 63 :3 0 48
1d9 0 46 8
:3 0 7 :7 0 68
67 :3 0 8 :3 0
9 :7 0 6c 6b
:3 0 4c 1ff 0
4a b :3 0 a
:7 0 70 6f :3 0
8 :3 0 c :7 0
74 73 :3 0 7f
80 0 4e e
:3 0 6 :3 0 f
:6 0 79 78 :3 0
7b :2 0 5b4 61
7c :2 0 1d :2 0
55 1a :3 0 1b
:2 0 4 81 :7 0
84 82 0 5b2
0 19 :6 0 1d
:2 0 59 8 :3 0
57 86 88 :6 0
1e :4 0 8c 89
8a 5b2 0 1c
:9 0 5d 8 :3 0
5b 8e 90 :6 0
1e :4 0 94 91
92 5b2 0 1f
:6 0 10 :2 0 61
b :3 0 96 :7 0
21 :3 0 5f 98
9a 9d 97 9b
5b2 0 20 :6 0
24 :2 0 65 6
:3 0 63 9f a1
:6 0 12 :2 0 a5
a2 a3 5b2 0
22 :9 0 69 6
:3 0 67 a7 a9
:6 0 12 :2 0 ad
aa ab 5b2 0
23 :9 0 6d b
:3 0 af :7 0 21
:3 0 6b b1 b3
b6 b0 b4 5b2
0 25 :9 0 71
b :3 0 b8 :7 0
21 :3 0 6f ba
bc bf b9 bd
5b2 0 26 :9 0
75 b :3 0 c1
:7 0 21 :3 0 73
c3 c5 c8 c2
c6 5b2 0 27
:6 0 10 :2 0 79
b :3 0 ca :7 0
21 :3 0 77 cc
ce d1 cb cf
5b2 0 28 :6 0
10 :2 0 7e 6
:3 0 11 :2 0 7b
d3 d6 :6 0 12
:2 0 da d7 d8
5b2 0 29 :6 0
10 :2 0 82 6
:3 0 80 dc de
:6 0 12 :2 0 e2
df e0 5b2 0
2a :6 0 10 :2 0
86 6 :3 0 84
e4 e6 :6 0 12
:2 0 ea e7 e8
5b2 0 2b :6 0
10 :2 0 8a 6
:3 0 88 ec ee
:6 0 12 :2 0 f2
ef f0 5b2 0
2c :6 0 10 :2 0
8e 6 :3 0 8c
f4 f6 :6 0 12
:2 0 fa f7 f8
5b2 0 2d :9 0
93 6 :3 0 11
:2 0 90 fc ff
:6 0 12 :2 0 103
100 101 5b2 0
2e :9 0 97 b
:3 0 105 :7 0 21
:3 0 95 107 109
10c 106 10a 5b2
0 2f :6 0 10
:2 0 9b b :3 0
10e :7 0 21 :3 0
99 110 112 115
10f 113 5b2 0
30 :6 0 10 :2 0
a0 6 :3 0 11
:2 0 9d 117 11a
:6 0 12 :2 0 11e
11b 11c 5b2 0
31 :6 0 10 :2 0
a5 6 :3 0 11
:2 0 a2 120 123
:6 0 12 :2 0 127
124 125 5b2 0
32 :6 0 10 :2 0
aa 6 :3 0 11
:2 0 a7 129 12c
:6 0 12 :2 0 130
12d 12e 5b2 0
33 :6 0 10 :2 0
af 6 :3 0 11
:2 0 ac 132 135
:6 0 12 :2 0 139
136 137 5b2 0
34 :6 0 10 :2 0
b4 6 :3 0 11
:2 0 b1 13b 13e
:6 0 12 :2 0 142
13f 140 5b2 0
35 :6 0 10 :2 0
b8 6 :3 0 b6
144 146 :6 0 12
:2 0 14a 147 148
5b2 0 36 :6 0
10 :2 0 bc 6
:3 0 ba 14c 14e
:6 0 12 :2 0 152
14f 150 5b2 0
37 :6 0 10 :2 0
c0 6 :3 0 be
154 156 :6 0 12
:2 0 15a 157 158
5b2 0 38 :6 0
10 :2 0 c4 6
:3 0 c2 15c 15e
:6 0 12 :2 0 162
15f 160 5b2 0
39 :6 0 3c :2 0
c8 6 :3 0 c6
164 166 :6 0 12
:2 0 16a 167 168
5b2 0 3a :6 0
3e :2 0 cc 8
:3 0 ca 16c 16e
:6 0 1e :4 0 172
16f 170 5b2 0
3b :6 0 3e :2 0
d0 8 :3 0 ce
174 176 :6 0 1e
:4 0 17a 177 178
5b2 0 3d :6 0
3e :2 0 d4 8
:3 0 d2 17c 17e
:6 0 1e :4 0 182
17f 180 5b2 0
3f :6 0 42 :2 0
d8 8 :3 0 d6
184 186 :6 0 1e
:4 0 18a 187 188
5b2 0 40 :6 0
42 :2 0 dc 8
:3 0 da 18c 18e
:6 0 1e :4 0 192
18f 190 5b2 0
41 :6 0 e2 699
0 e0 8 :3 0
de 194 196 :6 0
1e :4 0 19a 197
198 5b2 0 43
:6 0 a :3 0 b
:3 0 19c :7 0 19f
19d 0 5b2 0
44 :6 0 45 :2 0
e4 1a1 1a2 :3 0
3f :3 0 46 :4 0
1a4 1a5 0 1a7
e6 1b9 c :3 0
47 :2 0 48 :4 0
ea 1a9 1ab :3 0
3f :3 0 49 :4 0
1ad 1ae 0 1b0
ed 1b5 3f :3 0
4a :4 0 1b1 1b2
0 1b4 ef 1b6
1ac 1b0 0 1b7
0 1b4 0 1b7
f1 0 1b8 f4
1ba 1a3 1a7 0
1bb 0 1b8 0
1bb f6 0 5af
5 :3 0 47 :2 0
4b :2 0 fb 1bd
1bf :3 0 40 :3 0
4c :4 0 1c1 1c2
0 1c8 3d :3 0
4d :4 0 1c4 1c5
0 1c8 4e :3 0
fe 1d6 5 :3 0
47 :2 0 11 :2 0
103 1ca 1cc :3 0
40 :3 0 4f :4 0
1ce 1cf 0 1d4
3d :3 0 50 :4 0
1d1 1d2 0 1d4
106 1d5 1cd 1d4
0 1d7 1c0 1c8
0 1d7 109 0
5af 5 :3 0 47
:2 0 4b :2 0 10e
1d9 1db :3 0 3b
:3 0 51 :4 0 52
:2 0 3f :3 0 111
1df 1e1 :3 0 52
:2 0 53 :4 0 114
1e3 1e5 :3 0 1dd
1e6 0 1e8 117
1f5 3b :3 0 54
:4 0 52 :2 0 3f
:3 0 119 1eb 1ed
:3 0 52 :2 0 55
:4 0 11c 1ef 1f1
:3 0 1e9 1f2 0
1f4 11f 1f6 1dc
1e8 0 1f7 0
1f4 0 1f7 121
0 5af a :3 0
45 :2 0 124 1f9
1fa :3 0 56 :3 0
19 :3 0 3b :3 0
57 :3 0 7 :3 0
200 9 :3 0 202
1fd 1fe 205 126
204 :2 0 207 129
216 56 :3 0 19
:3 0 3b :3 0 57
:3 0 7 :3 0 20c
9 :3 0 20e a
:3 0 210 209 20a
213 12b 212 :2 0
215 12f 217 1fb
207 0 218 0
215 0 218 131
0 5af 58 :3 0
19 :3 0 1c :3 0
1f :3 0 20 :3 0
22 :4 0 220 :2 0
28f 21a 221 :3 0
134 :3 0 59 :3 0
19 :3 0 5a :3 0
223 224 :4 0 225
:3 0 28f 23 :3 0
47 :2 0 12 :2 0
13b 228 22a :3 0
25 :3 0 20 :3 0
22c 22d 0 233
2a :3 0 22 :3 0
22f 230 0 233
4e :3 0 13e 25d
23 :3 0 47 :2 0
4b :2 0 143 235
237 :3 0 26 :3 0
20 :3 0 239 23a
0 240 2b :3 0
22 :3 0 23c 23d
0 240 4e :3 0
146 241 238 240
0 25e 23 :3 0
47 :2 0 11 :2 0
14b 243 245 :3 0
27 :3 0 20 :3 0
247 248 0 24e
2c :3 0 22 :3 0
24a 24b 0 24e
4e :3 0 14e 24f
246 24e 0 25e
23 :3 0 47 :2 0
24 :2 0 153 251
253 :3 0 28 :3 0
20 :3 0 255 256
0 25b 2d :3 0
22 :3 0 258 259
0 25b 156 25c
254 25b 0 25e
22b 233 0 25e
159 0 28f 22
:3 0 5b :2 0 12
:2 0 160 260 262
:3 0 36 :3 0 17
:3 0 36 :3 0 12
:2 0 163 265 268
18 :2 0 22 :3 0
166 26a 26c :3 0
264 26d 0 26f
169 27f 37 :3 0
17 :3 0 37 :3 0
12 :2 0 16b 271
274 18 :2 0 5c
:3 0 22 :3 0 16e
277 279 170 276
27b :3 0 270 27c
0 27e 173 280
263 26f 0 281
0 27e 0 281
175 0 28f 30
:3 0 20 :3 0 282
283 0 28f 23
:3 0 23 :3 0 18
:2 0 4b :2 0 178
287 289 :3 0 285
28a 0 28f 3a
:3 0 23 :3 0 28c
28d 0 28f 17b
291 58 :4 0 28f
:4 0 5af 5d :3 0
19 :4 0 295 :2 0
5af 293 0 3a
:3 0 23 :3 0 296
297 0 5af 38
:3 0 17 :3 0 36
:3 0 12 :2 0 183
29a 29d 5e :2 0
17 :3 0 37 :3 0
12 :2 0 186 2a0
2a3 189 29f 2a5
:3 0 299 2a6 0
5af 39 :3 0 38
:3 0 2a8 2a9 0
5af 36 :3 0 37
:3 0 5f :2 0 18e
2ad 2ae :3 0 29
:3 0 36 :3 0 2b0
2b1 0 2b3 191
2b8 29 :3 0 37
:3 0 2b4 2b5 0
2b7 193 2b9 2af
2b3 0 2ba 0
2b7 0 2ba 195
0 5af 36 :3 0
5b :2 0 12 :2 0
19a 2bc 2be :3 0
37 :3 0 47 :2 0
12 :2 0 19f 2c1
2c3 :3 0 37 :3 0
45 :2 0 1a2 2c6
2c7 :3 0 2c4 2c9
2c8 :2 0 2ca :2 0
2bf 2cc 2cb :2 0
2cd :2 0 37 :3 0
5b :2 0 12 :2 0
1a6 2d0 2d2 :3 0
36 :3 0 47 :2 0
12 :2 0 1ab 2d5
2d7 :3 0 36 :3 0
45 :2 0 1ae 2da
2db :3 0 2d8 2dd
2dc :2 0 2de :2 0
2d3 2e0 2df :2 0
2e1 :2 0 2ce 2e3
2e2 :2 0 25 :3 0
60 :2 0 1b0 2e6
2e7 :3 0 61 :3 0
62 :4 0 9 :3 0
25 :3 0 31 :3 0
32 :3 0 1b2 2e9
2ef :2 0 30c 2e
:3 0 17 :3 0 2e
:3 0 12 :2 0 1b8
2f2 2f5 18 :2 0
5c :3 0 2a :3 0
1bb 2f8 2fa 63
:2 0 31 :3 0 1bd
2fc 2fe :3 0 2ff
:2 0 63 :2 0 32
:3 0 1c0 301 303
:3 0 64 :2 0 65
:2 0 1c3 305 307
:3 0 1c6 2f7 309
:3 0 2f1 30a 0
30c 1c9 30d 2e8
30c 0 30e 1cc
0 363 26 :3 0
60 :2 0 1ce 310
311 :3 0 61 :3 0
62 :4 0 9 :3 0
26 :3 0 31 :3 0
32 :3 0 1d0 313
319 :2 0 336 2e
:3 0 17 :3 0 2e
:3 0 12 :2 0 1d6
31c 31f 18 :2 0
5c :3 0 2b :3 0
1d9 322 324 63
:2 0 31 :3 0 1db
326 328 :3 0 329
:2 0 63 :2 0 32
:3 0 1de 32b 32d
:3 0 64 :2 0 65
:2 0 1e1 32f 331
:3 0 1e4 321 333
:3 0 31b 334 0
336 1e7 337 312
336 0 338 1ea
0 363 27 :3 0
60 :2 0 1ec 33a
33b :3 0 61 :3 0
62 :4 0 9 :3 0
27 :3 0 31 :3 0
32 :3 0 1ee 33d
343 :2 0 360 2e
:3 0 17 :3 0 2e
:3 0 12 :2 0 1f4
346 349 18 :2 0
5c :3 0 2c :3 0
1f7 34c 34e 63
:2 0 31 :3 0 1f9
350 352 :3 0 353
:2 0 63 :2 0 32
:3 0 1fc 355 357
:3 0 64 :2 0 65
:2 0 1ff 359 35b
:3 0 202 34b 35d
:3 0 345 35e 0
360 205 361 33c
360 0 362 208
0 363 20a 364
2e4 363 0 365
20e 0 5af 29
:3 0 5b :2 0 12
:2 0 212 367 369
:3 0 39 :3 0 47
:2 0 12 :2 0 217
36c 36e :3 0 39
:3 0 45 :2 0 21a
371 372 :3 0 36f
374 373 :2 0 375
:2 0 36a 377 376
:2 0 3a :3 0 47
:2 0 11 :2 0 21e
37a 37c :3 0 378
37e 37d :2 0 2f
:3 0 30 :3 0 380
381 0 3ab 61
:3 0 62 :4 0 9
:3 0 2f :3 0 31
:3 0 32 :3 0 221
383 389 :2 0 3ab
2e :3 0 17 :3 0
2e :3 0 12 :2 0
227 38c 38f 18
:2 0 5c :3 0 29
:3 0 22a 392 394
63 :2 0 31 :3 0
22c 396 398 :3 0
399 :2 0 63 :2 0
32 :3 0 22f 39b
39d :3 0 64 :2 0
65 :2 0 232 39f
3a1 :3 0 3a2 :2 0
64 :2 0 24 :2 0
235 3a4 3a6 :3 0
238 391 3a8 :3 0
38b 3a9 0 3ab
23b 3ac 37f 3ab
0 3ad 23f 0
5af 36 :3 0 5b
:2 0 12 :2 0 243
3af 3b1 :3 0 37
:3 0 5b :2 0 12
:2 0 248 3b4 3b6
:3 0 3b2 3b8 3b7
:2 0 17 :3 0 39
:3 0 12 :2 0 24b
3ba 3bd 66 :2 0
12 :2 0 250 3bf
3c1 :3 0 3b9 3c3
3c2 :2 0 3a :3 0
47 :2 0 11 :2 0
255 3c6 3c8 :3 0
3c4 3ca 3c9 :2 0
2f :3 0 30 :3 0
3cc 3cd 0 44d
61 :3 0 62 :4 0
9 :3 0 2f :3 0
31 :3 0 32 :3 0
258 3cf 3d5 :2 0
44d 2e :3 0 17
:3 0 2e :3 0 12
:2 0 25e 3d8 3db
18 :2 0 5c :3 0
29 :3 0 261 3de
3e0 63 :2 0 31
:3 0 263 3e2 3e4
:3 0 3e5 :2 0 63
:2 0 32 :3 0 266
3e7 3e9 :3 0 64
:2 0 65 :2 0 269
3eb 3ed :3 0 3ee
:2 0 64 :2 0 24
:2 0 26c 3f0 3f2
:3 0 26f 3dd 3f4
:3 0 3d7 3f5 0
44d 5c :3 0 2a
:3 0 272 3f7 3f9
5c :3 0 5b :2 0
2b :3 0 274 3fb
3fe 278 3fc 400
:3 0 61 :3 0 62
:4 0 9 :3 0 25
:3 0 31 :3 0 32
:3 0 27b 402 408
:2 0 425 2e :3 0
17 :3 0 2e :3 0
12 :2 0 281 40b
40e 18 :2 0 5c
:3 0 39 :3 0 284
411 413 63 :2 0
31 :3 0 286 415
417 :3 0 418 :2 0
63 :2 0 32 :3 0
289 41a 41c :3 0
64 :2 0 65 :2 0
28c 41e 420 :3 0
28f 410 422 :3 0
40a 423 0 425
292 44a 61 :3 0
62 :4 0 9 :3 0
26 :3 0 31 :3 0
32 :3 0 295 426
42c :2 0 449 2e
:3 0 17 :3 0 2e
:3 0 12 :2 0 29b
42f 432 18 :2 0
5c :3 0 39 :3 0
29e 435 437 63
:2 0 31 :3 0 2a0
439 43b :3 0 43c
:2 0 63 :2 0 32
:3 0 2a3 43e 440
:3 0 64 :2 0 65
:2 0 2a6 442 444
:3 0 2a9 434 446
:3 0 42e 447 0
449 2ac 44b 401
425 0 44c 0
449 0 44c 2af
0 44d 2b2 44e
3cb 44d 0 44f
2b7 0 5af 36
:3 0 5b :2 0 12
:2 0 2bb 451 453
:3 0 37 :3 0 5b
:2 0 12 :2 0 2c0
456 458 :3 0 454
45a 459 :2 0 3a
:3 0 47 :2 0 24
:2 0 2c5 45d 45f
:3 0 45b 461 460
:2 0 67 :3 0 2a
:3 0 2b :3 0 29
:3 0 33 :3 0 34
:3 0 2c8 463 469
:2 0 5a4 25 :3 0
26 :3 0 5b :2 0
2d0 46d 46e :3 0
2f :3 0 25 :3 0
470 471 0 473
2d3 478 2f :3 0
26 :3 0 474 475
0 477 2d5 479
46f 473 0 47a
0 477 0 47a
2d7 0 5a4 29
:3 0 5b :2 0 12
:2 0 2dc 47c 47e
:3 0 61 :3 0 62
:4 0 9 :3 0 2f
:3 0 31 :3 0 32
:3 0 2df 480 486
:2 0 4a8 2e :3 0
17 :3 0 2e :3 0
12 :2 0 2e5 489
48c 18 :2 0 5c
:3 0 29 :3 0 2e8
48f 491 63 :2 0
31 :3 0 2ea 493
495 :3 0 496 :2 0
63 :2 0 32 :3 0
2ed 498 49a :3 0
64 :2 0 65 :2 0
2f0 49c 49e :3 0
49f :2 0 64 :2 0
24 :2 0 2f3 4a1
4a3 :3 0 2f6 48e
4a5 :3 0 488 4a6
0 4a8 2f9 4a9
47f 4a8 0 4aa
2fc 0 5a4 67
:3 0 33 :3 0 2c
:3 0 29 :3 0 33
:3 0 35 :3 0 2fe
4ab 4b1 :2 0 5a4
25 :3 0 27 :3 0
5b :2 0 306 4b5
4b6 :3 0 2f :3 0
25 :3 0 4b8 4b9
0 4bb 309 4c0
2f :3 0 27 :3 0
4bc 4bd 0 4bf
30b 4c1 4b7 4bb
0 4c2 0 4bf
0 4c2 30d 0
5a4 29 :3 0 5b
:2 0 12 :2 0 312
4c4 4c6 :3 0 61
:3 0 62 :4 0 9
:3 0 2f :3 0 31
:3 0 32 :3 0 315
4c8 4ce :2 0 4f0
2e :3 0 17 :3 0
2e :3 0 12 :2 0
31b 4d1 4d4 18
:2 0 5c :3 0 29
:3 0 31e 4d7 4d9
63 :2 0 31 :3 0
320 4db 4dd :3 0
4de :2 0 63 :2 0
32 :3 0 323 4e0
4e2 :3 0 64 :2 0
65 :2 0 326 4e4
4e6 :3 0 4e7 :2 0
64 :2 0 24 :2 0
329 4e9 4eb :3 0
32c 4d6 4ed :3 0
4d0 4ee 0 4f0
32f 4f1 4c7 4f0
0 4f2 332 0
5a4 67 :3 0 34
:3 0 35 :3 0 29
:3 0 34 :3 0 35
:3 0 334 4f3 4f9
:2 0 5a4 26 :3 0
27 :3 0 5b :2 0
33c 4fd 4fe :3 0
2f :3 0 26 :3 0
500 501 0 503
33f 508 2f :3 0
27 :3 0 504 505
0 507 341 509
4ff 503 0 50a
0 507 0 50a
343 0 5a4 29
:3 0 5b :2 0 12
:2 0 348 50c 50e
:3 0 61 :3 0 62
:4 0 9 :3 0 2f
:3 0 31 :3 0 32
:3 0 34b 510 516
:2 0 538 2e :3 0
17 :3 0 2e :3 0
12 :2 0 351 519
51c 18 :2 0 5c
:3 0 29 :3 0 354
51f 521 63 :2 0
31 :3 0 356 523
525 :3 0 526 :2 0
63 :2 0 32 :3 0
359 528 52a :3 0
64 :2 0 65 :2 0
35c 52c 52e :3 0
52f :2 0 64 :2 0
24 :2 0 35f 531
533 :3 0 362 51e
535 :3 0 518 536
0 538 365 539
50f 538 0 53a
368 0 5a4 61
:3 0 62 :4 0 9
:3 0 25 :3 0 31
:3 0 32 :3 0 36a
53b 541 :2 0 5a4
2e :3 0 17 :3 0
2e :3 0 12 :2 0
370 544 547 18
:2 0 5c :3 0 33
:3 0 373 54a 54c
63 :2 0 31 :3 0
375 54e 550 :3 0
551 :2 0 63 :2 0
32 :3 0 378 553
555 :3 0 64 :2 0
65 :2 0 37b 557
559 :3 0 37e 549
55b :3 0 543 55c
0 5a4 61 :3 0
62 :4 0 9 :3 0
26 :3 0 31 :3 0
32 :3 0 381 55e
564 :2 0 5a4 2e
:3 0 17 :3 0 2e
:3 0 12 :2 0 387
567 56a 18 :2 0
5c :3 0 34 :3 0
38a 56d 56f 63
:2 0 31 :3 0 38c
571 573 :3 0 574
:2 0 63 :2 0 32
:3 0 38f 576 578
:3 0 64 :2 0 65
:2 0 392 57a 57c
:3 0 395 56c 57e
:3 0 566 57f 0
5a4 61 :3 0 62
:4 0 9 :3 0 27
:3 0 31 :3 0 32
:3 0 398 581 587
:2 0 5a4 2e :3 0
17 :3 0 2e :3 0
12 :2 0 39e 58a
58d 18 :2 0 5c
:3 0 35 :3 0 3a1
590 592 63 :2 0
31 :3 0 3a3 594
596 :3 0 597 :2 0
63 :2 0 32 :3 0
3a6 599 59b :3 0
64 :2 0 65 :2 0
3a9 59d 59f :3 0
3ac 58f 5a1 :3 0
589 5a2 0 5a4
3af 5a5 462 5a4
0 5a6 3bf 0
5af f :3 0 2e
:3 0 5a7 5a8 0
5af 68 :3 0 5ac
5ad :2 0 5ae 68
:5 0 5ab :2 0 5af
3c1 5b3 :3 0 5b3
14 :3 0 3d2 5b3
5b2 5af 5b0 :6 0
5b4 1 0 61
7c 5b3 906 :2 0
67 :a 0 65f 5
:7 0 3f8 145e 0
3f6 6 :3 0 69
:7 0 5b9 5b8 :3 0
3fc 1487 0 3fa
6 :3 0 6a :7 0
5bd 5bc :3 0 e
:3 0 6 :3 0 6b
:6 0 5c2 5c1 :3 0
400 :2 0 3fe e
:3 0 6 :3 0 6c
:6 0 5c7 5c6 :3 0
e :3 0 6 :3 0
6d :6 0 5cc 5cb
:3 0 5ce :2 0 65f
5b6 5cf :2 0 10
:2 0 408 6 :3 0
10 :2 0 406 5d2
5d4 :6 0 12 :2 0
5d8 5d5 5d6 65d
0 36 :6 0 10
:2 0 40c 6 :3 0
40a 5da 5dc :6 0
12 :2 0 5e0 5dd
5de 65d 0 37
:6 0 5b :2 0 410
6 :3 0 40e 5e2
5e4 :6 0 12 :2 0
5e8 5e5 5e6 65d
0 38 :6 0 69
:3 0 12 :2 0 414
5ea 5ec :3 0 36
:3 0 69 :3 0 5ee
5ef 0 5f1 417
5f9 37 :3 0 5c
:3 0 69 :3 0 419
5f3 5f5 5f2 5f6
0 5f8 41b 5fa
5ed 5f1 0 5fb
0 5f8 0 5fb
41d 0 65a 6a
:3 0 5b :2 0 12
:2 0 422 5fd 5ff
:3 0 36 :3 0 36
:3 0 18 :2 0 6a
:3 0 425 603 605
:3 0 601 606 0
608 428 614 37
:3 0 37 :3 0 18
:2 0 5c :3 0 6a
:3 0 42a 60c 60e
42c 60b 610 :3 0
609 611 0 613
42f 615 600 608
0 616 0 613
0 616 431 0
65a 36 :3 0 37
:3 0 5b :2 0 436
619 61a :3 0 6b
:3 0 37 :3 0 61c
61d 0 61f 439
624 6b :3 0 36
:3 0 620 621 0
623 43b 625 61b
61f 0 626 0
623 0 626 43d
0 65a 6b :3 0
47 :2 0 12 :2 0
442 628 62a :3 0
6c :3 0 69 :3 0
62c 62d 0 632
6d :3 0 6a :3 0
62f 630 0 632
445 657 38 :3 0
69 :3 0 18 :2 0
6a :3 0 448 635
637 :3 0 633 638
0 656 5c :3 0
69 :3 0 44b 63a
63c 5c :3 0 5b
:2 0 6a :3 0 44d
63e 641 451 63f
643 :3 0 6c :3 0
38 :3 0 645 646
0 64b 6d :3 0
12 :2 0 648 649
0 64b 454 653
6c :3 0 12 :2 0
64c 64d 0 652
6d :3 0 38 :3 0
64f 650 0 652
457 654 644 64b
0 655 0 652
0 655 45a 0
656 45d 658 62b
632 0 659 0
656 0 659 460
0 65a 463 65e
:3 0 65e 67 :3 0
468 65e 65d 65a
65b :6 0 65f 1
0 5b6 5cf 65e
906 :2 0 61 :a 0
724 6 :7 0 46e
16dc 0 46c 8
:3 0 6e :7 0 664
663 :3 0 472 1702
0 470 8 :3 0
9 :7 0 668 667
:3 0 b :3 0 2f
:7 0 66c 66b :3 0
476 :2 0 474 e
:3 0 6 :3 0 31
:6 0 671 670 :3 0
e :3 0 6 :3 0
6f :6 0 676 675
:3 0 678 :2 0 724
661 679 :2 0 6e
:3 0 47 :2 0 62
:4 0 47e 67c 67e
:3 0 70 :3 0 70
:2 0 71 :3 0 681
0 682 0 481
31 :3 0 72 :3 0
483 687 6a2 0
6a3 :3 0 73 :3 0
47 :2 0 74 :4 0
487 68a 68c :3 0
75 :3 0 9 :3 0
47 :2 0 48c 690
691 :3 0 68d 693
692 :2 0 76 :3 0
2f :3 0 47 :2 0
491 697 698 :3 0
694 69a 699 :2 0
77 :3 0 47 :2 0
78 :4 0 496 69d
69f :3 0 69b 6a1
6a0 :3 0 6a5 6a6
:5 0 684 688 0
499 0 6a4 :2 0
6a8 49b 6d1 70
:3 0 70 :2 0 71
:3 0 6aa 0 6ab
0 49d 31 :3 0
72 :3 0 49f 6b0
6ca 0 6cb :3 0
73 :3 0 47 :2 0
74 :4 0 4a3 6b3
6b5 :3 0 75 :3 0
9 :3 0 47 :2 0
4a8 6b9 6ba :3 0
6b6 6bc 6bb :2 0
76 :3 0 45 :2 0
4ab 6bf 6c0 :3 0
6bd 6c2 6c1 :2 0
77 :3 0 47 :2 0
79 :4 0 4af 6c5
6c7 :3 0 6c3 6c9
6c8 :3 0 6cd 6ce
:5 0 6ad 6b1 0
4b2 0 6cc :2 0
6d0 4b4 6d2 67f
6a8 0 6d3 0
6d0 0 6d3 4b6
0 71a 70 :3 0
70 :2 0 7a :3 0
6d5 0 6d6 0
4b9 6f :3 0 7b
:3 0 4bb 6db 6e1
0 6e2 :3 0 7c
:3 0 9 :3 0 47
:2 0 4bf 6df 6e0
:4 0 6e4 6e5 :5 0
6d8 6dc 0 4c2
0 6e3 :2 0 71a
6f :3 0 47 :2 0
12 :2 0 4c6 6e8
6ea :3 0 6f :3 0
45 :2 0 4c9 6ed
6ee :3 0 6eb 6f0
6ef :2 0 6f1 :2 0
9 :3 0 47 :2 0
7d :4 0 4cd 6f4
6f6 :3 0 9 :3 0
47 :2 0 7e :4 0
4d2 6f9 6fb :3 0
6f7 6fd 6fc :2 0
6fe :2 0 6f2 700
6ff :2 0 6f :3 0
24 :2 0 702 703
0 706 4e :3 0
4d5 718 6f :3 0
47 :2 0 12 :2 0
4d9 708 70a :3 0
6f :3 0 45 :2 0
4dc 70d 70e :3 0
70b 710 70f :2 0
711 :2 0 6f :3 0
7f :2 0 713 714
0 716 4de 717
712 716 0 719
701 706 0 719
4e0 0 71a 4e3
723 80 :4 0 71d
4e7 71f 4e9 71e
71d :2 0 720 4eb
:2 0 723 61 :4 0
723 722 71a 720
:6 0 724 1 0
661 679 723 906
:2 0 15 :a 0 8ff
7 :7 0 4ef 199a
0 4ed 6 :3 0
5 :7 0 729 728
:3 0 4f3 19c0 0
4f1 8 :3 0 7
:7 0 72d 72c :3 0
8 :3 0 9 :7 0
731 730 :3 0 47
:2 0 4f5 e :3 0
6 :3 0 13 :6 0
736 735 :3 0 738
:2 0 8ff 726 739
:2 0 5 :3 0 4b
:2 0 4fc 73c 73e
:3 0 16 :3 0 81
:3 0 81 :2 0 17
:3 0 82 :3 0 12
:2 0 4ff 743 746
742 0 747 0
63 :2 0 70 :3 0
70 :2 0 7a :3 0
74b 0 74c 0
502 749 74e :3 0
74f :2 0 64 :2 0
65 :2 0 505 751
753 :3 0 754 :2 0
11 :2 0 508 740
757 50b 13 :3 0
17 :3 0 83 :3 0
84 :3 0 50d 75b
75e 83 :3 0 75f
760 85 :3 0 86
:3 0 75 :3 0 763
764 0 87 :4 0
7d :4 0 86 :3 0
75 :3 0 768 769
0 510 762 76b
75 :3 0 76c 76d
88 :3 0 86 :3 0
89 :3 0 770 771
0 8a :3 0 5c
:3 0 81 :3 0 81
:2 0 8b :3 0 776
0 777 0 63
:2 0 70 :3 0 70
:2 0 8c :3 0 71
:3 0 77c 77d 0
77b 0 77e 0
515 779 780 :3 0
518 774 782 82
:3 0 783 784 51a
8d :3 0 86 :3 0
787 788 72 :3 0
8c :3 0 78a 78b
521 78d 7cf 0
7e5 7ed :2 0 8e
:3 0 86 :3 0 73
:3 0 790 791 0
4b :2 0 24 :2 0
524 78f 795 47
:2 0 79 :4 0 52a
797 799 :3 0 8e
:3 0 86 :3 0 73
:3 0 79c 79d 0
4b :2 0 24 :2 0
52d 79b 7a1 8c
:3 0 47 :2 0 77
:3 0 7a3 7a5 0
533 7a4 7a7 :3 0
79a 7a9 7a8 :2 0
76 :3 0 45 :2 0
536 7ac 7ad :3 0
7aa 7af 7ae :2 0
86 :3 0 75 :3 0
7b1 7b2 0 8c
:3 0 47 :2 0 75
:3 0 7b4 7b6 0
53a 7b5 7b8 :3 0
7b0 7ba 7b9 :2 0
17 :3 0 8f :3 0
90 :4 0 53d 7bc
7bf 66 :2 0 91
:4 0 542 7c1 7c3
:3 0 7bb 7c5 7c4
:2 0 8c :3 0 73
:3 0 7c7 7c8 0
47 :2 0 74 :4 0
547 7ca 7cc :3 0
7c6 7ce 7cd :2 0
17 :3 0 83 :3 0
84 :3 0 54a 7d0
7d3 85 :3 0 86
:3 0 75 :3 0 7d6
7d7 0 87 :4 0
7d :4 0 86 :3 0
75 :3 0 7db 7dc
0 54d 7d5 7de
88 :3 0 86 :3 0
89 :3 0 7e1 7e2
0 8a :3 0 552
81 :3 0 81 :2 0
8b :3 0 7e7 0
7e8 0 5f :2 0
12 :2 0 55a 7ea
7ec :4 0 786 78e
0 7ee :3 0 92
:3 0 7ef 7f0 7b
:3 0 55d 7f3 80d
0 814 :3 0 92
:3 0 75 :3 0 7f5
7f6 0 7c :3 0
47 :2 0 562 7f9
7fa :3 0 92 :3 0
83 :3 0 7fc 7fd
0 7 :3 0 47
:2 0 567 800 801
:3 0 7fb 803 802
:2 0 92 :3 0 75
:3 0 805 806 0
9 :3 0 47 :2 0
56c 809 80a :3 0
804 80c 80b :2 0
92 :3 0 83 :3 0
80e 80f 0 92
:3 0 75 :3 0 811
812 0 56f 4b
:2 0 1 815 572
819 81a 817 :4 0
759 7f4 0 574
0 818 :2 0 81c
576 8f2 16 :3 0
81 :3 0 81 :2 0
17 :3 0 82 :3 0
12 :2 0 578 820
823 81f 0 824
0 63 :2 0 70
:3 0 70 :2 0 7a
:3 0 828 0 829
0 57b 826 82b
:3 0 82c :2 0 64
:2 0 65 :2 0 57e
82e 830 :3 0 831
:2 0 11 :2 0 581
81d 834 584 13
:3 0 84 :3 0 83
:3 0 838 839 85
:3 0 86 :3 0 75
:3 0 83c 83d 0
87 :4 0 7d :4 0
86 :3 0 75 :3 0
841 842 0 586
83b 844 75 :3 0
845 846 88 :3 0
86 :3 0 89 :3 0
849 84a 0 8a
:3 0 5c :3 0 81
:3 0 81 :2 0 8b
:3 0 84f 0 850
0 63 :2 0 70
:3 0 70 :2 0 8c
:3 0 71 :3 0 855
856 0 854 0
857 0 58b 852
859 :3 0 58e 84d
85b 82 :3 0 85c
85d 590 8d :3 0
86 :3 0 860 861
72 :3 0 8c :3 0
863 864 597 866
8a8 0 8ba 8c2
:2 0 8e :3 0 86
:3 0 73 :3 0 869
86a 0 4b :2 0
24 :2 0 59a 868
86e 47 :2 0 79
:4 0 5a0 870 872
:3 0 8e :3 0 86
:3 0 73 :3 0 875
876 0 4b :2 0
24 :2 0 5a3 874
87a 8c :3 0 47
:2 0 77 :3 0 87c
87e 0 5a9 87d
880 :3 0 873 882
881 :2 0 76 :3 0
45 :2 0 5ac 885
886 :3 0 883 888
887 :2 0 86 :3 0
75 :3 0 88a 88b
0 8c :3 0 47
:2 0 75 :3 0 88d
88f 0 5b0 88e
891 :3 0 889 893
892 :2 0 17 :3 0
93 :3 0 90 :4 0
5b3 895 898 66
:2 0 94 :4 0 5b8
89a 89c :3 0 894
89e 89d :2 0 8c
:3 0 73 :3 0 8a0
8a1 0 47 :2 0
74 :4 0 5bd 8a3
8a5 :3 0 89f 8a7
8a6 :2 0 84 :3 0
85 :3 0 86 :3 0
75 :3 0 8ab 8ac
0 87 :4 0 7d
:4 0 86 :3 0 75
:3 0 8b0 8b1 0
5c0 8aa 8b3 88
:3 0 86 :3 0 89
:3 0 8b6 8b7 0
8a :3 0 5c5 81
:3 0 81 :2 0 8b
:3 0 8bc 0 8bd
0 5f :2 0 12
:2 0 5cd 8bf 8c1
:4 0 85f 867 0
8c3 :3 0 92 :3 0
8c4 8c5 7b :3 0
5d0 8c8 8e2 0
8e9 :3 0 92 :3 0
75 :3 0 8ca 8cb
0 7c :3 0 47
:2 0 5d5 8ce 8cf
:3 0 92 :3 0 83
:3 0 8d1 8d2 0
7 :3 0 47 :2 0
5da 8d5 8d6 :3 0
8d0 8d8 8d7 :2 0
92 :3 0 75 :3 0
8da 8db 0 9
:3 0 47 :2 0 5df
8de 8df :3 0 8d9
8e1 8e0 :2 0 92
:3 0 83 :3 0 8e3
8e4 0 92 :3 0
75 :3 0 8e6 8e7
0 5e2 4b :2 0
1 8ea 5e5 8ee
8ef 8ec :4 0 836
8c9 0 5e7 0
8ed :2 0 8f1 5e9
8f3 73f 81c 0
8f4 0 8f1 0
8f4 5eb 0 8f5
5ee 8fe 80 :4 0
8f8 5f0 8fa 5f2
8f9 8f8 :2 0 8fb
5f4 :2 0 8fe 15
:4 0 8fe 8fd 8f5
8fb :6 0 8ff 1
0 726 739 8fe
906 :3 0 904 0
904 :3 0 904 906
902 903 :6 0 907
:2 0 3 :3 0 5f6
0 3 904 90a
:3 0 909 907 90b
:8 0 
5fc
4
:3 0 1 5 1
9 1 d 1
11 1 15 1
19 6 8 c
10 14 18 1d
2 23 24 1
21 2 2c 2d
1 2a 6 34
35 36 37 38
39 4 3d 3e
3f 40 2 46
47 2 49 4a
2 50 51 2
53 54 2 4c
56 3 3b 42
59 2 28 31
1 62 1 66
1 6a 1 6e
1 72 1 76
6 65 69 6d
71 75 7a 1
7e 1 87 1
85 1 8f 1
8d 1 99 1
95 1 a0 1
9e 1 a8 1
a6 1 b2 1
ae 1 bb 1
b7 1 c4 1
c0 1 cd 1
c9 2 d4 d5
1 d2 1 dd
1 db 1 e5
1 e3 1 ed
1 eb 1 f5
1 f3 2 fd
fe 1 fb 1
108 1 104 1
111 1 10d 2
118 119 1 116
2 121 122 1
11f 2 12a 12b
1 128 2 133
134 1 131 2
13c 13d 1 13a
1 145 1 143
1 14d 1 14b
1 155 1 153
1 15d 1 15b
1 165 1 163
1 16d 1 16b
1 175 1 173
1 17d 1 17b
1 185 1 183
1 18d 1 18b
1 195 1 193
1 19b 1 1a0
1 1a6 1 1aa
2 1a8 1aa 1
1af 1 1b3 2
1b5 1b6 1 1b7
2 1b9 1ba 1
1be 2 1bc 1be
2 1c3 1c6 1
1cb 2 1c9 1cb
2 1d0 1d3 2
1d6 1d5 1 1da
2 1d8 1da 2
1de 1e0 2 1e2
1e4 1 1e7 2
1ea 1ec 2 1ee
1f0 1 1f3 2
1f5 1f6 1 1f8
2 201 203 1
206 3 20d 20f
211 1 214 2
216 217 4 21b
21c 21d 21e 1
229 2 227 229
2 22e 231 1
236 2 234 236
2 23b 23e 1
244 2 242 244
2 249 24c 1
252 2 250 252
2 257 25a 4
25d 241 24f 25c
1 261 2 25f
261 2 266 267
2 269 26b 1
26e 2 272 273
1 278 2 275
27a 1 27d 2
27f 280 2 286
288 7 21f 226
25e 281 284 28b
28e 2 29b 29c
2 2a1 2a2 2
29e 2a4 1 2ac
2 2ab 2ac 1
2b2 1 2b6 2
2b8 2b9 1 2bd
2 2bb 2bd 1
2c2 2 2c0 2c2
1 2c5 1 2d1
2 2cf 2d1 1
2d6 2 2d4 2d6
1 2d9 1 2e5
5 2ea 2eb 2ec
2ed 2ee 2 2f3
2f4 1 2f9 2
2fb 2fd 2 300
302 2 304 306
2 2f6 308 2
2f0 30b 1 30d
1 30f 5 314
315 316 317 318
2 31d 31e 1
323 2 325 327
2 32a 32c 2
32e 330 2 320
332 2 31a 335
1 337 1 339
5 33e 33f 340
341 342 2 347
348 1 34d 2
34f 351 2 354
356 2 358 35a
2 34a 35c 2
344 35f 1 361
3 30e 338 362
1 364 1 368
2 366 368 1
36d 2 36b 36d
1 370 1 37b
2 379 37b 5
384 385 386 387
388 2 38d 38e
1 393 2 395
397 2 39a 39c
2 39e 3a0 2
3a3 3a5 2 390
3a7 3 382 38a
3aa 1 3ac 1
3b0 2 3ae 3b0
1 3b5 2 3b3
3b5 2 3bb 3bc
1 3c0 2 3be
3c0 1 3c7 2
3c5 3c7 5 3d0
3d1 3d2 3d3 3d4
2 3d9 3da 1
3df 2 3e1 3e3
2 3e6 3e8 2
3ea 3ec 2 3ef
3f1 2 3dc 3f3
1 3f8 1 3fd
1 3ff 2 3fa
3ff 5 403 404
405 406 407 2
40c 40d 1 412
2 414 416 2
419 41b 2 41d
41f 2 40f 421
2 409 424 5
427 428 429 42a
42b 2 430 431
1 436 2 438
43a 2 43d 43f
2 441 443 2
433 445 2 42d
448 2 44a 44b
4 3ce 3d6 3f6
44c 1 44e 1
452 2 450 452
1 457 2 455
457 1 45e 2
45c 45e 5 464
465 466 467 468
1 46c 2 46b
46c 1 472 1
476 2 478 479
1 47d 2 47b
47d 5 481 482
483 484 485 2
48a 48b 1 490
2 492 494 2
497 499 2 49b
49d 2 4a0 4a2
2 48d 4a4 2
487 4a7 1 4a9
5 4ac 4ad 4ae
4af 4b0 1 4b4
2 4b3 4b4 1
4ba 1 4be 2
4c0 4c1 1 4c5
2 4c3 4c5 5
4c9 4ca 4cb 4cc
4cd 2 4d2 4d3
1 4d8 2 4da
4dc 2 4df 4e1
2 4e3 4e5 2
4e8 4ea 2 4d5
4ec 2 4cf 4ef
1 4f1 5 4f4
4f5 4f6 4f7 4f8
1 4fc 2 4fb
4fc 1 502 1
506 2 508 509
1 50d 2 50b
50d 5 511 512
513 514 515 2
51a 51b 1 520
2 522 524 2
527 529 2 52b
52d 2 530 532
2 51d 534 2
517 537 1 539
5 53c 53d 53e
53f 540 2 545
546 1 54b 2
54d 54f 2 552
554 2 556 558
2 548 55a 5
55f 560 561 562
563 2 568 569
1 56e 2 570
572 2 575 577
2 579 57b 2
56b 57d 5 582
583 584 585 586
2 58b 58c 1
591 2 593 595
2 598 59a 2
59c 59e 2 58e
5a0 f 46a 47a
4aa 4b2 4c2 4f2
4fa 50a 53a 542
55d 565 580 588
5a3 1 5a5 10
1bb 1d7 1f7 218
291 294 298 2a7
2aa 2ba 365 3ad
44f 5a6 5a9 5ae
23 83 8b 93
9c a4 ac b5
be c7 d0 d9
e1 e9 f1 f9
102 10b 114 11d
126 12f 138 141
149 151 159 161
169 171 179 181
189 191 199 19e
1 5b7 1 5bb
1 5bf 1 5c4
1 5c9 5 5ba
5be 5c3 5c8 5cd
1 5d3 1 5d1
1 5db 1 5d9
1 5e3 1 5e1
1 5eb 2 5e9
5eb 1 5f0 1
5f4 1 5f7 2
5f9 5fa 1 5fe
2 5fc 5fe 2
602 604 1 607
1 60d 2 60a
60f 1 612 2
614 615 1 618
2 617 618 1
61e 1 622 2
624 625 1 629
2 627 629 2
62e 631 2 634
636 1 63b 1
640 1 642 2
63d 642 2 647
64a 2 64e 651
2 653 654 2
639 655 2 657
658 4 5fb 616
626 659 3 5d7
5df 5e7 1 662
1 666 1 66a
1 66e 1 673
5 665 669 66d
672 677 1 67d
2 67b 67d 1
683 1 686 1
68b 2 689 68b
1 68f 2 68e
68f 1 696 2
695 696 1 69e
2 69c 69e 1
685 1 6a7 1
6ac 1 6af 1
6b4 2 6b2 6b4
1 6b8 2 6b7
6b8 1 6be 1
6c6 2 6c4 6c6
1 6ae 1 6cf
2 6d1 6d2 1
6d7 1 6da 1
6de 2 6dd 6de
1 6d9 1 6e9
2 6e7 6e9 1
6ec 1 6f5 2
6f3 6f5 1 6fa
2 6f8 6fa 1
704 1 709 2
707 709 1 70c
1 715 2 718
717 3 6d3 6e6
719 1 71c 1
71b 1 71f 1
727 1 72b 1
72f 1 733 4
72a 72e 732 737
1 73d 2 73b
73d 2 744 745
2 748 74d 2
750 752 2 755
756 1 758 2
75c 75d 4 765
766 767 76a 2
778 77f 1 781
6 761 76e 76f
772 773 785 2
789 78c 3 792
793 794 1 798
2 796 798 3
79e 79f 7a0 1
7a6 2 7a2 7a6
1 7ab 1 7b7
2 7b3 7b7 2
7bd 7be 1 7c2
2 7c0 7c2 1
7cb 2 7c9 7cb
2 7d1 7d2 4
7d8 7d9 7da 7dd
5 7d4 7df 7e0
7e3 7e4 1 7eb
2 7e9 7eb 2
7f1 7f2 1 7f8
2 7f7 7f8 1
7ff 2 7fe 7ff
1 808 2 807
808 2 810 813
1 816 1 75a
1 81b 2 821
822 2 825 82a
2 82d 82f 2
832 833 1 835
4 83e 83f 840
843 2 851 858
1 85a 6 83a
847 848 84b 84c
85e 2 862 865
3 86b 86c 86d
1 871 2 86f
871 3 877 878
879 1 87f 2
87b 87f 1 884
1 890 2 88c
890 2 896 897
1 89b 2 899
89b 1 8a4 2
8a2 8a4 4 8ad
8ae 8af 8b2 5
8a9 8b4 8b5 8b8
8b9 1 8c0 2
8be 8c0 2 8c6
8c7 1 8cd 2
8cc 8cd 1 8d4
2 8d3 8d4 1
8dd 2 8dc 8dd
2 8e5 8e8 1
8eb 1 837 1
8f0 2 8f2 8f3
1 8f4 1 8f7
1 8f6 1 8fa
5 5f 5b4 65f
724 8ff 
1
4
0 
90a
0
1
14
7
48
0 1 1 3 1 1 1 0
0 0 0 0 0 0 0 0
0 0 0 0 
163 3 0
4 1 2
66a 6 0
104 3 0
19b 3 0
131 3 0
5d9 5 0
14b 3 0
10d 3 0
6e 3 0
11 2 0
5e1 5 0
193 3 0
153 3 0
e3 3 0
3 0 1
183 3 0
17b 3 0
5b6 1 5
733 7 0
2a 2 0
15b 3 0
d2 3 0
72 3 0
15 2 0
662 6 0
c9 3 0
c0 3 0
128 3 0
8d 3 0
db 3 0
fb 3 0
726 1 7
66e 6 0
116 3 0
5d1 5 0
143 3 0
b7 3 0
95 3 0
72b 7 0
11f 3 0
66 3 0
9 2 0
673 6 0
9e 3 0
661 1 6
5bf 5 0
a6 3 0
76 3 0
21 2 0
ae 3 0
85 3 0
7e 3 0
61 1 3
5b7 5 0
5bb 5 0
18b 3 0
5c4 5 0
5c9 5 0
13a 3 0
19 2 0
727 7 0
62 3 0
5 2 0
f3 3 0
eb 3 0
173 3 0
72f 7 0
666 6 0
16b 3 0
6a 3 0
d 2 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
Create or replace package RMSTradeUpdate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
c
2 :e:
1PACKAGE:
1RMSTRADEUPDATE:
1GETUPDATETRADEDATANSE:
1VTRADEDATE:
1DATE:
1VEXCHANGE:
1VARCHAR2:
1VPROCODE:
1VTABLENAME:
1XBRANCHFILETABLE:
1GETUPDATETRADEDATABSE:
1GETUPDATETRADEDATAFO:
0

0
0
53
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a0 :2 aa 59 58 1d
17 b5 
53
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
60 86 8a 8e aa a6 a5 b2
bf bb a2 c7 d0 cc ba d8
e5 e1 b7 ed f6 f2 e0 fe
dd 103 107 10b 127 123 122 12f
13c 138 11f 144 14d 149 137 155
162 15e 134 16a 173 16f 15d 17b
15a 180 184 188 18c 18e 190 193
196 197 1a0 
53
2
0 1 9 c 23 31 :2 23 37
44 :2 37 4e 5a :2 4e 7 15 :2 7
1f 33 :2 1f 22 :2 2 c 23 31
:2 23 37 44 :2 37 4e 5a :2 4e 7
15 :2 7 1f 33 :2 1f 22 :2 2 c
22 30 :2 22 36 43 :2 36 4d 59
:2 4d 6 14 :2 6 1e 32 :2 1e 21
:2 2 5 :7 1 
53
4
0 :2 1 :d 2 :8 3
:3 2 :d 4 :8 5 :3 4
:d 6 :8 7 :3 6 8
:7 1 
1a2
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 1a 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
d :2 0 b 7
:3 0 9 :7 0 12
11 :3 0 7 :3 0
a :7 0 16 15
:3 0 18 :2 0 1a
3 19 0 4c
b :a 0 32 3
:7 0 15 b7 0
13 5 :3 0 4
:7 0 1e 1d :3 0
19 dd 0 17
7 :3 0 6 :7 0
22 21 :3 0 7
:3 0 8 :7 0 26
25 :3 0 1d :2 0
1b 7 :3 0 9
:7 0 2a 29 :3 0
7 :3 0 a :7 0
2e 2d :3 0 30
:2 0 32 1b 31
0 4c c :a 0
4a 4 :7 0 25
134 0 23 5
:3 0 4 :7 0 36
35 :3 0 29 15a
0 27 7 :3 0
6 :7 0 3a 39
:3 0 7 :3 0 8
:7 0 3e 3d :3 0
2d :2 0 2b 7
:3 0 9 :7 0 42
41 :3 0 7 :3 0
a :7 0 46 45
:3 0 48 :2 0 4a
33 49 0 4c
2 :3 0 33 4e
0 4e 4c 4d
4f 2 4e 51
0 50 4f 52
:8 0 
37
4
:3 0 1 4 1
8 1 c 1
10 1 14 5
7 b f 13
17 1 1c 1
20 1 24 1
28 1 2c 5
1f 23 27 2b
2f 1 34 1
38 1 3c 1
40 1 44 5
37 3b 3f 43
47 3 1a 32
4a 
1
4
0 
51
1
1
14
4
13
0 1 1 1 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
44 4 0
34 4 0
2c 3 0
1c 3 0
14 2 0
4 2 0
1b 1 3
38 4 0
20 3 0
8 2 0
2 0 1
40 4 0
28 3 0
10 2 0
33 1 4
3 1 2
3c 4 0
24 3 0
c 2 0
0

/
CREATE OR REPLACE PACKAGE BODY RMSTradeUpdate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
90
2 :e:
1PACKAGE:
1BODY:
1RMSTRADEUPDATE:
1GETUPDATETRADEDATANSE:
1VTRADEDATE:
1DATE:
1VEXCHANGE:
1VARCHAR2:
1VPROCODE:
1VTABLENAME:
1XBRANCHFILETABLE:
1STRSQL:
13500:
1ZCLIENT:
110:
1ZPRO:
1ZPREFIX:
1ZPREFIX_USERID:
1ZVALIDCLIENTS:
1ZPREFIX_CTCLUSERID:
1SQL_STM:
12000:
1=:
1NSE:
1RMSSQLTRNSE:
1USERID:
1LPAD:
15:
10:
1LENGTH:
1<:
1COMMIT:
1UPPER:
1BRANCHFILE:
1SUM:
1NVL:
1X:
1CLIENT:
1PRO:
1PREFIX:
1PREFIX_USERID:
1VALIDCLIENTS:
1PREFIX_CTCLUSERID:
1COUNT:
1STATION:
1N:
1RECORDTYPE:
1B:
1BRANCHCODE:
1IS NOT NULL:
1PROCLIENT:
1P:
1F:
1FIXEDPREFIX:
1CTCLID:
1IS NULL:
1C:
1>:
1delete from RMSSQLTRNSE where code not in (select userid from  :
1||:
1 :n                                                where station='N' and reco+
1rdtype='C'):
1EXECUTE:
1IMMEDIATE:
1update RMSSQLTRNSE a set a.clientcd=(select max(b.branchcode) from :
1  b :n                                    where b.userid=a.userid and b.stati+
1on='N' and  b.recordtype='B' and temp4=1 and :n                              +
1            b.branchcode is not null and a.clientcd is null):n               +
1         where a.clientcd is null:
1update RMSSQLTRNSE a set a.clientcd=(select max(b.proclient) from  :
1  b where                         :n                                     b.us+
1erid=a.userid and b.station='N' and b.recordtype='B' and temp4=2 :n          +
1                           and b.proclient is not null and a.clientcd is null+
1):n                    where a.clientcd is null:
1update RMSSQLTRNSE a set a.clientcd=(select max(b.branchcode) from  :
1  b :n        where b.userid = substr(a.code,1,length(b.userid))  and b.stati+
1on='N' and :n                          b.recordtype='P' and  b.branchcode is +
1not null and a.clientcd is null):n        where a.clientcd is null:
1  b :n                   where a.code=b.fixedprefix and b.userid=a.userid  an+
1d b.station='N':n                     and b.recordtype='F' and  b.branchcode +
1is not null :n                     and a.clientcd is null and ctclid is not n+
1ull :n                     and trim(substr(b.ctclid,1,12))=trim(substr(a.ctcl+
1termid,1,12))):n                  where a.clientcd is null:
1  b where                           :n                          a.code=b.fixe+
1dprefix and b.userid=a.userid  and b.station='N':n                          a+
1nd b.recordtype='F' and  b.branchcode is not null and a.clientcd is null and +
1ctclid is null):n                where a.clientcd is null:
1A:
1CLIENTCD:
1MAX:
1PAR_CODE:
1RMSPARTYMST:
1SHORTNM:
1CODE:
1TEMP4:
1!=:
12:
1RMS:
1GETINSERTNEWCLIENTS:
1insert into :
1 (tr_scrip,tr_symbol,tr_series,tr_date,tr_settno,tr_clientcd,tr_Qty,:n       +
1 tr_mktrate,tr_netrate,tr_balqty,tr_delvsettno,tr_trntype,tr_ordno,tr_trdno,+
1:n        tr_time,tr_userid,tr_branch,:n        tr_broktype,tr_slabdate,tr_or+
1gclientid,tr_pro,tr_ordtime,count,tr_ctcltermid,tr_trdid,tr_status,modifytime+
1):n      (select scripcd,symbol,series,to_date(substr(timedate,1,11)),settno,+
1clientcd,decode(sbflag,1,qty,0-qty),:n        mktrate,mktrate,decode(sbflag,1+
1,qty,0-qty),nvl(nodsettno,settno),'N',ordno,trdno,:n        substr(timedate,1+
13,8),userid,userid,'NN',to_date(substr(timedate,1,11)),code,temp4,substr(temp+
17,13,8),0,:n        ctcltermid,trdid,temp,substr(tempdate,13,8):n        from+
1 RMSSQLTRNSE where mktrate >0) :
1delete from :
1 r1 :n	       where MODIFYTIME<> (select max(MODIFYTIME) from :
1 r2:n	  		           where  r2.tr_trdno=r1.tr_trdno and r2.tr_ordno=r1.tr_ord+
1no) :n	        and tr_trdno in (select tr_trdno from :
1 where tr_status='12'):
1GETUPDATETRADEDATABSE:
116:
1delete from RMSSQLTRBSE where clientcd not in (select userid from :
1:n                  where station='B' and recordtype='C'):
1update RMSSQLTRBSE a set a.boclientcd=(select max(b.branchcode) :n    from :
1 b where :n    b.userid=to_char(a.branch) and b.station='B' and b.recordtype=+
1'B' :n    and upper(a.pos15)!='OWN':n    and b.branchcode is not null and a.b+
1oclientcd is null) where a.boclientcd is null:
1update RMSSQLTRBSE a set a.boclientcd=(select max(b.proclient) from :
1  b where                   :n    b.userid=to_char(a.branch) and b.station='B+
1' and b.recordtype='B' and upper(a.pos15)='OWN'                   :n    and b+
1.proclient is not null and a.boclientcd is null) where a.boclientcd is null:
1update RMSSQLTRBSE a set a.boclientcd=(select max(b.branchcode) from :
1  b where                   :n    b.userid = substr(a.clientcd,1,length(b.use+
1rid))  and b.station='B' and b.recordtype='P':n    and b.branchcode is not nu+
1ll and a.boclientcd is null) where a.boclientcd is null:
1update RMSSQLTRBSE a set a.boclientcd=(select max(b.branchcode) from  :
1  b :n                 where   a.clientcd=b.fixedprefix and b.userid=a.branch+
1  and b.station='B':n                       and b.recordtype='F' and  b.branc+
1hcode is not null :n                and a.boclientcd is null and ctclid is no+
1t null :n                and b.ctclid=a.ctcltermid):n                  where +
1a.boclientcd is null:
1update RMSSQLTRBSE a set a.BOclientcd=(select max(b.branchcode) from :
1  b where                           :n    a.clientcd=b.fixedprefix and b.user+
1id=a.branch  and b.station='B' and b.recordtype='F' :n    and  b.branchcode i+
1s not null and a.boclientcd is null and ctclid is null) :n    where a.boclien+
1tcd is null :
1RMSSQLTRBSE:
1BOCLIENTCD:
1POS15:
1OWN:
1BSE:
1(tr_scrip,tr_symbol,tr_series,tr_date,tr_settno,tr_clientcd,tr_Qty,tr_mktrate+
1,tr_netrate,tr_balqty,tr_delvsettno,:n                        tr_trntype,tr_o+
1rdno,:n      tr_trdno,tr_time,tr_userid,tr_branch, tr_broktype,tr_orgclientid+
1,tr_pro,tr_ordtime,count,tr_ctcltermid):n      select boscripcd,scripcd,'BO',+
1trddate,settno,boclientcd,:n      decode(sbflag,'B',qty,0-qty),rate/100,rate/+
1100,decode(sbflag,'B',qty,0-qty),:n      settno,'R',orderno,trdno,time,branch+
1,branch,'NN',clientcd,:n      decode(upper(pos15),'OWN','2','1'),ordtime,0,ct+
1cltermid :n      from RMSSQLTRBSE:n                        where to_char(scri+
1pcd)||trdno||orderno in:n      (select to_char(scripcd)||trdno||orderno from +
1RMSSQLTRBSE:n       minus:n       select tr_symbol||tr_trdno||tr_ordno from :
1):
1GETUPDATETRADEDATAFO:
1ZUSERID_CLIENT:
1NUMBER:
1ZUSERID_PRO:
1ZUSERID_PREFIX:
1ZVALID_CLIENT:
1ZUSERID_PREFIXCTCL:
1FOBRANCHFILE:
1USERID_CLIENT:
1USERID_PRO:
1USERID_PREFIX:
1VALID_CLIENT:
1USERID_PREFIXCTCL:
1CLIENTID:
1delete from RMSSQLTRNFO where clientcd not in (select branchcode from :
1update RMSSQLTRNFO set boclientcode=(select max(clientid) from  :
1  where trim(branchcode)=trim(participant) :n          and nvl(station,'N')='+
1N' and clientid is not null and recordtype is null):n          where boclient+
1code is null:
1  where :n                                        trim(branchcode)=trim(useri+
1d) and nvl(station,'N')='N':n                            and clientid is not +
1null and recordtype is null) :n                      where boclientcode is nu+
1ll and pro_client='1':
1update RMSSQLTRNFO set boclientcode=(select max(proclient) from  :
1  where trim(branchcode)=trim(userid) :n                                    a+
1nd nvl(station,'N')='N' and proclient is not null :n                         +
1                 and recordtype is null) :n                        where bocl+
1ientcode is null and pro_client='2':
1 :n                                          where trim(branchcode)=substr(cl+
1ientcd,1,length(trim(branchcode))) :n                   and nvl(station,'N')=+
1'N' and clientid is not null and recordtype='P') :n                        wh+
1ere boclientcode is null:
1 :n                                          where trim(branchcode)=trim(user+
1id) :n             and clientcd=fixedprefix :n             and trim(substr(ct+
1clid,1,12))=trim(substr(ctcltermid,1,12)):n                    and nvl(statio+
1n,'N')='N' :n             and ctclid is not null:n             and clientid i+
1s not null and recordtype='F') :n                        where boclientcode i+
1s null:
1 :n                                          where trim(branchcode)=trim(user+
1id) and clientcd=fixedprefix :n                   and nvl(station,'N')='N' :n+
1            and ctclid is null :n            and clientid is not null :n     +
1       and recordtype='F') :n                        where boclientcode is nu+
1ll:
1RMSSQLTRNFO:
1BOCLIENTCODE:
1PRO_CLIENT:
1TRIM:
1FO:
1(trade_Date,tradeno,tradestatus,instrument_type,symbol,expirydate,strikeprice+
1,:n            optiontype,securityname,userid,buysellind,trn_qty,tradeprice,n+
1etprice,openclosflag,trade_time,orderno,pro_client,:n           orgclientid,t+
1mid,order_time,clientcode,batchno,ctcltermid,modify_time):n           :n     +
1      select to_date(substr(activity_time,1,11)),tradeno,trade_Status,instrum+
1ent_type,symbol,expirydate,nvl(strikeprice,0),:n           decode(substr(inst+
1rument_type,1,3),'FUT','FX',optiontype),instrument_type||symbol||to_char(Expi+
1rydate,'DDMONYYYY') securityname,:n           substr(userid,1,5),buy_sell_ind+
1, :n      decode(buy_sell_ind,'1', trade_qty, -1*trade_qty), trade_price,:n  +
1    trade_price,'OPEN', substr(activity_time,13,8) trade_time,orderno,pro_cli+
1ent, clientcd,substr(participant,1,5), :n      substr(order_time,13,8) order_+
1time,boclientcode,0,ctcltermid, substr(modify_date,13,8):n      from RMSSQLTR+
1NFO:
1insert into rmstrnfo_modify :n        (TRADE_DATE,TRADENO,TRADESTATUS,INSTRUM+
1ENT_TYPE,SYMBOL,EXPIRYDATE,:n  STRIKEPRICE,OPTIONTYPE,USERID,BRANCHID,TRN_QTY+
1,TRADEPRICE,CLIENTCODE,:n  TRADE_TIME,ORDERNO,POSTINGFLAG,ORGCLIENTID,TMID,OR+
1DER_TIME,PRO_CLIENT,CTCLTERMID,TRN_SOURCE)	                  :n  select TRADE+
1_DATE,TRADENO,TRADESTATUS,INSTRUMENT_TYPE,SYMBOL,EXPIRYDATE,:n  STRIKEPRICE,O+
1PTIONTYPE,USERID,BRANCHID,TRN_QTY,TRADEPRICE,CLIENTCODE,:n  TRADE_TIME,ORDERN+
1O,POSTINGFLAG,ORGCLIENTID,TMID,ORDER_TIME,PRO_CLIENT,:n  CTCLTERMID,TRN_SOURC+
1E from :
1 a :n  where a.tradestatus not in ('BF','CL') :n  and a.modify_time not in (s+
1elect max(b.modify_time) from :
1 b :n  where b.tradestatus not in ('BF','CL') and b.tradeno=a.tradeno and b.o+
1rderno=a.orderno):
1 a where a.tradestatus not in ('BF','CL') :n               and a.modify_time +
1not in (select max(b.modify_time) from :
1 b :n               where b.tradestatus not in ('BF','CL') and b.tradeno=a.tr+
1adeno and b.orderno=a.orderno):
0

0
0
dd3
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a0 7e 6e b4 2e
:4 a0 51 6e a5 b e7 :2 a0 a5
b 7e 51 b4 2e ef f9 e9
a0 57 a0 b4 e9 :2 a0 a5 b
7e 6e b4 2e a0 9f :3 a0 6b
51 a5 b d2 a0 9f :3 a0 6b
51 a5 b d2 a0 9f :3 a0 6b
51 a5 b d2 a0 9f :3 a0 6b
51 a5 b d2 a0 9f :3 a0 6b
51 a5 b d2 a0 9f :3 a0 6b
51 a5 b d2 ac :7 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 a0 d2 9f a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 ac a0 b2
ee a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 51 a0 b9 ac a0 b2
ee a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 a0
d2 9f a0 b9 51 a0 b9 ac
a0 b2 ee a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 51 a0 b9
a0 d2 9f a0 b9 51 a0 b9
a0 d2 9f a0 b9 ac a0 b2
ee a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 ac d0 :5 bb eb a0 b9 b2
ee ac e5 d0 b2 e9 b7 a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 a0
9f :3 a0 6b 51 a5 b d2 ac
:7 a0 d2 9f a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 a0
d2 9f a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
ac a0 b2 ee a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
ac a0 b2 ee a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 ac d0 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 ac a0 b2 ee a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 a0 d2 9f a0 b9
ac a0 b2 ee a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 ac d0 :5 bb eb
a0 b9 b2 ee ac e5 d0 b2
e9 b7 :2 19 3c a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d b7
19 3c a0 57 a0 b4 e9 a0
7e 51 b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11e 11d b7 19 3c a0 7e 51
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11e 11d
b7 19 3c a0 7e 51 b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d b7 19
3c a0 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d b7 19 3c a0
7e 51 b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11e 11d b7 19 3c :2 a0 b9 :2 a0
6b a0 9f :2 a0 6b d2 ac :2 a0
b9 b2 ee :2 a0 6b a0 7e a0
6b b4 2e :2 a0 6b 7e b4 2e
a 10 ac d0 eb e7 :2 a0 6b
7e b4 2e :2 a0 6b 7e 51 b4
2e a 10 ef f9 e9 a0 57
a0 b4 e9 :2 a0 b9 :2 a0 6b a0
e7 :2 a0 6b 7e 51 b4 2e :2 a0
6b 7e b4 2e a 10 ef f9
e9 a0 57 a0 b4 e9 :2 a0 6b
6e a5 57 :3 a0 e7 a0 7e b4
2e ef f9 e9 a0 57 a0 b4
e9 a0 6e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d b7 19 3c
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 55 6a a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 :2 a0 a5 b 7e
6e b4 2e a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 a0 9f :3 a0 6b 51
a5 b d2 ac :7 a0 d2 9f a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
ac a0 b2 ee a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
ac a0 b2 ee a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
a0 d2 9f a0 b9 51 a0 b9
ac a0 b2 ee a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 a0
d2 9f a0 b9 ac a0 b2 ee
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 :5 bb eb a0 b9 b2 ee
ac e5 d0 b2 e9 b7 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 ac :7 a0
d2 9f a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 ac a0 b2 ee a0
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 ac
a0 b2 ee a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 ac a0 b2 ee a0
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 a0 d2 9f a0
b9 51 a0 b9 51 a0 b9 ac
a0 b2 ee a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 ac a0 b2 ee a0
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 ac
a0 b2 ee a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 ac d0 :5 bb eb a0
b9 b2 ee ac e5 d0 b2 e9
b7 :2 19 3c a0 7e 51 b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d b7 19
3c a0 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d b7 19 3c a0
7e 51 b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11e 11d b7 19 3c a0 7e 51
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11e 11d
b7 19 3c a0 7e 51 b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d b7 19
3c a0 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d b7 19 3c :2 a0
b9 :2 a0 6b a0 9f :2 a0 6b d2
a0 b9 ac :2 a0 b9 b2 ee :2 a0
6b a0 7e a0 6b b4 2e :2 a0
6b 7e b4 2e a 10 :2 a0 6b
7e b4 2e a 10 ac d0 eb
e7 :2 a0 6b 7e b4 2e ef f9
e9 :2 a0 b9 :2 a0 6b a0 9f :2 a0
6b d2 a0 b9 ac :2 a0 b9 b2
ee :2 a0 6b a0 7e a0 6b b4
2e :2 a0 6b 7e b4 2e a 10
ac d0 eb e7 :2 a0 6b 7e b4
2e ef f9 e9 :2 a0 b9 :2 a0 6b
a0 e7 :3 a0 6b a5 b 7e 6e
b4 2e :2 a0 6b 7e b4 2e a
10 ef f9 e9 :2 a0 6b 6e a5
57 :3 a0 e7 a0 7e b4 2e ef
f9 e9 a0 57 a0 b4 e9 a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d a0 57 a0
b4 e9 b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 81 b0 :2 a0
a5 b 7e 6e b4 2e a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 a0 9f
:3 a0 6b 51 a5 b d2 ac :7 a0
d2 9f a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 ac a0 b2 ee :2 a0
6e a5 b 7e 6e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
a0 d2 9f a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee :2 a0 6e a5
b 7e 6e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 ac
a0 b2 ee :2 a0 6e a5 b 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 ac a0
b2 ee :2 a0 6e a5 b 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 ac a0 b2 ee :2 a0
6e a5 b 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 7e
b4 2e a 10 ac d0 51 a0
b9 51 a0 b9 51 a0 b9 a0
d2 9f a0 b9 51 a0 b9 a0
d2 9f a0 b9 ac a0 b2 ee
:2 a0 6e a5 b 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 ac d0 :5 bb eb a0
b9 b2 ee ac e5 d0 b2 e9
b7 a0 9f :3 a0 6b 51 a5 b
d2 a0 9f :3 a0 6b 51 a5 b
d2 a0 9f :3 a0 6b 51 a5 b
d2 a0 9f :3 a0 6b 51 a5 b
d2 a0 9f :3 a0 6b 51 a5 b
d2 a0 9f :3 a0 6b 51 a5 b
d2 ac :7 a0 d2 9f a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 ac a0
b2 ee :2 a0 6e a5 b 7e 6e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
:2 a0 6e a5 b 7e 6e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 ac d0 51 a0
b9 51 a0 b9 a0 d2 9f a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac a0 b2 ee :2 a0 6e
a5 b 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee :2 a0 6e a5
b 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 ac a0
b2 ee :2 a0 6e a5 b 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 a0 d2 9f a0 b9 ac
a0 b2 ee :2 a0 6e a5 b 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac d0
:5 bb eb a0 b9 b2 ee ac e5
d0 b2 e9 b7 :2 19 3c a0 7e
51 b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d b7 19 3c a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d a0
6e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d b7 19 3c
a0 7e 51 b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:3 a0 11e 11d b7 19 3c a0 7e
51 b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d b7 19 3c a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d b7
19 3c a0 7e 51 b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d b7 19 3c
:3 a0 e7 a0 7e 6e b4 2e a0
7e b4 2e a 10 ef f9 e9
a0 57 a0 b4 e9 :3 a0 9f a0
d2 ac a0 b2 ee :2 a0 7e a0
a5 b b4 2e a0 7e b4 2e
a 10 ac d0 eb e7 a0 7e
b4 2e ef f9 e9 a0 57 a0
b4 e9 :3 a0 9f a0 d2 ac a0
b2 ee :2 a0 7e a0 a5 b b4
2e ac d0 eb e7 a0 7e b4
2e ef f9 e9 a0 57 a0 b4
e9 :2 a0 6b 6e a5 57 :3 a0 e7
a0 7e b4 2e ef f9 e9 a0
57 a0 b4 e9 a0 6e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11e 11d a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11e 11d
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f b1 b7 a4 11 a0 b1
56 4f 1d 17 b5 
dd3
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 64 8a 8e ab 96 9a 9d
9e a6 95 c8 b6 92 ba bb
c3 b5 e5 d3 b2 d7 d8 e0
d2 102 f0 cf f4 f5 fd ef
11f 10d ec 111 112 11a 10c 13c
12a 109 12e 12f 137 129 159 147
126 14b 14c 154 146 176 164 143
168 169 171 163 17d 160 181 186
187 18c 190 194 198 19c 19f 1a4
1a5 1a7 1a9 1ad 1b1 1b2 1b4 1b7
1ba 1bb 1c0 1c6 1c7 1cc 1d0 1d5
1d9 1da 1df 1e3 1e7 1e8 1ea 1ed
1f2 1f3 1f8 1fc 1ff 203 207 20b
20e 211 212 214 218 21c 21f 223
227 22b 22e 231 232 234 238 23c
23f 243 247 24b 24e 251 252 254
258 25c 25f 263 267 26b 26e 271
272 274 278 27c 27f 283 287 28b
28e 291 292 294 298 29c 29f 2a3
2a7 2ab 2ae 2b1 2b2 2b4 2b8 2b9
2bd 2c1 2c5 2c9 2cd 2d1 2d5 2d9
2dc 2e0 2e2 2e5 2e9 2eb 2ee 2f2
2f4 2f7 2fb 2fd 300 304 306 309
30d 30f 310 314 315 31c 320 323
328 329 32e 332 335 33a 33b 1
340 345 349 34c 34d 1 352 357
358 35c 35f 363 365 369 36d 370
374 376 379 37d 37f 382 386 388
38b 38f 391 394 398 39a 39b 39f
3a0 3a7 3ab 3ae 3b3 3b4 3b9 3bd
3c0 3c5 3c6 1 3cb 3d0 3d4 3d7
3d8 1 3dd 3e2 3e3 3e7 3ea 3ee
3f0 3f3 3f7 3f9 3fd 401 404 408
40a 40d 411 413 416 41a 41c 41f
423 425 426 42a 42b 432 436 439
43e 43f 444 448 44b 450 451 1
456 45b 45f 462 463 1 468 46d
46e 472 475 479 47b 47e 482 484
487 48b 48d 491 495 498 49c 49e
4a1 4a5 4a7 4aa 4ae 4b0 4b1 4b5
4b6 4bd 4c1 4c4 4c9 4ca 4cf 4d3
4d6 4db 4dc 1 4e1 4e6 4ea 4ed
4ee 1 4f3 4f8 4fc 4ff 500 1
505 50a 50b 50f 512 516 518 51b
51f 521 524 528 52a 52d 531 533
537 53b 53e 542 544 547 54b 54d
54e 552 553 55a 55e 561 566 567
56c 570 573 578 579 1 57e 583
587 58a 58b 1 590 595 596 59a
59d 5a1 5a3 5a6 5aa 5ac 5af 5b3
5b5 5b9 5bd 5c0 5c4 5c6 5c9 5cd
5cf 5d3 5d7 5da 5de 5e0 5e1 5e5
5e6 5ed 5f1 5f4 5f9 5fa 5ff 603
606 60b 60c 1 611 616 61a 61d
61e 1 623 628 62c 62f 630 1
635 63a 63b 63f 642 645 648 64b
64e 652 656 658 659 660 661 667
66b 66c 671 673 677 67a 67e 682
686 689 68c 68d 68f 693 697 69a
69e 6a2 6a6 6a9 6ac 6ad 6af 6b3
6b7 6ba 6be 6c2 6c6 6c9 6cc 6cd
6cf 6d3 6d7 6da 6de 6e2 6e6 6e9
6ec 6ed 6ef 6f3 6f7 6fa 6fe 702
706 709 70c 70d 70f 713 717 71a
71e 722 726 729 72c 72d 72f 733
734 738 73c 740 744 748 74c 750
754 757 75b 75d 760 764 766 769
76d 76f 772 776 778 77b 77f 781
784 788 78a 78b 78f 790 797 79b
79e 7a3 7a4 7a9 7ad 7b0 7b5 7b6
1 7bb 7c0 7c4 7c7 7c8 1 7cd
7d2 7d3 7d7 7da 7de 7e0 7e4 7e8
7eb 7ef 7f1 7f4 7f8 7fa 7fd 801
803 806 80a 80c 80f 813 815 816
81a 81b 822 826 829 82e 82f 834
838 83b 840 841 1 846 84b 84f
852 853 1 858 85d 85e 862 865
869 86b 86e 872 874 878 87c 87f
883 885 888 88c 88e 891 895 897
89a 89e 8a0 8a1 8a5 8a6 8ad 8b1
8b4 8b9 8ba 8bf 8c3 8c6 8cb 8cc
1 8d1 8d6 8da 8dd 8de 1 8e3
8e8 8e9 8ed 8f0 8f4 8f6 8f9 8fd
8ff 902 906 908 90c 910 913 917
919 91c 920 922 925 929 92b 92c
930 931 938 93c 93f 944 945 94a
94e 951 956 957 1 95c 961 965
968 969 1 96e 973 977 97a 97b
1 980 985 986 98a 98d 991 993
996 99a 99c 99f 9a3 9a5 9a8 9ac
9ae 9b2 9b6 9b9 9bd 9bf 9c2 9c6
9c8 9c9 9cd 9ce 9d5 9d9 9dc 9e1
9e2 9e7 9eb 9ee 9f3 9f4 1 9f9
9fe a02 a05 a06 1 a0b a10 a11
a15 a18 a1c a1e a21 a25 a27 a2a
a2e a30 a34 a38 a3b a3f a41 a44
a48 a4a a4e a52 a55 a59 a5b a5c
a60 a61 a68 a6c a6f a74 a75 a7a
a7e a81 a86 a87 1 a8c a91 a95
a98 a99 1 a9e aa3 aa7 aaa aab
1 ab0 ab5 ab6 aba abd ac0 ac3
ac6 ac9 acd ad1 ad3 ad4 adb adc
ae2 ae6 ae7 aec aee af2 af6 af9
afd b00 b03 b04 b09 b0d b12 b15
b19 b1a b1f b22 b27 b28 b2d b31
b35 b39 b3d b42 b46 b48 b4c b4f
b53 b58 b5c b5d b62 b66 b69 b6c
b6d b72 b76 b7b b7e b82 b83 b88
b8b b90 b91 b96 b9a b9e ba2 ba6
bab baf bb1 bb5 bb8 bbc bbf bc2
bc3 bc8 bcc bd1 bd4 bd8 bd9 bde
be1 be6 be7 bec bf0 bf4 bf8 bfc
c01 c05 c07 c0b c0e c12 c15 c18
c19 c1e c22 c27 c2a c2e c2f c34
c37 c3c c3d c42 c46 c4a c4e c52
c57 c5b c5d c61 c64 c68 c6b c6e
c6f c74 c78 c7d c80 c84 c85 c8a
c8d c92 c93 c98 c9c ca0 ca4 ca8
cad cb1 cb3 cb7 cba cbe cc1 cc4
cc5 cca cce cd3 cd6 cda cdb ce0
ce3 ce8 ce9 cee cf2 cf6 cfa cfe
d03 d07 d09 d0d d10 d14 d18 d1a
d1e d22 d25 d29 d2c d30 d34 d37
d3b d3c d40 d44 d46 d47 d4e d52
d56 d59 d5d d60 d64 d67 d68 d6d
d71 d75 d78 d7b d7c 1 d81 d86
d87 d8b d8f d91 d95 d99 d9c d9f
da0 da5 da9 dad db0 db3 db6 db7
1 dbc dc1 dc7 dc8 dcd dd1 dd6
dda ddb de0 de4 de8 dea dee df2
df5 df9 dfb dff e03 e06 e09 e0c
e0d e12 e16 e1a e1d e20 e21 1
e26 e2b e31 e32 e37 e3b e40 e44
e45 e4a e4e e52 e55 e5a e5b e60
e64 e68 e6c e6e e72 e75 e76 e7b
e81 e82 e87 e8b e90 e94 e95 e9a
e9e ea3 ea6 eaa eab eb0 eb3 eb8
eb9 ebe ec2 ec6 eca ece ed3 ed7
edb ee0 ee3 ee7 ee8 eed ef0 ef5
ef6 efb efe f02 f03 f08 f0b f10
f11 f16 f19 f1d f1e f23 f26 f2b
f2c f31 f35 f39 f3d f41 f46 f4a
f4c f50 f53 f57 f5c f60 f61 f66
f68 f6c f70 f72 f7e f82 f84 fa0
f9c f9b fa8 fb5 fb1 f98 fbd fc6
fc2 fb0 fce fdb fd7 fad fe3 fec
fe8 fd6 ff4 fd3 ff9 ffd 101a 1005
1009 100c 100d 1015 1004 1037 1025 1001
1029 102a 1032 1024 1054 1042 1021 1046
1047 104f 1041 1071 105f 103e 1063 1064
106c 105e 108e 107c 105b 1080 1081 1089
107b 10ab 1099 1078 109d 109e 10a6 1098
10c8 10b6 1095 10ba 10bb 10c3 10b5 10e5
10d3 10b2 10d7 10d8 10e0 10d2 10ec 10f0
10cf 10f4 10f6 10f9 10fe 10ff 1104 1108
110b 110f 1113 1117 111a 111d 111e 1120
1124 1128 112b 112f 1133 1137 113a 113d
113e 1140 1144 1148 114b 114f 1153 1157
115a 115d 115e 1160 1164 1168 116b 116f
1173 1177 117a 117d 117e 1180 1184 1188
118b 118f 1193 1197 119a 119d 119e 11a0
11a4 11a8 11ab 11af 11b3 11b7 11ba 11bd
11be 11c0 11c4 11c5 11c9 11cd 11d1 11d5
11d9 11dd 11e1 11e5 11e8 11ec 11ee 11f1
11f5 11f7 11fa 11fe 1200 1203 1207 1209
120c 1210 1212 1215 1219 121b 121c 1220
1221 1228 122c 122f 1234 1235 123a 123e
1241 1246 1247 1 124c 1251 1255 1258
1259 1 125e 1263 1264 1268 126b 126f
1271 1275 1279 127c 1280 1282 1285 1289
128b 128e 1292 1294 1297 129b 129d 12a0
12a4 12a6 12a7 12ab 12ac 12b3 12b7 12ba
12bf 12c0 12c5 12c9 12cc 12d1 12d2 1
12d7 12dc 12e0 12e3 12e4 1 12e9 12ee
12ef 12f3 12f6 12fa 12fc 12ff 1303 1305
1309 130d 1310 1314 1316 1319 131d 131f
1322 1326 1328 132b 132f 1331 1332 1336
1337 133e 1342 1345 134a 134b 1350 1354
1357 135c 135d 1 1362 1367 136b 136e
136f 1 1374 1379 137a 137e 1381 1385
1387 138a 138e 1390 1393 1397 1399 139d
13a1 13a4 13a8 13aa 13ad 13b1 13b3 13b6
13ba 13bc 13bd 13c1 13c2 13c9 13cd 13d0
13d5 13d6 13db 13df 13e2 13e7 13e8 1
13ed 13f2 13f6 13f9 13fa 1 13ff 1404
1405 1409 140c 1410 1412 1415 1419 141b
141e 1422 1424 1427 142b 142d 1431 1435
1438 143c 143e 1441 1445 1447 1448 144c
144d 1454 1458 145b 1460 1461 1466 146a
146d 1472 1473 1 1478 147d 1481 1484
1485 1 148a 148f 1490 1494 1497 149b
149d 14a0 14a4 14a6 14a9 14ad 14af 14b2
14b6 14b8 14bb 14bf 14c1 14c5 14c9 14cc
14d0 14d2 14d3 14d7 14d8 14df 14e3 14e6
14eb 14ec 14f1 14f5 14f8 14fd 14fe 1
1503 1508 150c 150f 1510 1 1515 151a
151e 1521 1522 1 1527 152c 152d 1531
1534 1537 153a 153d 1540 1544 1548 154a
154b 1552 1553 1559 155d 155e 1563 1565
1569 156c 1570 1574 1578 157b 157e 157f
1581 1585 1589 158c 1590 1594 1598 159b
159e 159f 15a1 15a5 15a9 15ac 15b0 15b4
15b8 15bb 15be 15bf 15c1 15c5 15c9 15cc
15d0 15d4 15d8 15db 15de 15df 15e1 15e5
15e9 15ec 15f0 15f4 15f8 15fb 15fe 15ff
1601 1605 1609 160c 1610 1614 1618 161b
161e 161f 1621 1625 1626 162a 162e 1632
1636 163a 163e 1642 1646 1649 164d 164f
1652 1656 1658 165b 165f 1661 1664 1668
166a 166d 1671 1673 1676 167a 167c 167d
1681 1682 1689 168d 1690 1695 1696 169b
169f 16a2 16a7 16a8 1 16ad 16b2 16b6
16b9 16ba 1 16bf 16c4 16c5 16c9 16cc
16d0 16d2 16d6 16da 16dd 16e1 16e3 16e6
16ea 16ec 16ef 16f3 16f5 16f8 16fc 16fe
1701 1705 1707 1708 170c 170d 1714 1718
171b 1720 1721 1726 172a 172d 1732 1733
1 1738 173d 1741 1744 1745 1 174a
174f 1750 1754 1757 175b 175d 1760 1764
1766 176a 176e 1771 1775 1777 177a 177e
1780 1783 1787 1789 178c 1790 1792 1793
1797 1798 179f 17a3 17a6 17ab 17ac 17b1
17b5 17b8 17bd 17be 1 17c3 17c8 17cc
17cf 17d0 1 17d5 17da 17db 17df 17e2
17e6 17e8 17eb 17ef 17f1 17f4 17f8 17fa
17fe 1802 1805 1809 180b 180e 1812 1814
1817 181b 181d 181e 1822 1823 182a 182e
1831 1836 1837 183c 1840 1843 1848 1849
1 184e 1853 1857 185a 185b 1 1860
1865 1866 186a 186d 1871 1873 1876 187a
187c 187f 1883 1885 1888 188c 188e 1892
1896 1899 189d 189f 18a2 18a6 18a8 18a9
18ad 18ae 18b5 18b9 18bc 18c1 18c2 18c7
18cb 18ce 18d3 18d4 1 18d9 18de 18e2
18e5 18e6 1 18eb 18f0 18f1 18f5 18f8
18fc 18fe 1901 1905 1907 190a 190e 1910
1913 1917 1919 191c 1920 1922 1926 192a
192d 1931 1933 1934 1938 1939 1940 1944
1947 194c 194d 1952 1956 1959 195e 195f
1 1964 1969 196d 1970 1971 1 1976
197b 197f 1982 1983 1 1988 198d 198e
1992 1995 1998 199b 199e 19a1 19a5 19a9
19ab 19ac 19b3 19b4 19ba 19be 19bf 19c4
19c6 19ca 19ce 19d1 19d5 19d8 19db 19dc
19e1 19e5 19ea 19ed 19f1 19f2 19f7 19fa
19ff 1a00 1a05 1a09 1a0d 1a11 1a15 1a1a
1a1e 1a20 1a24 1a27 1a2b 1a2e 1a31 1a32
1a37 1a3b 1a40 1a43 1a47 1a48 1a4d 1a50
1a55 1a56 1a5b 1a5f 1a63 1a67 1a6b 1a70
1a74 1a76 1a7a 1a7d 1a81 1a84 1a87 1a88
1a8d 1a91 1a96 1a99 1a9d 1a9e 1aa3 1aa6
1aab 1aac 1ab1 1ab5 1ab9 1abd 1ac1 1ac6
1aca 1acc 1ad0 1ad3 1ad7 1ada 1add 1ade
1ae3 1ae7 1aec 1aef 1af3 1af4 1af9 1afc
1b01 1b02 1b07 1b0b 1b0f 1b13 1b17 1b1c
1b20 1b22 1b26 1b29 1b2d 1b30 1b33 1b34
1b39 1b3d 1b42 1b45 1b49 1b4a 1b4f 1b52
1b57 1b58 1b5d 1b61 1b65 1b69 1b6d 1b72
1b76 1b78 1b7c 1b7f 1b83 1b86 1b89 1b8a
1b8f 1b93 1b98 1b9b 1b9f 1ba0 1ba5 1ba8
1bad 1bae 1bb3 1bb7 1bbb 1bbf 1bc3 1bc8
1bcc 1bce 1bd2 1bd5 1bd9 1bdd 1bdf 1be3
1be7 1bea 1bee 1bf1 1bf5 1bf9 1bfc 1c00
1c04 1c06 1c07 1c0b 1c0f 1c11 1c12 1c19
1c1d 1c21 1c24 1c28 1c2b 1c2f 1c32 1c33
1c38 1c3c 1c40 1c43 1c46 1c47 1 1c4c
1c51 1c55 1c59 1c5c 1c5f 1c60 1 1c65
1c6a 1c6b 1c6f 1c73 1c75 1c79 1c7d 1c80
1c83 1c84 1c89 1c8f 1c90 1c95 1c99 1c9d
1c9f 1ca3 1ca7 1caa 1cae 1cb1 1cb5 1cb9
1cbc 1cc0 1cc4 1cc6 1cc7 1ccb 1ccf 1cd1
1cd2 1cd9 1cdd 1ce1 1ce4 1ce8 1ceb 1cef
1cf2 1cf3 1cf8 1cfc 1d00 1d03 1d06 1d07
1 1d0c 1d11 1d12 1d16 1d1a 1d1c 1d20
1d24 1d27 1d2a 1d2b 1d30 1d36 1d37 1d3c
1d40 1d44 1d46 1d4a 1d4e 1d51 1d55 1d57
1d5b 1d5f 1d63 1d66 1d67 1d69 1d6c 1d71
1d72 1d77 1d7b 1d7f 1d82 1d85 1d86 1
1d8b 1d90 1d96 1d97 1d9c 1da0 1da4 1da7
1dac 1dad 1db2 1db6 1dba 1dbe 1dc0 1dc4
1dc7 1dc8 1dcd 1dd3 1dd4 1dd9 1ddd 1de2
1de6 1de7 1dec 1df0 1df5 1df8 1dfc 1dfd
1e02 1e05 1e0a 1e0b 1e10 1e13 1e17 1e18
1e1d 1e20 1e25 1e26 1e2b 1e2f 1e33 1e37
1e3b 1e40 1e44 1e48 1e4d 1e51 1e52 1e57
1e59 1e5d 1e61 1e63 1e6f 1e73 1e75 1e91
1e8d 1e8c 1e99 1ea6 1ea2 1e89 1eae 1eb7
1eb3 1ea1 1ebf 1ecc 1ec8 1e9e 1ed4 1edd
1ed9 1ec7 1ee5 1ec4 1eea 1eee 1f0b 1ef6
1efa 1efd 1efe 1f06 1ef5 1f2b 1f16 1ef2
1f1a 1f1b 1f23 1f26 1f15 1f4b 1f36 1f12
1f3a 1f3b 1f43 1f46 1f35 1f6b 1f56 1f32
1f5a 1f5b 1f63 1f66 1f55 1f8b 1f76 1f52
1f7a 1f7b 1f83 1f86 1f75 1fab 1f96 1f72
1f9a 1f9b 1fa3 1fa6 1f95 1fcb 1fb6 1f92
1fba 1fbb 1fc3 1fc6 1fb5 1fe8 1fd6 1fb2
1fda 1fdb 1fe3 1fd5 1fef 1ff3 1fd2 1ff7
1ff9 1ffc 2001 2002 2007 200b 200e 2012
2016 201a 201d 2020 2021 2023 2027 202b
202e 2032 2036 203a 203d 2040 2041 2043
2047 204b 204e 2052 2056 205a 205d 2060
2061 2063 2067 206b 206e 2072 2076 207a
207d 2080 2081 2083 2087 208b 208e 2092
2096 209a 209d 20a0 20a1 20a3 20a7 20ab
20ae 20b2 20b6 20ba 20bd 20c0 20c1 20c3
20c7 20c8 20cc 20d0 20d4 20d8 20dc 20e0
20e4 20e8 20eb 20ef 20f1 20f4 20f8 20fa
20fd 2101 2103 2106 210a 210c 210f 2113
2115 2118 211c 211e 211f 2123 2124 212b
212f 2133 2138 2139 213b 213e 2143 2144
2149 214d 2150 2151 1 2156 215b 215f
2162 2163 1 2168 216d 216e 2172 2175
2179 217b 217f 2183 2186 218a 218c 218f
2193 2195 2198 219c 219e 21a1 21a5 21a7
21aa 21ae 21b0 21b1 21b5 21b6 21bd 21c1
21c5 21ca 21cb 21cd 21d0 21d5 21d6 21db
21df 21e2 21e3 1 21e8 21ed 21f1 21f4
21f5 1 21fa 21ff 2200 2204 2207 220b
220d 2210 2214 2216 221a 221e 2221 2225
2227 222a 222e 2230 2233 2237 2239 223c
2240 2242 2243 2247 2248 224f 2253 2257
225c 225d 225f 2262 2267 2268 226d 2271
2274 2279 227a 1 227f 2284 2288 228b
228c 1 2291 2296 2297 229b 229e 22a2
22a4 22a7 22ab 22ad 22b0 22b4 22b6 22ba
22be 22c1 22c5 22c7 22ca 22ce 22d0 22d3
22d7 22d9 22da 22de 22df 22e6 22ea 22ee
22f3 22f4 22f6 22f9 22fe 22ff 2304 2308
230b 2310 2311 1 2316 231b 231f 2322
2323 1 2328 232d 2331 2334 2335 1
233a 233f 2340 2344 2347 234b 234d 2350
2354 2356 2359 235d 235f 2362 2366 2368
236c 2370 2373 2377 2379 237c 2380 2382
2383 2387 2388 238f 2393 2397 239c 239d
239f 23a2 23a7 23a8 23ad 23b1 23b4 23b9
23ba 1 23bf 23c4 23c8 23cb 23cc 1
23d1 23d6 23d7 23db 23de 23e2 23e4 23e7
23eb 23ed 23f0 23f4 23f6 23fa 23fe 2401
2405 2407 240a 240e 2410 2414 2418 241b
241f 2421 2422 2426 2427 242e 2432 2436
243b 243c 243e 2441 2446 2447 244c 2450
2453 2458 2459 1 245e 2463 2467 246a
246b 1 2470 2475 2479 247c 247d 1
2482 2487 2488 248c 248f 2492 2495 2498
249b 249f 24a3 24a5 24a6 24ad 24ae 24b4
24b8 24b9 24be 24c0 24c4 24c7 24cb 24cf
24d3 24d6 24d9 24da 24dc 24e0 24e4 24e7
24eb 24ef 24f3 24f6 24f9 24fa 24fc 2500
2504 2507 250b 250f 2513 2516 2519 251a
251c 2520 2524 2527 252b 252f 2533 2536
2539 253a 253c 2540 2544 2547 254b 254f
2553 2556 2559 255a 255c 2560 2564 2567
256b 256f 2573 2576 2579 257a 257c 2580
2581 2585 2589 258d 2591 2595 2599 259d
25a1 25a4 25a8 25aa 25ad 25b1 25b3 25b6
25ba 25bc 25bf 25c3 25c5 25c8 25cc 25ce
25d1 25d5 25d7 25d8 25dc 25dd 25e4 25e8
25ec 25f1 25f2 25f4 25f7 25fc 25fd 2602
2606 2609 260a 1 260f 2614 2618 261b
261c 1 2621 2626 2627 262b 262e 2632
2634 2638 263c 263f 2643 2645 2648 264c
264e 2651 2655 2657 265a 265e 2660 2663
2667 2669 266a 266e 266f 2676 267a 267e
2683 2684 2686 2689 268e 268f 2694 2698
269b 269c 1 26a1 26a6 26aa 26ad 26ae
1 26b3 26b8 26b9 26bd 26c0 26c4 26c6
26c9 26cd 26cf 26d3 26d7 26da 26de 26e0
26e3 26e7 26e9 26ec 26f0 26f2 26f5 26f9
26fb 26fc 2700 2701 2708 270c 2710 2715
2716 2718 271b 2720 2721 2726 272a 272d
2732 2733 1 2738 273d 2741 2744 2745
1 274a 274f 2750 2754 2757 275b 275d
2760 2764 2766 2769 276d 276f 2773 2777
277a 277e 2780 2783 2787 2789 278c 2790
2792 2793 2797 2798 279f 27a3 27a7 27ac
27ad 27af 27b2 27b7 27b8 27bd 27c1 27c4
27c9 27ca 1 27cf 27d4 27d8 27db 27dc
1 27e1 27e6 27ea 27ed 27ee 1 27f3
27f8 27f9 27fd 2800 2804 2806 2809 280d
280f 2812 2816 2818 281b 281f 2821 2825
2829 282c 2830 2832 2835 2839 283b 283c
2840 2841 2848 284c 2850 2855 2856 2858
285b 2860 2861 2866 286a 286d 2872 2873
1 2878 287d 2881 2884 2885 1 288a
288f 2890 2894 2897 289b 289d 28a0 28a4
28a6 28a9 28ad 28af 28b3 28b7 28ba 28be
28c0 28c3 28c7 28c9 28cd 28d1 28d4 28d8
28da 28db 28df 28e0 28e7 28eb 28ef 28f4
28f5 28f7 28fa 28ff 2900 2905 2909 290c
2911 2912 1 2917 291c 2920 2923 2924
1 2929 292e 2932 2935 2936 1 293b
2940 2941 2945 2948 294b 294e 2951 2954
2958 295c 295e 295f 2966 2967 296d 2971
2972 2977 2979 297d 2981 2984 2988 298b
298e 298f 2994 2998 299d 29a0 29a4 29a5
29aa 29ad 29b2 29b3 29b8 29bc 29c0 29c4
29c8 29cd 29d1 29d3 29d7 29da 29de 29e1
29e4 29e5 29ea 29ee 29f3 29f6 29fa 29fb
2a00 2a03 2a08 2a09 2a0e 2a12 2a16 2a1a
2a1e 2a23 2a27 2a2b 2a30 2a33 2a37 2a38
2a3d 2a40 2a45 2a46 2a4b 2a4f 2a53 2a57
2a5b 2a60 2a64 2a66 2a6a 2a6d 2a71 2a74
2a77 2a78 2a7d 2a81 2a86 2a89 2a8d 2a8e
2a93 2a96 2a9b 2a9c 2aa1 2aa5 2aa9 2aad
2ab1 2ab6 2aba 2abc 2ac0 2ac3 2ac7 2aca
2acd 2ace 2ad3 2ad7 2adc 2adf 2ae3 2ae4
2ae9 2aec 2af1 2af2 2af7 2afb 2aff 2b03
2b07 2b0c 2b10 2b12 2b16 2b19 2b1d 2b20
2b23 2b24 2b29 2b2d 2b32 2b35 2b39 2b3a
2b3f 2b42 2b47 2b48 2b4d 2b51 2b55 2b59
2b5d 2b62 2b66 2b68 2b6c 2b6f 2b73 2b76
2b79 2b7a 2b7f 2b83 2b88 2b8b 2b8f 2b90
2b95 2b98 2b9d 2b9e 2ba3 2ba7 2bab 2baf
2bb3 2bb8 2bbc 2bbe 2bc2 2bc5 2bc9 2bcd
2bd1 2bd3 2bd7 2bda 2bdf 2be0 2be5 2be9
2bec 2bed 1 2bf2 2bf7 2bfd 2bfe 2c03
2c07 2c0c 2c10 2c11 2c16 2c1a 2c1e 2c22
2c25 2c29 2c2d 2c2e 2c32 2c33 2c3a 2c3e
2c42 2c45 2c49 2c4a 2c4c 2c4d 2c52 2c56
2c59 2c5a 1 2c5f 2c64 2c65 2c69 2c6d
2c6f 2c73 2c76 2c77 2c7c 2c82 2c83 2c88
2c8c 2c91 2c95 2c96 2c9b 2c9f 2ca3 2ca7
2caa 2cae 2cb2 2cb3 2cb7 2cb8 2cbf 2cc3
2cc7 2cca 2cce 2ccf 2cd1 2cd2 2cd7 2cd8
2cdc 2ce0 2ce2 2ce6 2ce9 2cea 2cef 2cf5
2cf6 2cfb 2cff 2d04 2d08 2d09 2d0e 2d12
2d16 2d19 2d1e 2d1f 2d24 2d28 2d2c 2d30
2d32 2d36 2d39 2d3a 2d3f 2d45 2d46 2d4b
2d4f 2d54 2d58 2d59 2d5e 2d62 2d67 2d6a
2d6e 2d6f 2d74 2d77 2d7c 2d7d 2d82 2d86
2d8a 2d8e 2d92 2d97 2d9b 2d9f 2da4 2da7
2dab 2dac 2db1 2db4 2db9 2dba 2dbf 2dc2
2dc6 2dc7 2dcc 2dcf 2dd4 2dd5 2dda 2dde
2de2 2de6 2dea 2def 2df3 2df7 2dfc 2dff
2e03 2e04 2e09 2e0c 2e11 2e12 2e17 2e1a
2e1e 2e1f 2e24 2e27 2e2c 2e2d 2e32 2e36
2e3a 2e3e 2e42 2e47 2e4b 2e4f 2e54 2e58
2e59 2e5e 2e60 2e64 2e68 2e6a 2e76 2e7a
2e7c 2e7e 2e80 2e84 2e90 2e94 2e96 2e99
2e9b 2e9c 2ea5 
dd3
2
0 1 9 :2 e 25 33 :2 25 39
46 :2 39 50 5c :2 50 10 1e :2 10
28 3c :2 28 24 :2 4 7 12 1b
1a :2 12 :2 7 12 1b 1a :2 12 :2 7
12 1b 1a :2 12 :2 7 12 1b 1a
:2 12 :2 7 18 21 20 :2 18 :2 7 1a
23 22 :2 1a :2 7 1a 23 22 :2 1a
:2 7 11 1a 19 :2 11 7 b 15
17 :2 15 11 21 2a 2f 36 38
:2 2a 21 43 4a :2 43 52 54 :2 52
:3 a :5 3 5 c :2 5 20 22 :2 20
:2 a e 12 :2 14 1b :2 e a :2 20
24 28 :2 2a 2e :2 24 20 :2 33 37
3b :2 3d 44 :2 37 33 :2 49 4d 51
:2 53 61 :2 4d 49 :2 a e 12 :2 14
21 :2 e a :2 26 2a 2e :2 30 42
:2 2a 26 a 8 11 17 20 30
3f :3 b 14 b 1c 1f 1c 24
26 24 2e 30 2e 3e 40 3e
4e 50 4e b 67 62 67 78
80 82 :2 80 8a 95 97 :2 95 :2 78
:4 9f :2 78 62 4 b d b :3 15
1e 15 23 25 23 2d 2f 2d
3d 3f 3d 4d 4f 4d b 66
61 66 77 7f 81 :2 7f 89 94
96 :2 94 :2 77 :4 9e :2 77 61 4 b
d b 15 17 15 :3 1c 26 1c
2e 30 2e 3e 40 3e 4e 50
4e b 67 62 67 78 80 82
:2 80 8a 95 97 :2 95 :2 78 :4 9f :2 78
62 4 b d b 15 17 15
1c 1e 1c :3 26 2f 26 3d 3f
3d 4d 4f 4d b 66 61 66
77 7f 81 :2 7f 89 94 96 :2 94
:2 77 :4 9e :2 77 :4 bb :2 77 61 4 b
d b 15 17 15 1c 1e 1c
26 28 26 :3 36 3f 36 4d 4f
4d b 66 61 66 77 7f 81
:2 7f 89 94 96 :2 94 :2 77 :4 9e :2 77
61 4 b d b 15 17 15
1c 1e 1c :3 26 2f 26 3d 3f
3d :3 4d 56 4d b 6d 68 6d
7e 85 87 :2 85 8f 9a 9c :2 9a
:2 7e :4 a4 :2 7e :4 c0 :2 7e 68 :6 4 3
6 :8 3 2f :2 a e 12 :2 14 1b
:2 e a :2 20 24 28 :2 2a 2e :2 24
20 :2 33 37 3b :2 3d 44 :2 37 33
:2 49 4d 51 :2 53 61 :2 4d 49 :2 a
e 12 :2 14 21 :2 e a :2 26 2a
2e :2 30 42 :2 2a 26 a 8 11
17 20 30 3f :3 b 14 b 1c
1f 1c 24 26 24 2e 30 2e
3e 40 3e 4e 50 4e b 67
62 67 78 80 82 :2 80 8a 95
97 :2 95 :2 78 :4 9f :2 78 62 4 b
d b :3 15 1e 15 23 25 23
2d 2f 2d 3d 3f 3d 4d 4f
4d b 66 61 66 77 7f 81
:2 7f 89 94 96 :2 94 :2 77 :4 9e :2 77
61 4 b d b 15 17 15
:3 1c 26 1c 2e 30 2e 3e 40
3e 4e 50 4e b 67 62 67
78 80 82 :2 80 8a 95 97 :2 95
:2 78 :4 9f :2 78 62 4 b d b
15 17 15 1c 1e 1c :3 26 2f
26 3d 3f 3d 4d 4f 4d b
66 61 66 77 7f 81 :2 7f 89
94 96 :2 94 :2 77 :4 9e :2 77 :4 bb :2 77
61 4 b d b 15 17 15
1c 1e 1c 26 28 26 :3 36 3f
36 4d 4f 4d b 66 61 66
77 7f 81 :2 7f 89 94 96 :2 94
:2 77 :4 9e :2 77 61 4 b d b
15 17 15 1c 1e 1c :3 26 2f
26 3d 3f 3d :3 4d 56 4d b
6d 68 6d 7e 85 87 :2 85 8f
9a 9c :2 9a :2 7e :4 a4 :2 7e :4 c0 :2 7e
68 :6 4 3 6 :8 3 :4 2 6 14
15 :2 14 12 1d 5f 62 :2 1d 73
76 :2 1d 12 7 f 19 :2 7 17
:2 3 :5 b 8 10 11 :2 10 7 12
57 5a :2 12 6b 6d :2 12 :2 7 f
19 :2 7 13 :2 5 8 d e :2 d
7 12 58 5b :2 12 6c 6f :2 12
:2 7 f 19 :2 7 10 :2 5 8 10
11 :2 10 7 12 59 5c :2 12 6d
70 :2 12 :2 7 f 19 :2 7 13 :2 5
8 1b 1c :2 1b 7 12 59 5c
:2 12 6d 70 :2 12 :2 7 f 19 :2 7
1e :2 5 8 17 18 :2 17 7 12
59 5c :2 12 6d 70 :2 12 :2 7 f
19 :2 7 1a :2 5 a 16 a 1c
1e 1c :2 2f 33 :2 35 :2 2f 44 50
44 3f 44 58 :2 5a 62 61 :2 64
:2 61 6d :2 6f :3 6d :2 58 3f 28 27
1c 9 :2 b :3 9 20 :2 22 28 2a
:2 28 :2 9 :8 3 a 16 a 1c 1e
1c 27 1c 36 :2 38 3d 3e :2 3d
44 :2 46 :3 44 :2 36 :9 3 :2 7 1b :2 3
a 1a 23 1a :4 2e :8 3 4 :2 f
11 :2 f 9 b :2 f 4 5 d
17 :3 5 f 1d 1f :2 f 29 2b
:2 f 3a 3c :2 f 46 48 :2 f 31
33 :2 f 3d 3f :2 f :2 5 d 17
:2 5 1d :2 8 :5 5 :2 6 9 :4 4 f
26 34 :2 26 3a 47 :2 3a 51 5d
:2 51 12 20 :2 12 2a 3e :2 2a 25
:2 5 7 12 1b 1a :2 12 :2 7 13
1c 1b :2 13 :2 7 13 1c 1b :2 13
:2 7 13 1c 1b :2 13 :2 7 18 21
20 :2 18 :2 7 19 22 21 :2 19 :2 7
1a 23 22 :2 1a :2 7 12 1b 1a
:2 12 7 6 d :2 6 21 23 :2 21
:2 c 10 14 :2 16 1d :2 10 c :2 22
26 2a :2 2c 30 :2 26 22 :2 35 39
3d :2 3f 46 :2 39 35 :2 4b 4f 53
:2 55 63 :2 4f 4b :2 7 b f :2 11
1e :2 b 7 :2 22 26 2a :2 2c 3e
:2 26 22 :2 c 15 1b 24 34 43
:3 10 19 10 20 23 20 27 29
27 30 32 30 40 42 40 50
52 50 10 69 64 69 7a 82
84 :2 82 8c 97 99 :2 97 :2 7a :4 a1
:2 7a 64 9 10 12 10 :3 19 22
19 26 28 26 2f 31 2f 3f
41 3f 4f 51 4f 10 68 63
68 79 81 83 :2 81 8b 96 98
:2 96 :2 79 :4 a0 :2 79 63 9 10 12
10 19 1b 19 :3 1f 28 1f 2f
31 2f 3f 41 3f 4f 51 4f
10 68 63 68 79 81 83 :2 81
8b 96 98 :2 96 :2 79 :4 a0 :2 79 63
9 10 12 10 19 1b 19 1f
21 1f :3 28 31 28 3f 41 3f
4f 51 4f 10 68 63 68 79
81 83 :2 81 8b 96 98 :2 96 :2 79
:4 a0 :2 79 63 9 10 12 10 19
1b 19 1f 21 1f 28 2a 28
:3 38 41 38 4f 51 4f 10 68
63 68 79 81 83 :2 81 8b 96
98 :2 96 :2 79 :4 a0 :2 79 63 9 10
12 10 1a 1c 1a 21 23 21
2b 2d 2b 3b 3d 3b :3 4b 54
4b 10 6b 66 6b 7c 83 85
:2 83 8d 98 9a :2 98 :2 7c :4 a2 :2 7c
:4 be :2 7c 66 :6 9 7 a :4 7 :4 5
30 :2 c 10 14 :2 16 1d :2 10 c
:2 22 26 2a :2 2c 30 :2 26 22 :2 35
39 3d :2 3f 46 :2 39 35 :2 4b 4f
53 :2 55 63 :2 4f 4b :2 7 b f
:2 11 1e :2 b 7 :2 22 26 2a :2 2c
3e :2 26 22 :2 c 15 1b 24 34
43 :3 10 19 10 20 23 20 27
29 27 30 32 30 40 42 40
4f 51 4f 10 68 63 68 79
81 83 :2 81 8b 96 98 :2 96 :2 79
:4 a0 :2 79 63 9 10 12 10 :3 19
22 19 26 28 26 2f 31 2f
3f 41 3f 4e 50 4e 10 67
62 67 78 80 82 :2 80 8a 95
97 :2 95 :2 78 :4 9f :2 78 62 9 10
12 10 19 1b 19 :3 1f 28 1f
2f 31 2f 3f 41 3f 4e 50
4e 10 67 62 67 78 80 82
:2 80 8a 95 97 :2 95 :2 78 :4 9f :2 78
62 9 10 12 10 19 1b 19
1f 21 1f :3 28 31 28 3f 41
3f 4e 50 4e 10 67 62 67
78 80 82 :2 80 8a 95 97 :2 95
:2 78 :4 9f :2 78 62 9 10 12 10
19 1b 19 1f 21 1f 28 2a
28 :3 38 41 38 4e 50 4e 10
67 62 67 78 80 82 :2 80 8a
95 97 :2 95 :2 78 :4 9f :2 78 62 9
10 12 10 1a 1c 1a 21 23
21 2b 2d 2b 3b 3d 3b :3 4b
54 4b 10 6b 66 6b 7c 83
85 :2 83 8d 98 9a :2 98 :2 7c :4 a2
:2 7c :4 be :2 7c 66 :6 9 7 a :4 7
:4 5 :4 3 6 14 15 :2 14 5 10
54 56 :2 10 66 68 :2 10 :2 5 d
17 :2 5 17 :2 3 6 e f :2 e
5 10 b d :2 10 1d 1f :2 10
:2 5 d 17 :2 5 11 :2 3 6 b
c :2 b 5 10 57 5a :2 10 6c
6e :2 10 :2 5 d 17 :2 5 e :2 3
6 e f :2 e 5 10 58 5b
:2 10 6d 6f :2 10 :2 5 d 17 :2 5
11 :2 3 6 19 1a :2 19 7 12
5b 5e :2 12 6f 72 :2 12 :2 7 f
19 :2 7 1c :2 3 6 15 17 :2 15
5 10 58 5b :2 10 6d 6f :2 10
:2 5 d 17 :2 5 19 :2 3 a 16
a 1c 1e 1c :2 31 35 :2 37 31
41 :2 31 48 54 48 43 48 7
:2 9 12 11 :2 14 :2 11 21 :2 23 :3 21
:2 7 3a :2 3c :3 3a :2 7 43 2a 29
1c 13 :2 15 :3 13 :3 3 a 16 a
1c 1e 1c :2 31 35 :2 37 31 41
:2 31 48 54 48 43 48 7 :2 9
12 11 :2 14 :2 11 22 :2 24 :3 22 :2 7
43 2a 29 1c 13 :2 15 :3 13 :3 3
a 16 a 1c 1e 1c 29 1c
38 3e :2 40 :2 38 46 47 :2 46 51
:2 53 :3 51 :2 38 :4 3 :2 7 1b :2 3 a
1a 25 1a :4 34 :8 3 4 :2 f 11
:2 f 9 b :2 f 33 35 :2 f 3f
41 :2 f 4 3 b 15 :2 3 :5 9
:2 3 7 :4 5 d 23 31 :2 23 37
44 :2 37 4e 5a :2 4e 11 1f :2 11
29 3d :2 29 22 :2 3 7 1a 23
22 :2 1a :2 7 1a 21 20 1a 27
1a :2 7 1a 21 20 1a 27 1a
:2 7 1a 21 20 1a 27 1a :2 7
1a 21 20 1a 27 1a :2 7 1a
21 20 1a 27 1a :2 7 1a 21
20 1a 27 1a :2 7 1a 23 22
:2 1a 7 6 d :2 6 21 23 :2 21
:2 c 10 14 :2 16 24 :2 10 c :2 29
2d 31 :2 33 3e :2 2d 29 :2 43 47
4b :2 4d 54 :2 47 43 :2 59 5d 61
:2 63 71 :2 5d 59 :2 76 7a 7e :2 80
8d :2 7a 76 :2 92 96 9a :2 9c ae
:2 96 92 c a 1a 27 30 40
4f :3 c 15 c 23 25 23 30
32 30 39 3b 39 49 4b 49
59 5b 59 c 72 6d 72 85
89 91 :2 85 95 96 :2 95 :4 9e :2 85
:4 b5 :2 85 6d 5 c e c :3 1d
26 1d 31 33 31 3a 3c 3a
4a 4c 4a 5a 5c 5a c 74
6f 74 87 8b 93 :2 87 97 98
:2 97 :4 a0 :2 87 :4 b7 :2 87 6f 5 c
e c 1c 1e 1c :3 29 32 29
39 3b 39 49 4b 49 59 5b
59 c 72 6d 72 85 89 91
:2 85 95 96 :2 95 9e a8 a9 :2 a8
:2 85 :4 b1 :2 85 6d 5 c e c
1c 1e 1c 29 2b 29 :3 32 3b
32 49 4b 49 59 5b 59 c
72 6d 72 85 89 91 :2 85 95
96 :2 95 9e a8 a9 :2 a8 :2 85 :4 b1
:2 85 :4 c4 :2 85 6d 5 c e c
1c 1e 1c 29 2b 29 32 34
32 :3 42 4b 42 59 5b 59 c
72 6d 72 85 89 91 :2 85 95
96 :2 95 9e a8 a9 :2 a8 :2 85 :4 b1
:2 85 6d 5 c e c 1c 1e
1c 29 2b 29 :3 32 3b 32 49
4b 49 :3 59 62 59 c 79 74
79 8c 90 98 :2 8c 9c 9d :2 9c
a5 af b0 :2 af :2 8c :4 b8 :2 8c :4 cf
:2 8c 74 :6 5 a 7 a 5 a
:5 5 32 :2 c 10 14 :2 16 24 :2 10
c :2 29 2d 31 :2 33 3e :2 2d 29
:2 43 47 4b :2 4d 54 :2 47 43 :2 59
5d 61 :2 63 71 :2 5d 59 :2 76 7a
7e :2 80 8d :2 7a 76 :2 92 96 9a
:2 9c ae :2 96 92 c a 1a 27
30 40 4f :3 c 15 c 23 25
23 30 32 30 39 3b 39 49
4b 49 59 5b 59 c 72 6d
72 85 89 91 :2 85 95 96 :2 95
:4 9e :2 85 :4 b5 :2 85 6d 5 c e
c :3 1d 26 1d 31 33 31 3a
3c 3a 4a 4c 4a 5a 5c 5a
c 74 6f 74 87 8b 93 :2 87
97 98 :2 97 :4 a0 :2 87 :4 b7 :2 87 6f
5 c e c 1c 1e 1c :3 29
32 29 39 3b 39 49 4b 49
59 5b 59 c 72 6d 72 85
89 91 :2 85 95 96 :2 95 9e a8
a9 :2 a8 :2 85 :4 b1 :2 85 6d 5 c
e c 1c 1e 1c 29 2b 29
:3 32 3b 32 49 4b 49 59 5b
59 c 72 6d 72 85 89 91
:2 85 95 96 :2 95 9e a8 a9 :2 a8
:2 85 :4 b1 :2 85 :4 c4 :2 85 6d 5 c
e c 1c 1e 1c 29 2b 29
32 34 32 :3 42 4b 42 59 5b
59 c 72 6d 72 85 89 91
:2 85 95 96 :2 95 9e a8 a9 :2 a8
:2 85 :4 b1 :2 85 6d 5 c e c
1c 1e 1c 29 2b 29 :3 32 3b
32 49 4b 49 :3 59 62 59 c
79 74 79 8c 90 98 :2 8c 9c
9d :2 9c a5 af b0 :2 af :2 8c :4 b8
:2 8c :4 cf :2 8c 74 :6 5 a 7 a
5 a :5 5 :4 3 6 14 15 :2 14
12 1d 66 69 :2 1d 7a 7d :2 1d
12 5 d 17 :2 5 17 :2 3 6
15 16 :2 15 5 10 53 56 :2 10
67 6a :2 10 :2 5 d 17 :3 5 10
53 56 :2 10 67 6a :2 10 :2 5 d
17 :2 5 18 :2 3 6 12 13 :2 12
5 10 54 57 :2 10 68 6b :2 10
:2 5 d 17 :2 5 15 :2 3 6 e
f :2 e b 16 59 5c :2 16 6d
70 :2 16 b 5 d 17 :2 5 11
:2 3 6 19 1a :2 19 b 16 59
5c :2 16 6d 70 :2 16 b 5 d
17 :2 5 1c :2 3 6 15 16 :2 15
b 16 59 5c :2 16 6d 70 :2 16
b 5 d 17 :2 5 18 :2 3 a
1a 27 1a 36 40 41 :2 40 :4 49
:2 36 :8 3 10 20 :2 35 39 :2 35 e
9 e 20 28 27 2d :2 28 :2 27
:4 3a :2 20 9 2e 2d 20 :4 f :3 9
:5 3 10 20 :2 35 39 :2 35 e 9
e 20 29 28 2e :2 29 :2 28 9
2e 2d 20 :4 3f :3 9 :6 3 :2 7 1b
:2 3 a 1a 27 1a :4 36 :8 3 4
:2 f 11 :2 f 9 b :2 f 4 3
b 15 :2 3 9 13 1f 21 :2 13
2b 2d :2 13 3d 3f :2 13 49 4b
:2 13 9 3 b 15 :2 3 5 f
1d 1f :2 f 29 2b :2 f 4a 4c
:2 f 56 58 :2 f :2 5 d 17 :7 5
:2 3 7 :4 3 :4 4 5 :6 1 
dd3
4
0 :3 1 :d 2 :8 3
:3 2 :7 4 :7 5 :7 6
:7 7 :7 8 :7 9 :7 a
:7 b :5 d :14 f :5 10
:8 11 :28 12 :14 13 12
:6 14 :2c 17 :2c 19 :2c 1b
:32 1d :2c 1f :34 21 20
1e 1c 1a 18
16 22 16 15
16 15 :4 12 11
:28 24 :14 25 24 :6 26
:2c 29 :2c 2b :2c 2d :32 2f
:2c 31 :34 33 32 30
2e 2c 2a 28
34 28 27 28
27 :4 24 23 :3 11
:5 36 :b 38 :5 3a :3 36
:5 3c :5 3d :b 3f :5 43
:3 3d :5 45 :b 46 :5 4a
:3 45 :5 4c :b 4d :5 51
:3 4c :5 53 :b 54 :5 5a
:3 53 :5 5c :b 5d :5 61
:3 5c :27 63 :f 64 :3 63
:5 65 :1a 67 :5 68 :6 6a
:b 6b :5 6c :2 6e :2 6f
:2 6e :2 70 :3 6e :5 79
:a 7b :2 7c :2 7b :2 7c
:2 7b :2 7e :2 7b :2 7e
:3 7b :5 7f :3 d :5 81
:2 c 82 :4 2 :d 84
:8 85 :3 84 :7 86 :7 87
:7 88 :7 89 :7 8a :7 8b
:7 8c :7 8d :8 8f :28 90
:14 91 90 :6 92 :2c 95
:2c 97 :2c 99 :2c 9b :2c 9d
:32 9f 9e 9c 9a
98 96 94 a0
94 93 94 93
:4 90 8f :28 a2 :14 a3
a2 :6 a4 :2c a7 :2c a9
:2c ab :2c ad :2c af :32 b1
b0 ae ac aa
a8 a6 b2 a6
a5 a6 a5 :4 a2
a1 :3 8f :5 b4 :b b5
:5 b7 :3 b4 :5 b9 :2 ba
:2 bb :2 ba :2 bb :3 ba
:5 bf :3 b9 :5 c1 :b c2
:5 c5 :3 c1 :5 c7 :b c8
:5 cb :3 c7 :5 cd :b ce
:5 d4 :3 cd :5 d6 :b d7
:5 db :3 d6 :14 dd :19 de
:4 dd :6 df :3 dd :14 e0
:11 e1 :4 e0 :6 e2 :3 e0
:1d e3 :6 e5 :b e6 :5 e7
:2 e9 :2 ea :2 e9 :2 eb
:2 e9 :2 f6 :2 e9 :2 f6
:3 e9 :5 f7 :5 f8 :2 8e
f9 :4 84 :d fb :8 fc
:3 fb :7 fd :8 fe :8 ff
:8 100 :8 101 :8 102 :8 103
:7 104 :8 106 :3d 107 :6 108
:2f 10a :2f 10c :30 10e :36 110
:30 112 :38 114 113 111
10f 10d 10b 109
115 :4 109 :4 107 106
:3d 117 :6 118 :2f 11a :2f 11c
:30 11e :36 120 :30 122 :38 124
123 121 11f 11d
11b 119 125 :4 119
:4 117 116 :3 106 :5 127
:b 128 :5 12a :3 127 :5 12c
:b 12d :5 130 :b 131 :5 135
:3 12c :5 138 :b 139 :5 13d
:3 138 :5 140 :b 141 :5 145
:3 140 :5 148 :b 149 :5 151
:3 148 :5 154 :b 155 :5 15c
:3 154 :12 15f :5 161 :7 162
:12 163 :3 162 :4 164 :3 162
:5 165 :7 166 :c 167 :3 166
:4 167 :3 166 :5 168 :6 16a
:b 16b :5 16c :2 16f :2 170
:2 16f :2 171 :3 16f :5 17c
:2 17e :2 185 :2 17e :2 185
:2 17e :2 187 :2 17e :2 187
:3 17e :5 189 :a 193 :2 194
:2 193 :2 194 :3 193 :5 196
:5 197 :2 105 198 :4 fb
:4 2 199 :6 1 
2ea7
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 494
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 d
:2 0 b 8 :3 0
a :7 0 13 12
:3 0 8 :3 0 b
:7 0 17 16 :3 0
19 :2 0 494 4
1a :2 0 f :2 0
15 8 :3 0 d
:2 0 13 1d 1f
:6 0 22 20 0
492 0 c :6 0
f :2 0 19 8
:3 0 17 24 26
:6 0 29 27 0
492 0 e :6 0
f :2 0 1d 8
:3 0 1b 2b 2d
:6 0 30 2e 0
492 0 10 :6 0
f :2 0 21 8
:3 0 1f 32 34
:6 0 37 35 0
492 0 11 :6 0
f :2 0 25 8
:3 0 23 39 3b
:6 0 3e 3c 0
492 0 12 :6 0
f :2 0 29 8
:3 0 27 40 42
:6 0 45 43 0
492 0 13 :6 0
16 :2 0 2d 8
:3 0 2b 47 49
:6 0 4c 4a 0
492 0 14 :6 0
17 :2 0 31 8
:3 0 2f 4e 50
:6 0 53 51 0
492 0 15 :6 0
7 :3 0 18 :4 0
35 55 57 :3 0
19 :3 0 1a :3 0
1b :3 0 1a :3 0
1c :2 0 1d :4 0
38 5b 5f 5a
60 1e :3 0 1a
:3 0 3c 62 64
1f :2 0 1c :2 0
40 66 68 :3 0
59 6b 69 0
6c 0 43 0
6a :2 0 487 20
:3 0 6f 70 :2 0
71 20 :5 0 6e
:2 0 487 21 :3 0
b :3 0 45 72
74 17 :2 0 22
:4 0 49 76 78
:3 0 23 :3 0 23
:2 0 24 :3 0 25
:3 0 26 :3 0 7d
7e 0 1d :2 0
4c 7c 81 7b
0 82 0 23
:3 0 23 :2 0 24
:3 0 25 :3 0 27
:3 0 87 88 0
1d :2 0 4f 86
8b 85 0 8c
0 23 :3 0 23
:2 0 24 :3 0 25
:3 0 28 :3 0 91
92 0 1d :2 0
52 90 95 8f
0 96 0 23
:3 0 23 :2 0 24
:3 0 25 :3 0 29
:3 0 9b 9c 0
1d :2 0 55 9a
9f 99 0 a0
0 23 :3 0 23
:2 0 24 :3 0 25
:3 0 2a :3 0 a5
a6 0 1d :2 0
58 a4 a9 a3
0 aa 0 23
:3 0 23 :2 0 24
:3 0 25 :3 0 2b
:3 0 af b0 0
1d :2 0 5b ae
b3 ad 0 b4
0 5e e :3 0
10 :3 0 11 :3 0
12 :3 0 13 :3 0
14 :3 0 2c :3 0
bf :3 0 2c :2 0
26 :3 0 be c0
1d :2 0 27 :3 0
c2 c3 1d :2 0
28 :3 0 c5 c6
1d :2 0 29 :3 0
c8 c9 1d :2 0
2a :3 0 cb cc
1d :2 0 2b :3 0
ce cf 65 22
:3 0 6c d3 e6
0 e7 :3 0 2d
:3 0 17 :2 0 2e
:4 0 70 d6 d8
:3 0 2f :3 0 17
:2 0 30 :4 0 75
db dd :3 0 d9
df de :2 0 31
:3 0 32 :2 0 78
e2 e3 :3 0 e0
e5 e4 :4 0 d1
d4 0 1d :2 0
26 :3 0 e9 ea
2c :3 0 ee :3 0
2c :2 0 27 :3 0
ed ef 1d :2 0
28 :3 0 f1 f2
1d :2 0 29 :3 0
f4 f5 1d :2 0
2a :3 0 f7 f8
1d :2 0 2b :3 0
fa fb 7a 22
:3 0 81 ff 112
0 113 :3 0 2d
:3 0 17 :2 0 2e
:4 0 85 102 104
:3 0 2f :3 0 17
:2 0 30 :4 0 8a
107 109 :3 0 105
10b 10a :2 0 33
:3 0 32 :2 0 8d
10e 10f :3 0 10c
111 110 :4 0 fd
100 0 1d :2 0
26 :3 0 115 116
1d :2 0 27 :3 0
118 119 2c :3 0
11d :3 0 2c :2 0
28 :3 0 11c 11e
1d :2 0 29 :3 0
120 121 1d :2 0
2a :3 0 123 124
1d :2 0 2b :3 0
126 127 8f 22
:3 0 96 12b 13e
0 13f :3 0 2d
:3 0 17 :2 0 2e
:4 0 9a 12e 130
:3 0 2f :3 0 17
:2 0 34 :4 0 9f
133 135 :3 0 131
137 136 :2 0 31
:3 0 32 :2 0 a2
13a 13b :3 0 138
13d 13c :4 0 129
12c 0 1d :2 0
26 :3 0 141 142
1d :2 0 27 :3 0
144 145 1d :2 0
28 :3 0 147 148
2c :3 0 14c :3 0
2c :2 0 29 :3 0
14b 14d 1d :2 0
2a :3 0 14f 150
1d :2 0 2b :3 0
152 153 a4 22
:3 0 ab 157 170
0 171 :3 0 2d
:3 0 17 :2 0 2e
:4 0 af 15a 15c
:3 0 2f :3 0 17
:2 0 35 :4 0 b4
15f 161 :3 0 15d
163 162 :2 0 36
:3 0 32 :2 0 b7
166 167 :3 0 164
169 168 :2 0 37
:3 0 38 :2 0 b9
16c 16d :3 0 16a
16f 16e :4 0 155
158 0 1d :2 0
26 :3 0 173 174
1d :2 0 27 :3 0
176 177 1d :2 0
28 :3 0 179 17a
1d :2 0 29 :3 0
17c 17d 2c :3 0
181 :3 0 2c :2 0
2a :3 0 180 182
1d :2 0 2b :3 0
184 185 bb 22
:3 0 c2 189 19c
0 19d :3 0 2d
:3 0 17 :2 0 2e
:4 0 c6 18c 18e
:3 0 2f :3 0 17
:2 0 39 :4 0 cb
191 193 :3 0 18f
195 194 :2 0 1a
:3 0 32 :2 0 ce
198 199 :3 0 196
19b 19a :4 0 187
18a 0 1d :2 0
26 :3 0 19f 1a0
1d :2 0 27 :3 0
1a2 1a3 1d :2 0
28 :3 0 1a5 1a6
2c :3 0 1aa :3 0
2c :2 0 29 :3 0
1a9 1ab 1d :2 0
2a :3 0 1ad 1ae
2c :3 0 1b2 :3 0
2c :2 0 2b :3 0
1b1 1b3 d0 22
:3 0 d7 1b7 1d0
0 1d1 :3 0 2d
:3 0 17 :2 0 2e
:4 0 db 1ba 1bc
:3 0 2f :3 0 17
:2 0 35 :4 0 e0
1bf 1c1 :3 0 1bd
1c3 1c2 :2 0 36
:3 0 32 :2 0 e3
1c6 1c7 :3 0 1c4
1c9 1c8 :2 0 37
:3 0 32 :2 0 e5
1cc 1cd :3 0 1ca
1cf 1ce :4 0 1b5
1b8 0 19e 4
1d2 172 4 1d3
140 4 1d4 114
4 1d5 e8 4
1d6 1d7 :3 0 25
:3 0 1d8 1d9 e7
1db :2 0 1dd :4 0
1df 1e0 :5 0 b6
1dc 0 e9 0
1de :2 0 1e2 f0
34c 23 :3 0 23
:2 0 24 :3 0 25
:3 0 26 :3 0 1e6
1e7 0 1d :2 0
f2 1e5 1ea 1e4
0 1eb 0 23
:3 0 23 :2 0 24
:3 0 25 :3 0 27
:3 0 1f0 1f1 0
1d :2 0 f5 1ef
1f4 1ee 0 1f5
0 23 :3 0 23
:2 0 24 :3 0 25
:3 0 28 :3 0 1fa
1fb 0 1d :2 0
f8 1f9 1fe 1f8
0 1ff 0 23
:3 0 23 :2 0 24
:3 0 25 :3 0 29
:3 0 204 205 0
1d :2 0 fb 203
208 202 0 209
0 23 :3 0 23
:2 0 24 :3 0 25
:3 0 2a :3 0 20e
20f 0 1d :2 0
fe 20d 212 20c
0 213 0 23
:3 0 23 :2 0 24
:3 0 25 :3 0 2b
:3 0 218 219 0
1d :2 0 101 217
21c 216 0 21d
0 104 e :3 0
10 :3 0 11 :3 0
12 :3 0 13 :3 0
14 :3 0 2c :3 0
228 :3 0 2c :2 0
26 :3 0 227 229
1d :2 0 27 :3 0
22b 22c 1d :2 0
28 :3 0 22e 22f
1d :2 0 29 :3 0
231 232 1d :2 0
2a :3 0 234 235
1d :2 0 2b :3 0
237 238 10b 22
:3 0 112 23c 24f
0 250 :3 0 2d
:3 0 17 :2 0 2e
:4 0 116 23f 241
:3 0 2f :3 0 17
:2 0 30 :4 0 11b
244 246 :3 0 242
248 247 :2 0 31
:3 0 32 :2 0 11e
24b 24c :3 0 249
24e 24d :4 0 23a
23d 0 1d :2 0
26 :3 0 252 253
2c :3 0 257 :3 0
2c :2 0 27 :3 0
256 258 1d :2 0
28 :3 0 25a 25b
1d :2 0 29 :3 0
25d 25e 1d :2 0
2a :3 0 260 261
1d :2 0 2b :3 0
263 264 120 22
:3 0 127 268 27b
0 27c :3 0 2d
:3 0 17 :2 0 2e
:4 0 12b 26b 26d
:3 0 2f :3 0 17
:2 0 30 :4 0 130
270 272 :3 0 26e
274 273 :2 0 33
:3 0 32 :2 0 133
277 278 :3 0 275
27a 279 :4 0 266
269 0 1d :2 0
26 :3 0 27e 27f
1d :2 0 27 :3 0
281 282 2c :3 0
286 :3 0 2c :2 0
28 :3 0 285 287
1d :2 0 29 :3 0
289 28a 1d :2 0
2a :3 0 28c 28d
1d :2 0 2b :3 0
28f 290 135 22
:3 0 13c 294 2a7
0 2a8 :3 0 2d
:3 0 17 :2 0 2e
:4 0 140 297 299
:3 0 2f :3 0 17
:2 0 34 :4 0 145
29c 29e :3 0 29a
2a0 29f :2 0 31
:3 0 32 :2 0 148
2a3 2a4 :3 0 2a1
2a6 2a5 :4 0 292
295 0 1d :2 0
26 :3 0 2aa 2ab
1d :2 0 27 :3 0
2ad 2ae 1d :2 0
28 :3 0 2b0 2b1
2c :3 0 2b5 :3 0
2c :2 0 29 :3 0
2b4 2b6 1d :2 0
2a :3 0 2b8 2b9
1d :2 0 2b :3 0
2bb 2bc 14a 22
:3 0 151 2c0 2d9
0 2da :3 0 2d
:3 0 17 :2 0 2e
:4 0 155 2c3 2c5
:3 0 2f :3 0 17
:2 0 35 :4 0 15a
2c8 2ca :3 0 2c6
2cc 2cb :2 0 36
:3 0 32 :2 0 15d
2cf 2d0 :3 0 2cd
2d2 2d1 :2 0 37
:3 0 38 :2 0 15f
2d5 2d6 :3 0 2d3
2d8 2d7 :4 0 2be
2c1 0 1d :2 0
26 :3 0 2dc 2dd
1d :2 0 27 :3 0
2df 2e0 1d :2 0
28 :3 0 2e2 2e3
1d :2 0 29 :3 0
2e5 2e6 2c :3 0
2ea :3 0 2c :2 0
2a :3 0 2e9 2eb
1d :2 0 2b :3 0
2ed 2ee 161 22
:3 0 168 2f2 305
0 306 :3 0 2d
:3 0 17 :2 0 2e
:4 0 16c 2f5 2f7
:3 0 2f :3 0 17
:2 0 39 :4 0 171
2fa 2fc :3 0 2f8
2fe 2fd :2 0 1a
:3 0 32 :2 0 174
301 302 :3 0 2ff
304 303 :4 0 2f0
2f3 0 1d :2 0
26 :3 0 308 309
1d :2 0 27 :3 0
30b 30c 1d :2 0
28 :3 0 30e 30f
2c :3 0 313 :3 0
2c :2 0 29 :3 0
312 314 1d :2 0
2a :3 0 316 317
2c :3 0 31b :3 0
2c :2 0 2b :3 0
31a 31c 176 22
:3 0 17d 320 339
0 33a :3 0 2d
:3 0 17 :2 0 2e
:4 0 181 323 325
:3 0 2f :3 0 17
:2 0 35 :4 0 186
328 32a :3 0 326
32c 32b :2 0 36
:3 0 32 :2 0 189
32f 330 :3 0 32d
332 331 :2 0 37
:3 0 32 :2 0 18b
335 336 :3 0 333
338 337 :4 0 31e
321 0 307 4
33b 2db 4 33c
2a9 4 33d 27d
4 33e 251 4
33f 340 :3 0 25
:3 0 341 342 18d
344 :2 0 346 :4 0
348 349 :5 0 21f
345 0 18f 0
347 :2 0 34b 196
34d 79 1e2 0
34e 0 34b 0
34e 198 0 487
13 :3 0 3a :2 0
1d :2 0 19d 350
352 :3 0 15 :3 0
3b :4 0 3c :2 0
b :3 0 1a0 356
358 :3 0 3c :2 0
3d :4 0 1a3 35a
35c :3 0 354 35d
0 364 3e :3 0
3f :3 0 15 :3 0
361 :4 0 362 :2 0
364 1a6 365 353
364 0 366 1a9
0 487 20 :3 0
369 36a :2 0 36b
20 :5 0 368 :2 0
487 e :3 0 3a
:2 0 1d :2 0 1ad
36d 36f :3 0 15
:3 0 40 :4 0 3c
:2 0 b :3 0 1b0
373 375 :3 0 3c
:2 0 41 :4 0 1b3
377 379 :3 0 371
37a 0 381 3e
:3 0 3f :3 0 15
:3 0 37e :4 0 37f
:2 0 381 1b6 382
370 381 0 383
1b9 0 487 10
:3 0 3a :2 0 1d
:2 0 1bd 385 387
:3 0 15 :3 0 42
:4 0 3c :2 0 b
:3 0 1c0 38b 38d
:3 0 3c :2 0 43
:4 0 1c3 38f 391
:3 0 389 392 0
399 3e :3 0 3f
:3 0 15 :3 0 396
:4 0 397 :2 0 399
1c6 39a 388 399
0 39b 1c9 0
487 11 :3 0 3a
:2 0 1d :2 0 1cd
39d 39f :3 0 15
:3 0 44 :4 0 3c
:2 0 b :3 0 1d0
3a3 3a5 :3 0 3c
:2 0 45 :4 0 1d3
3a7 3a9 :3 0 3a1
3aa 0 3b1 3e
:3 0 3f :3 0 15
:3 0 3ae :4 0 3af
:2 0 3b1 1d6 3b2
3a0 3b1 0 3b3
1d9 0 487 14
:3 0 3a :2 0 1d
:2 0 1dd 3b5 3b7
:3 0 15 :3 0 44
:4 0 3c :2 0 b
:3 0 1e0 3bb 3bd
:3 0 3c :2 0 46
:4 0 1e3 3bf 3c1
:3 0 3b9 3c2 0
3c9 3e :3 0 3f
:3 0 15 :3 0 3c6
:4 0 3c7 :2 0 3c9
1e6 3ca 3b8 3c9
0 3cb 1e9 0
487 12 :3 0 3a
:2 0 1d :2 0 1ed
3cd 3cf :3 0 15
:3 0 44 :4 0 3c
:2 0 b :3 0 1f0
3d3 3d5 :3 0 3c
:2 0 47 :4 0 1f3
3d7 3d9 :3 0 3d1
3da 0 3e1 3e
:3 0 3f :3 0 15
:3 0 3de :4 0 3df
:2 0 3e1 1f6 3e2
3d0 3e1 0 3e3
1f9 0 487 19
:3 0 48 :3 0 3e4
3e5 48 :3 0 49
:2 0 4 3e7 3e8
0 4a :3 0 4a
:2 0 30 :3 0 4b
:3 0 3ec 3ed 0
3eb 0 3ee 0
1fb 4c :3 0 30
:3 0 3f1 3f2 1fd
3f4 406 0 407
:3 0 30 :3 0 4d
:3 0 3f6 3f7 0
48 :3 0 17 :2 0
4e :3 0 3f9 3fb
0 201 3fa 3fd
:3 0 30 :3 0 4d
:3 0 3ff 400 0
32 :2 0 204 402
403 :3 0 3fe 405
404 :4 0 3f0 3f5
0 408 :3 0 3e9
409 48 :3 0 49
:3 0 40b 40c 0
38 :2 0 206 40e
40f :3 0 48 :3 0
4f :3 0 411 412
0 50 :2 0 51
:2 0 20a 414 416
:3 0 410 418 417
:2 0 3e6 41b 419
0 41c 0 20d
0 41a :2 0 487
20 :3 0 41f 420
:2 0 421 20 :5 0
41e :2 0 487 19
:3 0 48 :3 0 422
423 48 :3 0 49
:2 0 4 425 426
0 9 :3 0 427
428 48 :3 0 4f
:3 0 42a 42b 0
17 :2 0 51 :2 0
211 42d 42f :3 0
48 :3 0 49 :3 0
431 432 0 38
:2 0 214 434 435
:3 0 430 437 436
:2 0 424 43a 438
0 43b 0 216
0 439 :2 0 487
20 :3 0 43e 43f
:2 0 440 20 :5 0
43d :2 0 487 52
:3 0 53 :3 0 441
442 0 18 :4 0
218 443 445 :2 0
487 19 :3 0 49
:3 0 4e :3 0 448
449 49 :3 0 38
:2 0 21a 44c 44d
:3 0 447 450 44e
0 451 0 21c
0 44f :2 0 487
20 :3 0 454 455
:2 0 456 20 :5 0
453 :2 0 487 c
:3 0 54 :4 0 3c
:2 0 a :3 0 21e
459 45b :3 0 3c
:2 0 55 :4 0 221
45d 45f :3 0 457
460 0 487 3e
:3 0 3f :3 0 c
:3 0 464 :4 0 465
:2 0 487 c :3 0
56 :4 0 3c :2 0
a :3 0 224 469
46b :3 0 3c :2 0
57 :4 0 227 46d
46f :3 0 3c :2 0
a :3 0 22a 471
473 :3 0 3c :2 0
58 :4 0 22d 475
477 :3 0 3c :2 0
a :3 0 230 479
47b :3 0 3c :2 0
59 :4 0 233 47d
47f :3 0 467 480
0 487 3e :3 0
3f :3 0 c :3 0
484 :4 0 485 :2 0
487 236 488 58
487 0 489 24c
0 48f 20 :3 0
48c 48d :2 0 48e
20 :5 0 48b :2 0
48f 24e 493 :3 0
493 4 :3 0 251
493 492 48f 490
:6 0 494 1 0
4 1a 493 dcd
:2 0 5a :a 0 904
3 :7 0 25c fad
0 25a 6 :3 0
5 :7 0 499 498
:3 0 260 fd3 0
25e 8 :3 0 7
:7 0 49d 49c :3 0
8 :3 0 9 :7 0
4a1 4a0 :3 0 264
:2 0 262 8 :3 0
a :7 0 4a5 4a4
:3 0 8 :3 0 b
:7 0 4a9 4a8 :3 0
4ab :2 0 904 496
4ac :2 0 f :2 0
26c 8 :3 0 d
:2 0 26a 4af 4b1
:6 0 4b4 4b2 0
902 0 c :6 0
f :2 0 270 8
:3 0 26e 4b6 4b8
:6 0 4bb 4b9 0
902 0 e :6 0
f :2 0 274 8
:3 0 272 4bd 4bf
:6 0 4c2 4c0 0
902 0 10 :6 0
f :2 0 278 8
:3 0 276 4c4 4c6
:6 0 4c9 4c7 0
902 0 11 :6 0
f :2 0 27c 8
:3 0 27a 4cb 4cd
:6 0 4d0 4ce 0
902 0 12 :6 0
5b :2 0 280 8
:3 0 27e 4d2 4d4
:6 0 4d7 4d5 0
902 0 13 :6 0
16 :2 0 284 8
:3 0 282 4d9 4db
:6 0 4de 4dc 0
902 0 14 :6 0
28a :2 0 288 8
:3 0 286 4e0 4e2
:6 0 4e5 4e3 0
902 0 15 :6 0
21 :3 0 b :3 0
4e6 4e8 17 :2 0
22 :4 0 28e 4ea
4ec :3 0 23 :3 0
23 :2 0 24 :3 0
25 :3 0 26 :3 0
4f1 4f2 0 1d
:2 0 291 4f0 4f5
4ef 0 4f6 0
23 :3 0 23 :2 0
24 :3 0 25 :3 0
27 :3 0 4fb 4fc
0 1d :2 0 294
4fa 4ff 4f9 0
500 0 23 :3 0
23 :2 0 24 :3 0
25 :3 0 28 :3 0
505 506 0 1d
:2 0 297 504 509
503 0 50a 0
23 :3 0 23 :2 0
24 :3 0 25 :3 0
29 :3 0 50f 510
0 1d :2 0 29a
50e 513 50d 0
514 0 23 :3 0
23 :2 0 24 :3 0
25 :3 0 2a :3 0
519 51a 0 1d
:2 0 29d 518 51d
517 0 51e 0
23 :3 0 23 :2 0
24 :3 0 25 :3 0
2b :3 0 523 524
0 1d :2 0 2a0
522 527 521 0
528 0 2a3 e
:3 0 10 :3 0 11
:3 0 12 :3 0 13
:3 0 14 :3 0 2c
:3 0 533 :3 0 2c
:2 0 26 :3 0 532
534 1d :2 0 27
:3 0 536 537 1d
:2 0 28 :3 0 539
53a 1d :2 0 29
:3 0 53c 53d 1d
:2 0 2a :3 0 53f
540 1d :2 0 2b
:3 0 542 543 2aa
22 :3 0 2b1 547
55a 0 55b :3 0
2d :3 0 17 :2 0
30 :4 0 2b5 54a
54c :3 0 2f :3 0
17 :2 0 30 :4 0
2ba 54f 551 :3 0
54d 553 552 :2 0
31 :3 0 32 :2 0
2bd 556 557 :3 0
554 559 558 :4 0
545 548 0 1d
:2 0 26 :3 0 55d
55e 2c :3 0 562
:3 0 2c :2 0 27
:3 0 561 563 1d
:2 0 28 :3 0 565
566 1d :2 0 29
:3 0 568 569 1d
:2 0 2a :3 0 56b
56c 1d :2 0 2b
:3 0 56e 56f 2bf
22 :3 0 2c6 573
586 0 587 :3 0
2d :3 0 17 :2 0
30 :4 0 2ca 576
578 :3 0 2f :3 0
17 :2 0 30 :4 0
2cf 57b 57d :3 0
579 57f 57e :2 0
33 :3 0 32 :2 0
2d2 582 583 :3 0
580 585 584 :4 0
571 574 0 1d
:2 0 26 :3 0 589
58a 1d :2 0 27
:3 0 58c 58d 2c
:3 0 591 :3 0 2c
:2 0 28 :3 0 590
592 1d :2 0 29
:3 0 594 595 1d
:2 0 2a :3 0 597
598 1d :2 0 2b
:3 0 59a 59b 2d4
22 :3 0 2db 59f
5b2 0 5b3 :3 0
2d :3 0 17 :2 0
30 :4 0 2df 5a2
5a4 :3 0 2f :3 0
17 :2 0 34 :4 0
2e4 5a7 5a9 :3 0
5a5 5ab 5aa :2 0
31 :3 0 32 :2 0
2e7 5ae 5af :3 0
5ac 5b1 5b0 :4 0
59d 5a0 0 1d
:2 0 26 :3 0 5b5
5b6 1d :2 0 27
:3 0 5b8 5b9 1d
:2 0 28 :3 0 5bb
5bc 2c :3 0 5c0
:3 0 2c :2 0 29
:3 0 5bf 5c1 1d
:2 0 2a :3 0 5c3
5c4 1d :2 0 2b
:3 0 5c6 5c7 2e9
22 :3 0 2f0 5cb
5de 0 5df :3 0
2d :3 0 17 :2 0
30 :4 0 2f4 5ce
5d0 :3 0 2f :3 0
17 :2 0 35 :4 0
2f9 5d3 5d5 :3 0
5d1 5d7 5d6 :2 0
36 :3 0 32 :2 0
2fc 5da 5db :3 0
5d8 5dd 5dc :4 0
5c9 5cc 0 1d
:2 0 26 :3 0 5e1
5e2 1d :2 0 27
:3 0 5e4 5e5 1d
:2 0 28 :3 0 5e7
5e8 1d :2 0 29
:3 0 5ea 5eb 2c
:3 0 5ef :3 0 2c
:2 0 2a :3 0 5ee
5f0 1d :2 0 2b
:3 0 5f2 5f3 2fe
22 :3 0 305 5f7
60a 0 60b :3 0
2d :3 0 17 :2 0
30 :4 0 309 5fa
5fc :3 0 2f :3 0
17 :2 0 39 :4 0
30e 5ff 601 :3 0
5fd 603 602 :2 0
1a :3 0 32 :2 0
311 606 607 :3 0
604 609 608 :4 0
5f5 5f8 0 1d
:2 0 26 :3 0 60d
60e 1d :2 0 27
:3 0 610 611 1d
:2 0 28 :3 0 613
614 1d :2 0 29
:3 0 616 617 1d
:2 0 2a :3 0 619
61a 2c :3 0 61e
:3 0 2c :2 0 2b
:3 0 61d 61f 313
22 :3 0 31a 623
63c 0 63d :3 0
2d :3 0 17 :2 0
30 :4 0 31e 626
628 :3 0 2f :3 0
17 :2 0 35 :4 0
323 62b 62d :3 0
629 62f 62e :2 0
36 :3 0 32 :2 0
326 632 633 :3 0
630 635 634 :2 0
37 :3 0 32 :2 0
328 638 639 :3 0
636 63b 63a :4 0
621 624 0 60c
4 63e 5e0 4
63f 5b4 4 640
588 4 641 55c
4 642 643 :3 0
25 :3 0 644 645
32a 647 :2 0 649
:4 0 64b 64c :5 0
52a 648 0 32c
0 64a :2 0 64e
333 7b0 23 :3 0
23 :2 0 24 :3 0
25 :3 0 26 :3 0
652 653 0 1d
:2 0 335 651 656
650 0 657 0
23 :3 0 23 :2 0
24 :3 0 25 :3 0
27 :3 0 65c 65d
0 1d :2 0 338
65b 660 65a 0
661 0 23 :3 0
23 :2 0 24 :3 0
25 :3 0 28 :3 0
666 667 0 1d
:2 0 33b 665 66a
664 0 66b 0
23 :3 0 23 :2 0
24 :3 0 25 :3 0
29 :3 0 670 671
0 1d :2 0 33e
66f 674 66e 0
675 0 23 :3 0
23 :2 0 24 :3 0
25 :3 0 2a :3 0
67a 67b 0 1d
:2 0 341 679 67e
678 0 67f 0
23 :3 0 23 :2 0
24 :3 0 25 :3 0
2b :3 0 684 685
0 1d :2 0 344
683 688 682 0
689 0 347 e
:3 0 10 :3 0 11
:3 0 12 :3 0 13
:3 0 14 :3 0 2c
:3 0 694 :3 0 2c
:2 0 26 :3 0 693
695 1d :2 0 27
:3 0 697 698 1d
:2 0 28 :3 0 69a
69b 1d :2 0 29
:3 0 69d 69e 1d
:2 0 2a :3 0 6a0
6a1 1d :2 0 2b
:3 0 6a3 6a4 34e
22 :3 0 355 6a8
6bb 0 6bc :3 0
2d :3 0 17 :2 0
30 :4 0 359 6ab
6ad :3 0 2f :3 0
17 :2 0 30 :4 0
35e 6b0 6b2 :3 0
6ae 6b4 6b3 :2 0
31 :3 0 32 :2 0
361 6b7 6b8 :3 0
6b5 6ba 6b9 :4 0
6a6 6a9 0 1d
:2 0 26 :3 0 6be
6bf 2c :3 0 6c3
:3 0 2c :2 0 27
:3 0 6c2 6c4 1d
:2 0 28 :3 0 6c6
6c7 1d :2 0 29
:3 0 6c9 6ca 1d
:2 0 2a :3 0 6cc
6cd 1d :2 0 2b
:3 0 6cf 6d0 363
22 :3 0 36a 6d4
6e7 0 6e8 :3 0
2d :3 0 17 :2 0
30 :4 0 36e 6d7
6d9 :3 0 2f :3 0
17 :2 0 30 :4 0
373 6dc 6de :3 0
6da 6e0 6df :2 0
33 :3 0 32 :2 0
376 6e3 6e4 :3 0
6e1 6e6 6e5 :4 0
6d2 6d5 0 1d
:2 0 26 :3 0 6ea
6eb 1d :2 0 27
:3 0 6ed 6ee 2c
:3 0 6f2 :3 0 2c
:2 0 28 :3 0 6f1
6f3 1d :2 0 29
:3 0 6f5 6f6 1d
:2 0 2a :3 0 6f8
6f9 1d :2 0 2b
:3 0 6fb 6fc 378
22 :3 0 37f 700
713 0 714 :3 0
2d :3 0 17 :2 0
30 :4 0 383 703
705 :3 0 2f :3 0
17 :2 0 34 :4 0
388 708 70a :3 0
706 70c 70b :2 0
31 :3 0 32 :2 0
38b 70f 710 :3 0
70d 712 711 :4 0
6fe 701 0 1d
:2 0 26 :3 0 716
717 1d :2 0 27
:3 0 719 71a 1d
:2 0 28 :3 0 71c
71d 2c :3 0 721
:3 0 2c :2 0 29
:3 0 720 722 1d
:2 0 2a :3 0 724
725 1d :2 0 2b
:3 0 727 728 38d
22 :3 0 394 72c
73f 0 740 :3 0
2d :3 0 17 :2 0
30 :4 0 398 72f
731 :3 0 2f :3 0
17 :2 0 35 :4 0
39d 734 736 :3 0
732 738 737 :2 0
36 :3 0 32 :2 0
3a0 73b 73c :3 0
739 73e 73d :4 0
72a 72d 0 1d
:2 0 26 :3 0 742
743 1d :2 0 27
:3 0 745 746 1d
:2 0 28 :3 0 748
749 1d :2 0 29
:3 0 74b 74c 2c
:3 0 750 :3 0 2c
:2 0 2a :3 0 74f
751 1d :2 0 2b
:3 0 753 754 3a2
22 :3 0 3a9 758
76b 0 76c :3 0
2d :3 0 17 :2 0
30 :4 0 3ad 75b
75d :3 0 2f :3 0
17 :2 0 39 :4 0
3b2 760 762 :3 0
75e 764 763 :2 0
1a :3 0 32 :2 0
3b5 767 768 :3 0
765 76a 769 :4 0
756 759 0 1d
:2 0 26 :3 0 76e
76f 1d :2 0 27
:3 0 771 772 1d
:2 0 28 :3 0 774
775 1d :2 0 29
:3 0 777 778 1d
:2 0 2a :3 0 77a
77b 2c :3 0 77f
:3 0 2c :2 0 2b
:3 0 77e 780 3b7
22 :3 0 3be 784
79d 0 79e :3 0
2d :3 0 17 :2 0
30 :4 0 3c2 787
789 :3 0 2f :3 0
17 :2 0 35 :4 0
3c7 78c 78e :3 0
78a 790 78f :2 0
36 :3 0 32 :2 0
3ca 793 794 :3 0
791 796 795 :2 0
37 :3 0 32 :2 0
3cc 799 79a :3 0
797 79c 79b :4 0
782 785 0 76d
4 79f 741 4
7a0 715 4 7a1
6e9 4 7a2 6bd
4 7a3 7a4 :3 0
25 :3 0 7a5 7a6
3ce 7a8 :2 0 7aa
:4 0 7ac 7ad :5 0
68b 7a9 0 3d0
0 7ab :2 0 7af
3d7 7b1 4ed 64e
0 7b2 0 7af
0 7b2 3d9 0
8ff 13 :3 0 3a
:2 0 1d :2 0 3de
7b4 7b6 :3 0 15
:3 0 5c :4 0 3c
:2 0 b :3 0 3e1
7ba 7bc :3 0 3c
:2 0 5d :4 0 3e4
7be 7c0 :3 0 7b8
7c1 0 7c8 3e
:3 0 3f :3 0 15
:3 0 7c5 :4 0 7c6
:2 0 7c8 3e7 7c9
7b7 7c8 0 7ca
3ea 0 8ff e
:3 0 3a :2 0 1d
:2 0 3ee 7cc 7ce
:3 0 15 :3 0 5e
:4 0 3c :2 0 b
:3 0 3f1 7d2 7d4
:3 0 3c :2 0 5f
:4 0 3f4 7d6 7d8
:3 0 7d0 7d9 0
7e0 3e :3 0 3f
:3 0 15 :3 0 7dd
:4 0 7de :2 0 7e0
3f7 7e1 7cf 7e0
0 7e2 3fa 0
8ff 10 :3 0 3a
:2 0 1d :2 0 3fe
7e4 7e6 :3 0 15
:3 0 60 :4 0 3c
:2 0 b :3 0 401
7ea 7ec :3 0 3c
:2 0 61 :4 0 404
7ee 7f0 :3 0 7e8
7f1 0 7f8 3e
:3 0 3f :3 0 15
:3 0 7f5 :4 0 7f6
:2 0 7f8 407 7f9
7e7 7f8 0 7fa
40a 0 8ff 11
:3 0 3a :2 0 1d
:2 0 40e 7fc 7fe
:3 0 15 :3 0 62
:4 0 3c :2 0 b
:3 0 411 802 804
:3 0 3c :2 0 63
:4 0 414 806 808
:3 0 800 809 0
810 3e :3 0 3f
:3 0 15 :3 0 80d
:4 0 80e :2 0 810
417 811 7ff 810
0 812 41a 0
8ff 14 :3 0 3a
:2 0 1d :2 0 41e
814 816 :3 0 15
:3 0 64 :4 0 3c
:2 0 b :3 0 421
81a 81c :3 0 3c
:2 0 65 :4 0 424
81e 820 :3 0 818
821 0 828 3e
:3 0 3f :3 0 15
:3 0 825 :4 0 826
:2 0 828 427 829
817 828 0 82a
42a 0 8ff 12
:3 0 3a :2 0 1d
:2 0 42e 82c 82e
:3 0 15 :3 0 66
:4 0 3c :2 0 b
:3 0 431 832 834
:3 0 3c :2 0 67
:4 0 434 836 838
:3 0 830 839 0
840 3e :3 0 3f
:3 0 15 :3 0 83d
:4 0 83e :2 0 840
437 841 82f 840
0 842 43a 0
8ff 68 :3 0 48
:3 0 843 844 48
:3 0 69 :2 0 4
846 847 0 4a
:3 0 4a :2 0 30
:3 0 4b :3 0 84b
84c 0 84a 0
84d 0 30 :3 0
84e 84f 43c 4c
:3 0 30 :3 0 852
853 43e 855 86f
0 870 :3 0 48
:3 0 49 :3 0 857
858 0 30 :3 0
17 :2 0 4d :3 0
85a 85c 0 442
85b 85e :3 0 48
:3 0 69 :3 0 860
861 0 38 :2 0
445 863 864 :3 0
85f 866 865 :2 0
30 :3 0 4d :3 0
868 869 0 32
:2 0 447 86b 86c
:3 0 867 86e 86d
:4 0 851 856 0
871 :3 0 848 872
48 :3 0 69 :3 0
874 875 0 38
:2 0 449 877 878
:3 0 845 87b 879
0 87c 0 44b
0 87a :2 0 8ff
68 :3 0 48 :3 0
87d 87e 48 :3 0
69 :2 0 4 880
881 0 4a :3 0
4a :2 0 30 :3 0
4b :3 0 885 886
0 884 0 887
0 30 :3 0 888
889 44d 4c :3 0
30 :3 0 88c 88d
44f 88f 8a1 0
8a2 :3 0 48 :3 0
49 :3 0 891 892
0 30 :3 0 17
:2 0 4b :3 0 894
896 0 453 895
898 :3 0 48 :3 0
69 :3 0 89a 89b
0 38 :2 0 456
89d 89e :3 0 899
8a0 89f :4 0 88b
890 0 8a3 :3 0
882 8a4 48 :3 0
69 :3 0 8a6 8a7
0 38 :2 0 458
8a9 8aa :3 0 87f
8ad 8ab 0 8ae
0 45a 0 8ac
:2 0 8ff 68 :3 0
48 :3 0 8af 8b0
48 :3 0 69 :2 0
4 8b2 8b3 0
9 :3 0 8b4 8b5
21 :3 0 48 :3 0
6a :3 0 8b8 8b9
0 45c 8b7 8bb
17 :2 0 6b :4 0
460 8bd 8bf :3 0
48 :3 0 69 :3 0
8c1 8c2 0 38
:2 0 463 8c4 8c5
:3 0 8c0 8c7 8c6
:2 0 8b1 8ca 8c8
0 8cb 0 465
0 8c9 :2 0 8ff
52 :3 0 53 :3 0
8cc 8cd 0 6c
:4 0 467 8ce 8d0
:2 0 8ff 68 :3 0
69 :3 0 49 :3 0
8d3 8d4 69 :3 0
38 :2 0 469 8d7
8d8 :3 0 8d2 8db
8d9 0 8dc 0
46b 0 8da :2 0
8ff 20 :3 0 8df
8e0 :2 0 8e1 20
:5 0 8de :2 0 8ff
c :3 0 54 :4 0
3c :2 0 a :3 0
46d 8e4 8e6 :3 0
3c :2 0 6d :4 0
470 8e8 8ea :3 0
3c :2 0 a :3 0
473 8ec 8ee :3 0
3c :2 0 6e :4 0
476 8f0 8f2 :3 0
8e2 8f3 0 8ff
3e :3 0 3f :3 0
c :3 0 8f7 :4 0
8f8 :2 0 8ff 20
:3 0 8fc 8fd :2 0
8fe 20 :5 0 8fb
:2 0 8ff 479 903
:3 0 903 5a :3 0
48a 903 902 8ff
900 :6 0 904 1
0 496 4ac 903
dcd :2 0 6f :a 0
dc6 4 :7 0 495
1e9e 0 493 6
:3 0 5 :7 0 909
908 :3 0 499 1ec4
0 497 8 :3 0
7 :7 0 90d 90c
:3 0 8 :3 0 9
:7 0 911 910 :3 0
49d :2 0 49b 8
:3 0 a :7 0 915
914 :3 0 8 :3 0
b :7 0 919 918
:3 0 91b :2 0 dc6
906 91c :2 0 1c
:2 0 4a5 8 :3 0
d :2 0 4a3 91f
921 :6 0 924 922
0 dc4 0 c
:6 0 1c :2 0 4a9
71 :3 0 4a7 926
928 :6 0 1d :2 0
92c 929 92a dc4
0 70 :6 0 1c
:2 0 4ad 71 :3 0
4ab 92e 930 :6 0
1d :2 0 934 931
932 dc4 0 72
:6 0 1c :2 0 4b1
71 :3 0 4af 936
938 :6 0 1d :2 0
93c 939 93a dc4
0 11 :6 0 1c
:2 0 4b5 71 :3 0
4b3 93e 940 :6 0
1d :2 0 944 941
942 dc4 0 73
:6 0 1c :2 0 4b9
71 :3 0 4b7 946
948 :6 0 1d :2 0
94c 949 94a dc4
0 74 :6 0 16
:2 0 4bd 71 :3 0
4bb 94e 950 :6 0
1d :2 0 954 951
952 dc4 0 75
:6 0 4c3 :2 0 4c1
8 :3 0 4bf 956
958 :6 0 95b 959
0 dc4 0 15
:6 0 21 :3 0 b
:3 0 95c 95e 17
:2 0 76 :4 0 4c7
960 962 :3 0 23
:3 0 23 :2 0 24
:3 0 25 :3 0 77
:3 0 967 968 0
1d :2 0 4ca 966
96b 965 0 96c
0 23 :3 0 23
:2 0 24 :3 0 25
:3 0 78 :3 0 971
972 0 1d :2 0
4cd 970 975 96f
0 976 0 23
:3 0 23 :2 0 24
:3 0 25 :3 0 28
:3 0 97b 97c 0
1d :2 0 4d0 97a
97f 979 0 980
0 23 :3 0 23
:2 0 24 :3 0 25
:3 0 79 :3 0 985
986 0 1d :2 0
4d3 984 989 983
0 98a 0 23
:3 0 23 :2 0 24
:3 0 25 :3 0 7a
:3 0 98f 990 0
1d :2 0 4d6 98e
993 98d 0 994
0 23 :3 0 23
:2 0 24 :3 0 25
:3 0 7b :3 0 999
99a 0 1d :2 0
4d9 998 99d 997
0 99e 0 4dc
70 :3 0 72 :3 0
11 :3 0 73 :3 0
74 :3 0 75 :3 0
2c :3 0 9a9 :3 0
2c :2 0 77 :3 0
9a8 9aa 1d :2 0
78 :3 0 9ac 9ad
1d :2 0 28 :3 0
9af 9b0 1d :2 0
79 :3 0 9b2 9b3
1d :2 0 7a :3 0
9b5 9b6 1d :2 0
7b :3 0 9b8 9b9
4e3 76 :3 0 4ea
9bd 9d3 0 9d4
:3 0 24 :3 0 2d
:3 0 2e :4 0 4ec
9bf 9c2 17 :2 0
2e :4 0 4f1 9c4
9c6 :3 0 2f :3 0
38 :2 0 4f4 9c9
9ca :3 0 9c7 9cc
9cb :2 0 7c :3 0
32 :2 0 4f6 9cf
9d0 :3 0 9cd 9d2
9d1 :4 0 9bb 9be
0 1d :2 0 77
:3 0 9d6 9d7 2c
:3 0 9db :3 0 2c
:2 0 78 :3 0 9da
9dc 1d :2 0 28
:3 0 9de 9df 1d
:2 0 79 :3 0 9e1
9e2 1d :2 0 7a
:3 0 9e4 9e5 1d
:2 0 7b :3 0 9e7
9e8 4f8 76 :3 0
4ff 9ec a02 0
a03 :3 0 24 :3 0
2d :3 0 2e :4 0
501 9ee 9f1 17
:2 0 2e :4 0 506
9f3 9f5 :3 0 2f
:3 0 38 :2 0 509
9f8 9f9 :3 0 9f6
9fb 9fa :2 0 33
:3 0 32 :2 0 50b
9fe 9ff :3 0 9fc
a01 a00 :4 0 9ea
9ed 0 1d :2 0
77 :3 0 a05 a06
1d :2 0 78 :3 0
a08 a09 2c :3 0
a0d :3 0 2c :2 0
28 :3 0 a0c a0e
1d :2 0 79 :3 0
a10 a11 1d :2 0
7a :3 0 a13 a14
1d :2 0 7b :3 0
a16 a17 50d 76
:3 0 514 a1b a32
0 a33 :3 0 24
:3 0 2d :3 0 2e
:4 0 516 a1d a20
17 :2 0 2e :4 0
51b a22 a24 :3 0
2f :3 0 17 :2 0
34 :4 0 520 a27
a29 :3 0 a25 a2b
a2a :2 0 7c :3 0
32 :2 0 523 a2e
a2f :3 0 a2c a31
a30 :4 0 a19 a1c
0 1d :2 0 77
:3 0 a35 a36 1d
:2 0 78 :3 0 a38
a39 1d :2 0 28
:3 0 a3b a3c 2c
:3 0 a40 :3 0 2c
:2 0 79 :3 0 a3f
a41 1d :2 0 7a
:3 0 a43 a44 1d
:2 0 7b :3 0 a46
a47 525 76 :3 0
52c a4b a68 0
a69 :3 0 24 :3 0
2d :3 0 2e :4 0
52e a4d a50 17
:2 0 2e :4 0 533
a52 a54 :3 0 2f
:3 0 17 :2 0 35
:4 0 538 a57 a59
:3 0 a55 a5b a5a
:2 0 37 :3 0 38
:2 0 53b a5e a5f
:3 0 a5c a61 a60
:2 0 7c :3 0 32
:2 0 53d a64 a65
:3 0 a62 a67 a66
:4 0 a49 a4c 0
1d :2 0 77 :3 0
a6b a6c 1d :2 0
78 :3 0 a6e a6f
1d :2 0 28 :3 0
a71 a72 1d :2 0
79 :3 0 a74 a75
2c :3 0 a79 :3 0
2c :2 0 7a :3 0
a78 a7a 1d :2 0
7b :3 0 a7c a7d
53f 76 :3 0 546
a81 a98 0 a99
:3 0 24 :3 0 2d
:3 0 2e :4 0 548
a83 a86 17 :2 0
2e :4 0 54d a88
a8a :3 0 2f :3 0
17 :2 0 39 :4 0
552 a8d a8f :3 0
a8b a91 a90 :2 0
31 :3 0 32 :2 0
555 a94 a95 :3 0
a92 a97 a96 :4 0
a7f a82 0 1d
:2 0 77 :3 0 a9b
a9c 1d :2 0 78
:3 0 a9e a9f 1d
:2 0 28 :3 0 aa1
aa2 2c :3 0 aa6
:3 0 2c :2 0 79
:3 0 aa5 aa7 1d
:2 0 7a :3 0 aa9
aaa 2c :3 0 aae
:3 0 2c :2 0 7b
:3 0 aad aaf 557
76 :3 0 55e ab3
ad0 0 ad1 :3 0
24 :3 0 2d :3 0
2e :4 0 560 ab5
ab8 17 :2 0 2e
:4 0 565 aba abc
:3 0 2f :3 0 17
:2 0 35 :4 0 56a
abf ac1 :3 0 abd
ac3 ac2 :2 0 37
:3 0 32 :2 0 56d
ac6 ac7 :3 0 ac4
ac9 ac8 :2 0 7c
:3 0 32 :2 0 56f
acc acd :3 0 aca
acf ace :4 0 ab1
ab4 0 a9a 4
ad2 a6a 4 ad3
a34 4 ad4 a04
4 ad5 9d5 4
ad6 ad7 :3 0 25
:3 0 ad8 ad9 571
adb :2 0 add :4 0
adf ae0 :5 0 9a0
adc 0 573 0
ade :2 0 ae2 57a
c62 23 :3 0 23
:2 0 24 :3 0 25
:3 0 77 :3 0 ae6
ae7 0 1d :2 0
57c ae5 aea ae4
0 aeb 0 23
:3 0 23 :2 0 24
:3 0 25 :3 0 78
:3 0 af0 af1 0
1d :2 0 57f aef
af4 aee 0 af5
0 23 :3 0 23
:2 0 24 :3 0 25
:3 0 28 :3 0 afa
afb 0 1d :2 0
582 af9 afe af8
0 aff 0 23
:3 0 23 :2 0 24
:3 0 25 :3 0 79
:3 0 b04 b05 0
1d :2 0 585 b03
b08 b02 0 b09
0 23 :3 0 23
:2 0 24 :3 0 25
:3 0 7a :3 0 b0e
b0f 0 1d :2 0
588 b0d b12 b0c
0 b13 0 23
:3 0 23 :2 0 24
:3 0 25 :3 0 7b
:3 0 b18 b19 0
1d :2 0 58b b17
b1c b16 0 b1d
0 58e 70 :3 0
72 :3 0 11 :3 0
73 :3 0 74 :3 0
75 :3 0 2c :3 0
b28 :3 0 2c :2 0
77 :3 0 b27 b29
1d :2 0 78 :3 0
b2b b2c 1d :2 0
28 :3 0 b2e b2f
1d :2 0 79 :3 0
b31 b32 1d :2 0
7a :3 0 b34 b35
1d :2 0 7b :3 0
b37 b38 595 76
:3 0 59c b3c b52
0 b53 :3 0 24
:3 0 2d :3 0 2e
:4 0 59e b3e b41
17 :2 0 2e :4 0
5a3 b43 b45 :3 0
2f :3 0 38 :2 0
5a6 b48 b49 :3 0
b46 b4b b4a :2 0
7c :3 0 32 :2 0
5a8 b4e b4f :3 0
b4c b51 b50 :4 0
b3a b3d 0 1d
:2 0 77 :3 0 b55
b56 2c :3 0 b5a
:3 0 2c :2 0 78
:3 0 b59 b5b 1d
:2 0 28 :3 0 b5d
b5e 1d :2 0 79
:3 0 b60 b61 1d
:2 0 7a :3 0 b63
b64 1d :2 0 7b
:3 0 b66 b67 5aa
76 :3 0 5b1 b6b
b81 0 b82 :3 0
24 :3 0 2d :3 0
2e :4 0 5b3 b6d
b70 17 :2 0 2e
:4 0 5b8 b72 b74
:3 0 2f :3 0 38
:2 0 5bb b77 b78
:3 0 b75 b7a b79
:2 0 33 :3 0 32
:2 0 5bd b7d b7e
:3 0 b7b b80 b7f
:4 0 b69 b6c 0
1d :2 0 77 :3 0
b84 b85 1d :2 0
78 :3 0 b87 b88
2c :3 0 b8c :3 0
2c :2 0 28 :3 0
b8b b8d 1d :2 0
79 :3 0 b8f b90
1d :2 0 7a :3 0
b92 b93 1d :2 0
7b :3 0 b95 b96
5bf 76 :3 0 5c6
b9a bb1 0 bb2
:3 0 24 :3 0 2d
:3 0 2e :4 0 5c8
b9c b9f 17 :2 0
2e :4 0 5cd ba1
ba3 :3 0 2f :3 0
17 :2 0 34 :4 0
5d2 ba6 ba8 :3 0
ba4 baa ba9 :2 0
7c :3 0 32 :2 0
5d5 bad bae :3 0
bab bb0 baf :4 0
b98 b9b 0 1d
:2 0 77 :3 0 bb4
bb5 1d :2 0 78
:3 0 bb7 bb8 1d
:2 0 28 :3 0 bba
bbb 2c :3 0 bbf
:3 0 2c :2 0 79
:3 0 bbe bc0 1d
:2 0 7a :3 0 bc2
bc3 1d :2 0 7b
:3 0 bc5 bc6 5d7
76 :3 0 5de bca
be7 0 be8 :3 0
24 :3 0 2d :3 0
2e :4 0 5e0 bcc
bcf 17 :2 0 2e
:4 0 5e5 bd1 bd3
:3 0 2f :3 0 17
:2 0 35 :4 0 5ea
bd6 bd8 :3 0 bd4
bda bd9 :2 0 37
:3 0 38 :2 0 5ed
bdd bde :3 0 bdb
be0 bdf :2 0 7c
:3 0 32 :2 0 5ef
be3 be4 :3 0 be1
be6 be5 :4 0 bc8
bcb 0 1d :2 0
77 :3 0 bea beb
1d :2 0 78 :3 0
bed bee 1d :2 0
28 :3 0 bf0 bf1
1d :2 0 79 :3 0
bf3 bf4 2c :3 0
bf8 :3 0 2c :2 0
7a :3 0 bf7 bf9
1d :2 0 7b :3 0
bfb bfc 5f1 76
:3 0 5f8 c00 c17
0 c18 :3 0 24
:3 0 2d :3 0 2e
:4 0 5fa c02 c05
17 :2 0 2e :4 0
5ff c07 c09 :3 0
2f :3 0 17 :2 0
39 :4 0 604 c0c
c0e :3 0 c0a c10
c0f :2 0 31 :3 0
32 :2 0 607 c13
c14 :3 0 c11 c16
c15 :4 0 bfe c01
0 1d :2 0 77
:3 0 c1a c1b 1d
:2 0 78 :3 0 c1d
c1e 1d :2 0 28
:3 0 c20 c21 2c
:3 0 c25 :3 0 2c
:2 0 79 :3 0 c24
c26 1d :2 0 7a
:3 0 c28 c29 2c
:3 0 c2d :3 0 2c
:2 0 7b :3 0 c2c
c2e 609 76 :3 0
610 c32 c4f 0
c50 :3 0 24 :3 0
2d :3 0 2e :4 0
612 c34 c37 17
:2 0 2e :4 0 617
c39 c3b :3 0 2f
:3 0 17 :2 0 35
:4 0 61c c3e c40
:3 0 c3c c42 c41
:2 0 37 :3 0 32
:2 0 61f c45 c46
:3 0 c43 c48 c47
:2 0 7c :3 0 32
:2 0 621 c4b c4c
:3 0 c49 c4e c4d
:4 0 c30 c33 0
c19 4 c51 be9
4 c52 bb3 4
c53 b83 4 c54
b54 4 c55 c56
:3 0 25 :3 0 c57
c58 623 c5a :2 0
c5c :4 0 c5e c5f
:5 0 b1f c5b 0
625 0 c5d :2 0
c61 62c c63 963
ae2 0 c64 0
c61 0 c64 62e
0 dc1 74 :3 0
3a :2 0 1d :2 0
633 c66 c68 :3 0
15 :3 0 7d :4 0
3c :2 0 b :3 0
636 c6c c6e :3 0
3c :2 0 3d :4 0
639 c70 c72 :3 0
c6a c73 0 c7a
3e :3 0 3f :3 0
15 :3 0 c77 :4 0
c78 :2 0 c7a 63c
c7b c69 c7a 0
c7c 63f 0 dc1
70 :3 0 3a :2 0
1d :2 0 643 c7e
c80 :3 0 15 :3 0
7e :4 0 3c :2 0
b :3 0 646 c84
c86 :3 0 3c :2 0
7f :4 0 649 c88
c8a :3 0 c82 c8b
0 ca2 3e :3 0
3f :3 0 15 :3 0
c8f :4 0 c90 :2 0
ca2 15 :3 0 7e
:4 0 3c :2 0 b
:3 0 64c c94 c96
:3 0 3c :2 0 80
:4 0 64f c98 c9a
:3 0 c92 c9b 0
ca2 3e :3 0 3f
:3 0 15 :3 0 c9f
:4 0 ca0 :2 0 ca2
652 ca3 c81 ca2
0 ca4 657 0
dc1 72 :3 0 3a
:2 0 1d :2 0 65b
ca6 ca8 :3 0 15
:3 0 81 :4 0 3c
:2 0 b :3 0 65e
cac cae :3 0 3c
:2 0 82 :4 0 661
cb0 cb2 :3 0 caa
cb3 0 cba 3e
:3 0 3f :3 0 15
:3 0 cb7 :4 0 cb8
:2 0 cba 664 cbb
ca9 cba 0 cbc
667 0 dc1 11
:3 0 3a :2 0 1d
:2 0 66b cbe cc0
:3 0 15 :3 0 7e
:4 0 3c :2 0 b
:3 0 66e cc4 cc6
:3 0 3c :2 0 83
:4 0 671 cc8 cca
:3 0 cc2 ccb 0
cd2 3e :3 0 3f
:3 0 15 :3 0 ccf
:4 0 cd0 :2 0 cd2
674 cd3 cc1 cd2
0 cd4 677 0
dc1 75 :3 0 3a
:2 0 1d :2 0 67b
cd6 cd8 :3 0 15
:3 0 7e :4 0 3c
:2 0 b :3 0 67e
cdc cde :3 0 3c
:2 0 84 :4 0 681
ce0 ce2 :3 0 cda
ce3 0 cea 3e
:3 0 3f :3 0 15
:3 0 ce7 :4 0 ce8
:2 0 cea 684 ceb
cd9 cea 0 cec
687 0 dc1 73
:3 0 3a :2 0 1d
:2 0 68b cee cf0
:3 0 15 :3 0 7e
:4 0 3c :2 0 b
:3 0 68e cf4 cf6
:3 0 3c :2 0 85
:4 0 691 cf8 cfa
:3 0 cf2 cfb 0
d02 3e :3 0 3f
:3 0 15 :3 0 cff
:4 0 d00 :2 0 d02
694 d03 cf1 d02
0 d04 697 0
dc1 86 :3 0 87
:3 0 9 :3 0 d06
d07 88 :3 0 17
:2 0 51 :4 0 69b
d0a d0c :3 0 87
:3 0 38 :2 0 69e
d0f d10 :3 0 d0d
d12 d11 :2 0 d05
d15 d13 0 d16
0 6a0 0 d14
:2 0 dc1 20 :3 0
d19 d1a :2 0 d1b
20 :5 0 d18 :2 0
dc1 86 :3 0 87
:3 0 4a :3 0 4a
:2 0 4b :3 0 d1f
0 d20 0 6a2
4c :3 0 6a4 d24
d33 0 d34 :3 0
4d :3 0 89 :3 0
17 :2 0 49 :3 0
6a6 d27 d2a 6aa
d28 d2c :3 0 4d
:3 0 32 :2 0 6ad
d2f d30 :3 0 d2d
d32 d31 :4 0 d22
d25 0 d35 :3 0
d1d d36 87 :3 0
38 :2 0 6af d39
d3a :3 0 d1c d3d
d3b 0 d3e 0
6b1 0 d3c :2 0
dc1 20 :3 0 d41
d42 :2 0 d43 20
:5 0 d40 :2 0 dc1
86 :3 0 87 :3 0
4a :3 0 4a :2 0
4b :3 0 d47 0
d48 0 6b3 4c
:3 0 6b5 d4c d55
0 d56 :3 0 4b
:3 0 89 :3 0 17
:2 0 49 :3 0 6b7
d4f d52 6bb d50
d54 :5 0 d4a d4d
0 d57 :3 0 d45
d58 87 :3 0 38
:2 0 6be d5b d5c
:3 0 d44 d5f d5d
0 d60 0 6c0
0 d5e :2 0 dc1
20 :3 0 d63 d64
:2 0 d65 20 :5 0
d62 :2 0 dc1 52
:3 0 53 :3 0 d66
d67 0 8a :4 0
6c2 d68 d6a :2 0
dc1 86 :3 0 87
:3 0 49 :3 0 d6d
d6e 87 :3 0 38
:2 0 6c4 d71 d72
:3 0 d6c d75 d73
0 d76 0 6c6
0 d74 :2 0 dc1
20 :3 0 d79 d7a
:2 0 d7b 20 :5 0
d78 :2 0 dc1 c
:3 0 54 :4 0 3c
:2 0 a :3 0 6c8
d7e d80 :3 0 3c
:2 0 8b :4 0 6cb
d82 d84 :3 0 d7c
d85 0 dc1 3e
:3 0 3f :3 0 c
:3 0 d89 :4 0 d8a
:2 0 dc1 c :3 0
8c :4 0 3c :2 0
a :3 0 6ce d8e
d90 :3 0 3c :2 0
8d :4 0 6d1 d92
d94 :3 0 3c :2 0
a :3 0 6d4 d96
d98 :3 0 3c :2 0
8e :4 0 6d7 d9a
d9c :3 0 d8c d9d
0 dc1 3e :3 0
3f :3 0 c :3 0
da1 :4 0 da2 :2 0
dc1 c :3 0 56
:4 0 3c :2 0 a
:3 0 6da da6 da8
:3 0 3c :2 0 8f
:4 0 6dd daa dac
:3 0 3c :2 0 a
:3 0 6e0 dae db0
:3 0 3c :2 0 90
:4 0 6e3 db2 db4
:3 0 da4 db5 0
dc1 3e :3 0 3f
:3 0 c :3 0 db9
:4 0 dba :2 0 dc1
20 :3 0 dbe dbf
:2 0 dc0 20 :5 0
dbd :2 0 dc1 6e6
dc5 :3 0 dc5 6f
:3 0 6fe dc5 dc4
dc1 dc2 :6 0 dc6
1 0 906 91c
dc5 dcd :3 0 dcb
0 dcb :3 0 dcb
dcd dc9 dca :6 0
dce :2 0 3 :3 0
707 0 3 dcb
dd1 :3 0 dd0 dce
dd2 :8 0 
70b
4
:3 0 1 5 1
9 1 d 1
11 1 15 5
8 c 10 14
18 1 1e 1
1c 1 25 1
23 1 2c 1
2a 1 33 1
31 1 3a 1
38 1 41 1
3f 1 48 1
46 1 4f 1
4d 1 56 2
54 56 3 5c
5d 5e 1 63
1 67 2 65
67 1 61 1
73 1 77 2
75 77 2 7f
80 2 89 8a
2 93 94 2
9d 9e 2 a7
a8 2 b1 b2
6 83 8d 97
a1 ab b5 6
c1 c4 c7 ca
cd d0 1 d2
1 d7 2 d5
d7 1 dc 2
da dc 1 e1
6 eb f0 f3
f6 f9 fc 1
fe 1 103 2
101 103 1 108
2 106 108 1
10d 6 117 11a
11f 122 125 128
1 12a 1 12f
2 12d 12f 1
134 2 132 134
1 139 6 143
146 149 14e 151
154 1 156 1
15b 2 159 15b
1 160 2 15e
160 1 165 1
16b 6 175 178
17b 17e 183 186
1 188 1 18d
2 18b 18d 1
192 2 190 192
1 197 6 1a1
1a4 1a7 1ac 1af
1b4 1 1b6 1
1bb 2 1b9 1bb
1 1c0 2 1be
1c0 1 1c5 1
1cb 1 1da 6
b7 b8 b9 ba
bb bc 1 1e1
2 1e8 1e9 2
1f2 1f3 2 1fc
1fd 2 206 207
2 210 211 2
21a 21b 6 1ec
1f6 200 20a 214
21e 6 22a 22d
230 233 236 239
1 23b 1 240
2 23e 240 1
245 2 243 245
1 24a 6 254
259 25c 25f 262
265 1 267 1
26c 2 26a 26c
1 271 2 26f
271 1 276 6
280 283 288 28b
28e 291 1 293
1 298 2 296
298 1 29d 2
29b 29d 1 2a2
6 2ac 2af 2b2
2b7 2ba 2bd 1
2bf 1 2c4 2
2c2 2c4 1 2c9
2 2c7 2c9 1
2ce 1 2d4 6
2de 2e1 2e4 2e7
2ec 2ef 1 2f1
1 2f6 2 2f4
2f6 1 2fb 2
2f9 2fb 1 300
6 30a 30d 310
315 318 31d 1
31f 1 324 2
322 324 1 329
2 327 329 1
32e 1 334 1
343 6 220 221
222 223 224 225
1 34a 2 34c
34d 1 351 2
34f 351 2 355
357 2 359 35b
2 35e 363 1
365 1 36e 2
36c 36e 2 372
374 2 376 378
2 37b 380 1
382 1 386 2
384 386 2 38a
38c 2 38e 390
2 393 398 1
39a 1 39e 2
39c 39e 2 3a2
3a4 2 3a6 3a8
2 3ab 3b0 1
3b2 1 3b6 2
3b4 3b6 2 3ba
3bc 2 3be 3c0
2 3c3 3c8 1
3ca 1 3ce 2
3cc 3ce 2 3d2
3d4 2 3d6 3d8
2 3db 3e0 1
3e2 1 3ef 1
3f3 1 3fc 2
3f8 3fc 1 401
1 40d 1 415
2 413 415 1
40a 1 42e 2
42c 42e 1 433
1 429 1 444
1 44b 1 44a
2 458 45a 2
45c 45e 2 468
46a 2 46c 46e
2 470 472 2
474 476 2 478
47a 2 47c 47e
15 6c 71 34e
366 36b 383 39b
3b3 3cb 3e3 41c
421 43b 440 446
451 456 461 466
481 486 1 488
2 489 48e 8
21 28 2f 36
3d 44 4b 52
1 497 1 49b
1 49f 1 4a3
1 4a7 5 49a
49e 4a2 4a6 4aa
1 4b0 1 4ae
1 4b7 1 4b5
1 4be 1 4bc
1 4c5 1 4c3
1 4cc 1 4ca
1 4d3 1 4d1
1 4da 1 4d8
1 4e1 1 4df
1 4e7 1 4eb
2 4e9 4eb 2
4f3 4f4 2 4fd
4fe 2 507 508
2 511 512 2
51b 51c 2 525
526 6 4f7 501
50b 515 51f 529
6 535 538 53b
53e 541 544 1
546 1 54b 2
549 54b 1 550
2 54e 550 1
555 6 55f 564
567 56a 56d 570
1 572 1 577
2 575 577 1
57c 2 57a 57c
1 581 6 58b
58e 593 596 599
59c 1 59e 1
5a3 2 5a1 5a3
1 5a8 2 5a6
5a8 1 5ad 6
5b7 5ba 5bd 5c2
5c5 5c8 1 5ca
1 5cf 2 5cd
5cf 1 5d4 2
5d2 5d4 1 5d9
6 5e3 5e6 5e9
5ec 5f1 5f4 1
5f6 1 5fb 2
5f9 5fb 1 600
2 5fe 600 1
605 6 60f 612
615 618 61b 620
1 622 1 627
2 625 627 1
62c 2 62a 62c
1 631 1 637
1 646 6 52b
52c 52d 52e 52f
530 1 64d 2
654 655 2 65e
65f 2 668 669
2 672 673 2
67c 67d 2 686
687 6 658 662
66c 676 680 68a
6 696 699 69c
69f 6a2 6a5 1
6a7 1 6ac 2
6aa 6ac 1 6b1
2 6af 6b1 1
6b6 6 6c0 6c5
6c8 6cb 6ce 6d1
1 6d3 1 6d8
2 6d6 6d8 1
6dd 2 6db 6dd
1 6e2 6 6ec
6ef 6f4 6f7 6fa
6fd 1 6ff 1
704 2 702 704
1 709 2 707
709 1 70e 6
718 71b 71e 723
726 729 1 72b
1 730 2 72e
730 1 735 2
733 735 1 73a
6 744 747 74a
74d 752 755 1
757 1 75c 2
75a 75c 1 761
2 75f 761 1
766 6 770 773
776 779 77c 781
1 783 1 788
2 786 788 1
78d 2 78b 78d
1 792 1 798
1 7a7 6 68c
68d 68e 68f 690
691 1 7ae 2
7b0 7b1 1 7b5
2 7b3 7b5 2
7b9 7bb 2 7bd
7bf 2 7c2 7c7
1 7c9 1 7cd
2 7cb 7cd 2
7d1 7d3 2 7d5
7d7 2 7da 7df
1 7e1 1 7e5
2 7e3 7e5 2
7e9 7eb 2 7ed
7ef 2 7f2 7f7
1 7f9 1 7fd
2 7fb 7fd 2
801 803 2 805
807 2 80a 80f
1 811 1 815
2 813 815 2
819 81b 2 81d
81f 2 822 827
1 829 1 82d
2 82b 82d 2
831 833 2 835
837 2 83a 83f
1 841 1 850
1 854 1 85d
2 859 85d 1
862 1 86a 1
876 1 873 1
88a 1 88e 1
897 2 893 897
1 89c 1 8a8
1 8a5 1 8ba
1 8be 2 8bc
8be 1 8c3 1
8b6 1 8cf 1
8d6 1 8d5 2
8e3 8e5 2 8e7
8e9 2 8eb 8ed
2 8ef 8f1 10
7b2 7ca 7e2 7fa
812 82a 842 87c
8ae 8cb 8d1 8dc
8e1 8f4 8f9 8fe
8 4b3 4ba 4c1
4c8 4cf 4d6 4dd
4e4 1 907 1
90b 1 90f 1
913 1 917 5
90a 90e 912 916
91a 1 920 1
91e 1 927 1
925 1 92f 1
92d 1 937 1
935 1 93f 1
93d 1 947 1
945 1 94f 1
94d 1 957 1
955 1 95d 1
961 2 95f 961
2 969 96a 2
973 974 2 97d
97e 2 987 988
2 991 992 2
99b 99c 6 96d
977 981 98b 995
99f 6 9ab 9ae
9b1 9b4 9b7 9ba
1 9bc 2 9c0
9c1 1 9c5 2
9c3 9c5 1 9c8
1 9ce 6 9d8
9dd 9e0 9e3 9e6
9e9 1 9eb 2
9ef 9f0 1 9f4
2 9f2 9f4 1
9f7 1 9fd 6
a07 a0a a0f a12
a15 a18 1 a1a
2 a1e a1f 1
a23 2 a21 a23
1 a28 2 a26
a28 1 a2d 6
a37 a3a a3d a42
a45 a48 1 a4a
2 a4e a4f 1
a53 2 a51 a53
1 a58 2 a56
a58 1 a5d 1
a63 6 a6d a70
a73 a76 a7b a7e
1 a80 2 a84
a85 1 a89 2
a87 a89 1 a8e
2 a8c a8e 1
a93 6 a9d aa0
aa3 aa8 aab ab0
1 ab2 2 ab6
ab7 1 abb 2
ab9 abb 1 ac0
2 abe ac0 1
ac5 1 acb 1
ada 6 9a1 9a2
9a3 9a4 9a5 9a6
1 ae1 2 ae8
ae9 2 af2 af3
2 afc afd 2
b06 b07 2 b10
b11 2 b1a b1b
6 aec af6 b00
b0a b14 b1e 6
b2a b2d b30 b33
b36 b39 1 b3b
2 b3f b40 1
b44 2 b42 b44
1 b47 1 b4d
6 b57 b5c b5f
b62 b65 b68 1
b6a 2 b6e b6f
1 b73 2 b71
b73 1 b76 1
b7c 6 b86 b89
b8e b91 b94 b97
1 b99 2 b9d
b9e 1 ba2 2
ba0 ba2 1 ba7
2 ba5 ba7 1
bac 6 bb6 bb9
bbc bc1 bc4 bc7
1 bc9 2 bcd
bce 1 bd2 2
bd0 bd2 1 bd7
2 bd5 bd7 1
bdc 1 be2 6
bec bef bf2 bf5
bfa bfd 1 bff
2 c03 c04 1
c08 2 c06 c08
1 c0d 2 c0b
c0d 1 c12 6
c1c c1f c22 c27
c2a c2f 1 c31
2 c35 c36 1
c3a 2 c38 c3a
1 c3f 2 c3d
c3f 1 c44 1
c4a 1 c59 6
b20 b21 b22 b23
b24 b25 1 c60
2 c62 c63 1
c67 2 c65 c67
2 c6b c6d 2
c6f c71 2 c74
c79 1 c7b 1
c7f 2 c7d c7f
2 c83 c85 2
c87 c89 2 c93
c95 2 c97 c99
4 c8c c91 c9c
ca1 1 ca3 1
ca7 2 ca5 ca7
2 cab cad 2
caf cb1 2 cb4
cb9 1 cbb 1
cbf 2 cbd cbf
2 cc3 cc5 2
cc7 cc9 2 ccc
cd1 1 cd3 1
cd7 2 cd5 cd7
2 cdb cdd 2
cdf ce1 2 ce4
ce9 1 ceb 1
cef 2 ced cef
2 cf3 cf5 2
cf7 cf9 2 cfc
d01 1 d03 1
d0b 2 d09 d0b
1 d0e 1 d08
1 d21 1 d23
1 d29 1 d2b
2 d26 d2b 1
d2e 1 d38 1
d37 1 d49 1
d4b 1 d51 1
d53 2 d4e d53
1 d5a 1 d59
1 d69 1 d70
1 d6f 2 d7d
d7f 2 d81 d83
2 d8d d8f 2
d91 d93 2 d95
d97 2 d99 d9b
2 da5 da7 2
da9 dab 2 dad
daf 2 db1 db3
17 c64 c7c ca4
cbc cd4 cec d04
d16 d1b d3e d43
d60 d65 d6b d76
d7b d86 d8b d9e
da3 db6 dbb dc0
8 923 92b 933
93b 943 94b 953
95a 3 494 904
dc6 
1
4
0 
dd1
0
1
14
4
2b
0 1 1 1 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
917 4 0
907 4 0
4a7 3 0
497 3 0
15 2 0
5 2 0
496 1 3
90b 4 0
49b 3 0
9 2 0
4b5 3 0
23 2 0
3 0 1
913 4 0
4a3 3 0
11 2 0
91e 4 0
4ae 3 0
1c 2 0
906 1 4
4d1 3 0
3f 2 0
92d 4 0
955 4 0
4df 3 0
4d 2 0
4 1 2
94d 4 0
4ca 3 0
38 2 0
945 4 0
90f 4 0
49f 3 0
d 2 0
93d 4 0
4d8 3 0
46 2 0
4bc 3 0
2a 2 0
925 4 0
935 4 0
4c3 3 0
31 2 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
/* function added on 21-jan-2011 */
create or replace function FUN_GetCurrentExpiryDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
14
2 :e:
1FUNCTION:
1FUN_GETCURRENTEXPIRYDATE:
1XDATE:
1DATE:
1RETURN:
1EXPIRYDATE:
1WEEKDAY:
1VARCHAR2:
110:
1LAST_DAY:
1DUAL:
1LOOP:
1TRIM:
1TO_CHAR:
1DAY:
1EXIT:
1=:
1THURSDAY:
1-:
11:
0

0
0
57
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 :2 a0
a5 b ac :2 a0 b2 ee ac e5
d0 b2 e9 :4 a0 6e a5 b a5
b ac :2 a0 b2 ee ac e5 d0
b2 e9 :2 a0 7e 6e b4 2e 2b
:2 a0 7e 51 b4 2e d b7 a0
47 :2 a0 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
57
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 72 60 40 64 65 6d 5f
79 7d 5c 81 83 84 88 8c
8d 94 95 9b 9f a0 a5 a9
ad b1 b5 ba bb bd be c0
c1 c5 c9 ca d1 d2 d8 dc
dd e2 e6 ea ed f2 f3 f8
fe 102 106 109 10c 10d 112 116
118 11c 123 127 12b 12f 131 135
139 13b 147 14b 14d 14e 157 
57
2
0 1 a 23 2c :2 23 22 32
39 :2 1 3 :3 e :2 3 e 17 16
:2 e 3 a 13 :3 a 1f 2f 2a
2f 2a :5 3 b 10 18 23 :2 10
:3 b 30 3d 38 3d 38 :5 4 e
15 16 :2 15 :2 4 10 1a 1b :2 10
4 3 7 :2 1 8 :3 1 5 :7 1

57
4
0 :b 1 :5 2 :7 3
:e 5 6 :12 7 :7 8
:7 9 6 a 4
:3 b :2 4 c :7 1

159
4
:3 0 1 :3 0 2
:a 0 52 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 52 2 a
:2 0 9 :2 0 7
4 :3 0 d :7 0
10 e 0 50
0 6 :6 0 d
:2 0 b 8 :3 0
9 12 14 :6 0
17 15 0 50
0 7 :6 0 a
:3 0 3 :3 0 18
1a f 6 :3 0
b :3 0 11 1f
:2 0 21 :4 0 23
24 :5 0 1c 20
0 13 0 22
:2 0 4d c :3 0
d :3 0 e :3 0
6 :3 0 f :4 0
15 28 2b 18
27 2d 1a 7
:3 0 b :3 0 1c
32 :2 0 34 :4 0
36 37 :5 0 2f
33 0 1e 0
35 :2 0 47 10
:3 0 7 :3 0 11
:2 0 12 :4 0 22
3b 3d :4 0 3e
:3 0 47 6 :3 0
6 :3 0 13 :2 0
14 :2 0 25 42
44 :3 0 40 45
0 47 28 49
c :4 0 47 :4 0
4d 5 :3 0 6
:3 0 4b :2 0 4d
2c 51 :3 0 51
2 :3 0 30 51
50 4d 4e :6 0
52 :2 0 2 a
51 55 :3 0 54
52 56 :8 0 
33
4
:3 0 1 3 1
6 1 c 1
13 1 11 1
19 1 1b 1
1e 1 1d 2
29 2a 1 2c
1 2e 1 31
1 30 1 3c
2 3a 3c 2
41 43 3 38
3f 46 3 25
49 4c 2 f
16 
1
4
0 
55
1
1
14
2
4
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
c 1 0
11 1 0
2 0 1
0

/
CREATE OR REPLACE VIEW RMSNETPOS_VIEW
(EXCHANGE,CLIENTCD,INSTRUMENT_TYPE, SYMBOL,SERIES, EXPIRYDATE, STRIKEPRICE, OPTIONTYPE, BFQTY, 
 BFVAL,BUYQTY, BUYVAL, SALEQTY, SALEVAL, NETQTY,NETVAL, TURNOVER) AS 
select 'N' exchange,tr_clientcd clientcd,to_char(null) instrument_type, 
tr_symbol, tr_series, to_date(null) expirydate,0 strikeprice,to_char(null) optiontype, 
0 bfqty, 0 bfval, 
sum(decode(sign(tr_qty),1,tr_qty,0)) buyqty,sum(decode(sign(tr_qty),1,tr_qty*tr_mktrate,0)) buyval,										 
sum(decode(sign(tr_qty),-1,-1*tr_qty,0)) sellqty,sum(decode(sign(tr_qty),-1,-1*tr_qty*tr_mktrate,0)) sellval ,sum(tr_qty) netqty,sum(tr_qty*tr_mktrate) netval ,										 
sum(abs(tr_qty)*tr_mktrate) turnover										 
from rmstrnse 
group by tr_clientcd,tr_symbol,tr_series								 
union all 
select 'B' exchange, 
tr_clientcd clientcd,										 
to_char(null) instrument_type, 
tr_symbol, tr_series,to_date(null) expirydate,0 strikeprice,to_char(null) optiontype, 
0 bfqty, 0 bfval, 
sum(decode(sign(tr_qty),1,tr_qty,0)) buyqty,sum(decode(sign(tr_qty),1,tr_qty*tr_mktrate,0)) buyval,										 
sum(decode(sign(tr_qty),-1,-1*tr_qty,0)) sellqty,sum(decode(sign(tr_qty),-1,-1*tr_qty*tr_mktrate,0)) sellval ,sum(tr_qty) netqty,sum(tr_qty*tr_mktrate) netval ,										 
sum(abs(tr_qty)*tr_mktrate) turnover										 
from rmstrbse 
group by tr_clientcd,tr_symbol,tr_series 
union all 
select 'F' exchange,clientcode clientcd,instrument_type,symbol, to_char('EQ') series, expirydate,strikeprice,optiontype, 
0 bfqty, 0 bfval, 
sum(decode(sign(trn_qty),1,trn_qty,0)) buyqty,sum(decode(sign(trn_qty),1,trn_qty*tradeprice,0)) buyval,										 
sum(decode(sign(trn_qty),-1,-1*trn_qty,0)) sellqty,sum(decode(sign(trn_qty),-1,-1*trn_qty*tradeprice,0)) sellval, 
sum(trn_qty) netqty,sum(trn_qty*tradeprice) netval,										 
sum(abs(trn_qty)*tradeprice) turnover										 
from rmstrnfo where nvl(tradestatus,'X') != 'BF' 
group by clientcode,instrument_type,symbol,expirydate,strikeprice,optiontype 
union all 
select 'F' exchange,clientcode clientcd,instrument_type,symbol, to_char('EQ') series, expirydate,strikeprice,optiontype, 
sum(trn_qty) bfqty, sum(trn_qty*tradeprice) bfval, 0  buyqty,0  buyval, 0 sellqty,0 sellval, 0  netqty, 0 netval, 			 
0 turnover										 
from rmstrnfo where nvl(tradestatus,'X') = 'BF' 
group by clientcode,instrument_type,symbol,expirydate,strikeprice,optiontype
/
/*-------------------------------------------------------------------------------------------------------*/
create or replace package RMSREP wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
14
2 :e:
1PACKAGE:
1RMSREP:
1GETRMSMAIN:
1VLOGINTYPE:
1VARCHAR2:
1VCODE:
1VCLIENT:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1GETRMSNETPOS:
1GETRMSMARGINREPORT:
1GETRMSUNHEDGEPOSITION:
1GETRMSCASHHOLDINGCOMBINED:
1GETRMSMINIMUMSPANREPORT:
1VEXPIRYDATE:
1DATE:
1GETRMSMARGINFORMARGINANDPOS:
1GETRMSPOSITIONFORMARGINANDPOS:
0

0
0
8b
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :3 a0 6b b0 54 b4 55 6a
9a 8f a0 b0 3d 96 :3 a0 6b
b0 54 b4 55 6a 9a 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a 9a 8f a0 b0 3d 96
:3 a0 6b b0 54 b4 55 6a 9a
8f a0 b0 3d 96 :3 a0 6b b0
54 b4 55 6a 9a 8f a0 b0
3d 96 :3 a0 6b b0 54 b4 55
6a 9a 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a 9a 8f
a0 b0 3d 96 :3 a0 6b b0 54
b4 55 6a a0 :2 aa 59 58 1d
17 b5 
8b
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
70 64 68 6c 3a 63 77 60
7c 80 84 a0 9c 9b a8 bd
b1 b5 b9 98 b0 c4 ad c9
cd d1 ed e9 e8 f5 10a fe
102 106 e5 fd 111 fa 116 11a
11e 13a 136 135 142 157 14b 14f
153 132 14a 15e 147 163 167 16b
187 183 182 18f 1a4 198 19c 1a0
17f 197 1ab 194 1b0 1b4 1b8 1d4
1d0 1cf 1dc 1f1 1e5 1e9 1ed 1cc
1e4 1f8 1e1 1fd 201 205 221 21d
21c 229 23e 232 236 23a 219 231
245 22e 24a 24e 252 26e 26a 269
276 28b 27f 283 287 266 27e 292
27b 297 29b 29f 2a3 2a5 2a7 2aa
2ad 2ae 2b7 
8b
2
0 1 9 f 1a 28 :2 1a 31
3a :2 31 f 1a :2 f 23 2f 33
3c 33 :2 23 19 :2 5 f 1c 27
:2 1c 30 3c 40 49 40 :2 30 1b
:2 5 f 22 2d :2 22 36 42 46
4f 46 :2 36 21 :2 5 f 25 30
:2 25 39 45 49 52 49 :2 39 24
:2 5 f 29 34 :2 29 3d 49 4d
56 4d :2 3d 28 :2 5 f 27 36
:2 27 3b 47 4b 54 4b :2 3b 26
:2 5 f 2b 36 :2 2b 3f 4b 4f
58 4f :2 3f 2a :2 5 f 2d 38
:2 2d 41 4d 51 5a 51 :2 41 2c
:3 5 :7 1 
8b
4
0 :2 1 :9 2 :b 3
:3 2 :f 4 :f 5 :f 6
:f 7 :f 8 :f 9 :f a
b :7 1 
2b9
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 19 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 12
13 0 7 5
:3 0 6 :7 0 a
9 :3 0 5 :3 0
7 :7 0 e d
:3 0 b :2 0 :2 9
:3 0 a :3 0 b
:2 0 4 8 :6 0
15 14 :3 0 17
:2 0 19 3 18
0 84 c :a 0
28 3 :7 0 21
22 0 10 5
:3 0 7 :7 0 1d
1c :3 0 14 :2 0
12 9 :3 0 a
:3 0 b :2 0 4
8 :6 0 24 23
:3 0 26 :2 0 28
1a 27 0 84
d :a 0 37 4
:7 0 30 31 0
17 5 :3 0 7
:7 0 2c 2b :3 0
1b :2 0 19 9
:3 0 a :3 0 b
:2 0 4 8 :6 0
33 32 :3 0 35
:2 0 37 29 36
0 84 e :a 0
46 5 :7 0 3f
40 0 1e 5
:3 0 7 :7 0 3b
3a :3 0 22 :2 0
20 9 :3 0 a
:3 0 b :2 0 4
8 :6 0 42 41
:3 0 44 :2 0 46
38 45 0 84
f :a 0 55 6
:7 0 4e 4f 0
25 5 :3 0 7
:7 0 4a 49 :3 0
29 :2 0 27 9
:3 0 a :3 0 b
:2 0 4 8 :6 0
51 50 :3 0 53
:2 0 55 47 54
0 84 10 :a 0
64 7 :7 0 5d
5e 0 2c 12
:3 0 11 :7 0 59
58 :3 0 30 :2 0
2e 9 :3 0 a
:3 0 b :2 0 4
8 :6 0 60 5f
:3 0 62 :2 0 64
56 63 0 84
13 :a 0 73 8
:7 0 6c 6d 0
33 5 :3 0 7
:7 0 68 67 :3 0
37 :2 0 35 9
:3 0 a :3 0 b
:2 0 4 8 :6 0
6f 6e :3 0 71
:2 0 73 65 72
0 84 14 :a 0
82 9 :7 0 7b
7c 0 3a 5
:3 0 7 :7 0 77
76 :3 0 3e :2 0
3c 9 :3 0 a
:3 0 b :2 0 4
8 :6 0 7e 7d
:3 0 80 :2 0 82
74 81 0 84
2 :3 0 41 86
0 86 84 85
87 2 86 89
0 88 87 8a
:8 0 
4a
4
:3 0 1 4 1
8 1 c 1
10 4 7 b
f 16 1 1b
1 1f 2 1e
25 1 2a 1
2e 2 2d 34
1 39 1 3d
2 3c 43 1
48 1 4c 2
4b 52 1 57
1 5b 2 5a
61 1 66 1
6a 2 69 70
1 75 1 79
2 78 7f 8
19 28 37 46
55 64 73 82

1
4
0 
89
0
1
14
9
1b
0 1 1 1 1 1 1 1
1 0 0 0 0 0 0 0
0 0 0 0 
65 1 8
3 1 2
79 9 0
6a 8 0
5b 7 0
4c 6 0
3d 5 0
2e 4 0
1f 3 0
10 2 0
57 7 0
29 1 4
8 2 0
47 1 6
75 9 0
66 8 0
48 6 0
39 5 0
2a 4 0
1b 3 0
c 2 0
1a 1 3
2 0 1
74 1 9
56 1 7
4 2 0
38 1 5
0

/
create or replace package body RMSREP wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
41
2 :e:
1PACKAGE:
1BODY:
1RMSREP:
1GETRMSMAIN:
1VLOGINTYPE:
1VARCHAR2:
1VCODE:
1VCLIENT:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1SQLSTMT:
110000:
1:
1SQLSUBBRANCH:
1200:
1SQLCLIENT:
1SQLBRANCH:
1SQLREGION:
1SQLRMTL:
1=:
1Region:
1IS NOT NULL:
1 and nvl(regionid,'MAIN') = ::vcode :
1ELSIF:
1Branch:
1 and branchind=::vcode :
1SubBranch:
1 and subbranchind=::vcode :
1RM/TL:
1 and nvl(rmtlcode,'$$$') = ::vcode :
1 and x.clientcode = ::vclient :
1select nvl(regionid,'MAIN'),:n		                nvl(y.branchind,'HO'), :n		  +
1              x.clientcode,  :n                    y.par_name, :n	         ma+
1x(y.deposit),:n	         max(y.collateral),:n           sum(nvl(x.netvalue,0)+
1),:n           (sum(nvl(x.total_mgn,0)) - sum(nvl(x.prevexposure,0)) - sum(nv+
1l(x.prevspan,0))) marginchange,:n 	         sum(nvl(x.total_mgn,0)) fomgn,:n +
1          sum(nvl(x.futmtm,0)) + sum(nvl(x.optionmtm,0)) + Sum(nvl(x.cash_mtm+
1,0)) + sum(nvl(x.holdingmtm,0)) totalmtm,:n           sum(nvl(x.futmtm,0)) fo+
1pl,:n           Sum(nvl(x.cash_mtm,0)),:n           sum(nvl(x.optionmtm,0)),+
1:n 	         sum(nvl(x.optpl,0)) optpl,:n           sum(nvl(x.netoptionvalue,+
10)),:n 	         sum(nvl(x.holdingmtm,0)),           :n 	         sum(nvl(x.h+
1oldingprev,0)),:n           sum(nvl(x.span,0)) span,:n           sum(nvl(x.ex+
1pmgn,0)) expmgn,:n           sum(nvl(x.prevspan,0)),:n           sum(nvl(x.pr+
1evexposure,0)),:n           sum(nvl(x.var_mgn,0)),         	         :n	     +
1    sum(nvl(x.delvexposure,0)),:n           sum(nvl(x.exposure,0)),:n        +
1   sum(nvl(x.prevexposure,0)) + sum(nvl(x.prevspan,0)):nfrom:n     (:n       +
1   select clientcode, par_name, nvl(shortnm,clientcode) shortnm,:n      ((dec+
1ode(sign(sum(nvl(span,0)+nvl(nov,0))), 1, sum(nvl(span,0)+nvl(nov,0)), 0))) s+
1pan,:n      sum(nvl(expmgn,0))  expmgn,:n      sum(nvl(mtmpl,0))  futmtm,:n  +
1    sum(nvl(optionpl,0))  optpl,:n              sum(nvl(mtmpl,0) + nvl(option+
1pl,0)) totalpl,:n      sum(nvl(exp,0))  exposure,:n      ((decode(sign(sum(nv+
1l(span,0)+nvl(nov,0))), 1, sum(nvl(span,0)+nvl(nov,0)), 0)) + sum(nvl(expmgn,+
10)))  total_mgn,:n      0 var_mgn, 0 cash_mtm, 0 cashexposure, :n      sum(nv+
1l(optionmtm,0)) optionmtm,:n      0 netvalue, 0 delvexposure, 0 holdingprev, +
10 holdingmtm,:n      0 prevspan, 0 prevexposure, 0 netoptionvalue      :n    +
1  from rms_client_margin a, rmspartymst b:n      where recordtype=1  and clie+
1ntcode = par_code  :n      and decode(nvl(catg,'X'), 'NON-RMS', 'ER', 'OK') =+
1 'OK' :n      group by clientcode, par_name, shortnm,nvl(shortnm,clientcode)+
1:n    union all:n    select clientcode, par_name, nvl(shortnm,clientcode) sho+
1rtnm,:n      0 span, 0 expmgn,0 futmtm,0 optpl,0 totalpl,0 exposure,0 total_m+
1gn,0 var_mgn,0 cash_mtm,:n      0 cashexposure, 0 optionmtm,  0 netvalue, 0 d+
1elvexposure, 0 holdingprev, 0 holdingmtm,:n      ((decode(sign(sum(nvl(span,0+
1)+nvl(nov,0))), 1, sum(nvl(span,0)+nvl(nov,0)), 0)))  prevspan,:n      sum(nv+
1l(expmgn,0)) prevexposure, 0 netoptionvalue                :n      from rms_c+
1lient_margin_prv a, rmspartymst b:n      where clientcode=par_code  and decod+
1e(nvl(catg,'X'), 'NON-RMS', 'ER', 'OK') = 'OK' :n      group by clientcode, p+
1ar_name, shortnm,nvl(shortnm,clientcode):n    union all:n    select clientcod+
1e, par_name, nvl(shortnm,clientcode) shortnm,:n      0 span, 0 expmgn,0 futmt+
1m,0 optpl,0 totalpl,0 exposure,0 total_mgn,0 var_mgn,0 cash_mtm,:n      0 cas+
1hexposure, 0 optionmtm,  0 netvalue, 0 delvexposure, 0 holdingprev, 0 holding+
1mtm,:n      0 prevspan,:n      0 prevexposure,:n      sum(nvl(netoptionvalue,+
10)) netoptionvalue                :n      from :n      (select clientcode,ins+
1trument_type,symbol,expirydate,strikeprice,optiontype, :n                 sum+
1(trn_qty) * max(rms.fun_getratefo(instrument_type,symbol,expirydate,strikepri+
1ce,optiontype)) netoptionvalue:n         from rmstrnfo where substr(instrumen+
1t_type,1,3) = 'OPT':n         group by clientcode,instrument_type,symbol,expi+
1rydate,strikeprice,optiontype:n         having sum(trn_qty) !=0) a, rmspartym+
1st b:n      where clientcode=par_code  and decode(nvl(catg,'X'), 'NON-RMS', '+
1ER', 'OK') = 'OK'  :n      group by clientcode, par_name, shortnm,nvl(shortnm+
1,clientcode):n    union all:n    select clientcode,par_name, nvl(shortnm,clie+
1ntcode) shortnm, :n      0 span, 0 expmgn, 0 futmtm, 0 optpl, 0 totalpl, 0 ex+
1posure, 0 total_mgn,:n      sum(nvl(var_mgn,0))  var_mgn,:n      sum(nvl(cash+
1_mtm,0))  cash_mtm,:n      0 cashexposure, 0 optionmtm,:n      sum(nvl(netval+
1ue,0)) netvalue, :n			sum(nvl(delvexposure,0)) delvexposure, :n			sum(nvl(hol+
1dingprev,0)) holdingprev,:n			sum(nvl(holdingmtm,0)) holdingmtm,:n			0 prevsp+
1an, 0 prevexposure, 0 netoptionvalue:n		from:n			(select clientcd clientcode,+
1:n				rms.fun_getmtm(exchange,symbol,series,sum(netqty),sum(netval)) cash_mtm+
1,:n				rms.fun_getvarmargin(exchange,symbol,series,sum(netqty),sum(netval)) v+
1ar_mgn,:n				sum(nvl(netval,0)) netvalue,:n				rms.FUN_GetNetDelvExposure(exc+
1hange,symbol,series,sum(netqty)) delvexposure,:n				0 holdingprev, 0 holdingm+
1tm			:n			 from rmsnetpos_view  where exchange in ('N','B') and clientcd is n+
1ot null :n			 group by exchange,clientcd,symbol,series,exchange:n			union all+
1:n			select a.clientcd clientcode, 0  cash_mtm, 0  var_mgn, 0 netvalue, 0 del+
1vexposure, :n			          sum(nvl(value,0)) holdingprev, :n			          sum((+
1a.qty*rms.fun_getrate(substr(a.exchange,1,1),a.symbol,a.series))-nvl(a.value,+
10)) holdingmtm		:n			from rmsbenholding a:n			where decode(substr(a.exchange,+
11,1),'N','OK','B','OK','ERR') = 'OK' :n			and a.clientcd is not null and exis+
1ts (select 1 from rmsnetpos_view b where b.clientcd=a.clientcd):n			group by +
1substr(a.exchange,1,1),a.clientcd			:n			), rmspartymst:n			where clientcode=+
1par_code and decode(nvl(catg,'X'), 'NON-RMS', 'ER', 'OK') = 'OK' :n			group b+
1y clientcode,par_name,nvl(shortnm,clientcode)				:n		 ) x, rmspartymst y:n		w+
1here x.clientcode=par_code  :n      and decode(nvl(catg,'X'), 'NON-RMS', 'ER'+
1, 'OK') = 'OK' :n      :
1||:
1 :n    group by y.regionid, x.clientcode,y.par_name,y.shortnm,branchind :n   +
1 order by 1,2,3 :
1OPEN:
1USING:
1IS NULL:
1GETRMSNETPOS:
1SQLCLIENTCODE:
1 and clientcd   = ::vclient :
1 and clientcode = ::vclient :
1select 	branchind, x.clientcd,par_name,:n			x.exchange,x.instrument_type,:n		+
1	decode(x.exchange,'B',substr(x.scripname,1,40),x.symbol),:n			x.series,to_ch+
1ar(x.expirydate,'DD-MON-yy'),nvl(x.strikeprice,0),x.optiontype,:n			sum(x.bfq+
1ty),  sum(x.bfval), :n      sum(x.buyqty), sum(x.buyval),:n      sum(x.saleqt+
1y),sum(x.saleval),:n      sum(x.netqty), sum(x.netval) ,:n			decode(x.exchang+
1e,'F',rms.fun_getrateFO(x.instrument_type,x.symbol,x.expirydate,x.strikeprice+
1,x.optiontype),rms.fun_getrate(x.exchange,x.symbol,x.series)) ltp,:n			(sum(x+
1.netval)-(sum(x.netqty)*decode(x.exchange,'F',rms.fun_getrateFO(x.instrument_+
1type,x.symbol,x.expirydate,x.strikeprice,x.optiontype),rms.fun_getrate(x.exch+
1ange,x.symbol,x.series))))*-1 mtm,:n			sum(x.buyqty) -  sum(x.saleqty) daynet+
1qty, :n			sum(x.saleval) - sum(x.buyval) daynetvalue:n		from :n    (:n			sele+
1ct clientcd,exchange,instrument_type, symbol, series, expirydate, strikeprice+
1, optiontype,:n				     0 bfqty, 0 bfval,  buyqty, buyval, saleqty, saleval, +
1netqty, netval, to_char(null) scripname, to_char(null) bsesymbol:n			from 	rm+
1snetpos_view:n			where 	exchange= 'N' :
1 :n			union all:n			select  	clientcd,exchange,instrument_type, symbol, serie+
1s, expirydate, strikeprice, optiontype,:n				0 bfqty, 0 bfval,  buyqty, buyva+
1l, saleqty, saleval, netqty, netval, b.name scripname, symbol bsesymbol:n			f+
1rom 	rmsnetpos_view a, rmsratebse b:n			where exchange = 'B' and a.symbol=b.s+
1cripcd  :
1:n			union all:n			select  	clientcd,substr(exchange,1,1) exchange,null instr+
1ument_type, symbol, series, to_date(null) expirydate, 0  strikeprice, to_char+
1(null) optiontype,:n				qty bfqty, value bfval,  0 buyqty, 0 buyval, 0 saleqt+
1y, 0 saleval, qty  netqty, value netval, to_char(null) scripname, to_char(nul+
1l) bsesymbol:n			from 	rmsbenholding:n			where 	substr(exchange,1,1) = 'N'  :
1 :n			union all:n			select  	clientcd,substr(exchange,1,1) exchange,null inst+
1rument_type, symbol, series, to_date(null) expirydate, 0  strikeprice,to_char+
1(null) optiontype,:n				qty bfqty, value bfval,  0 buyqty, 0 buyval, 0 saleqt+
1y, 0 saleval, qty  netqty, value netval, b.name scripname, symbol bsesymbol:n+
1			from 	rmsbenholding a, rmsratebse b:n			where 	substr(exchange,1,1) = 'B' +
1and a.symbol=b.scripcd  :
1 :n:n		union all:n			select  	clientcd,exchange,instrument_type, symbol, seri+
1es, expirydate, strikeprice, optiontype,:n				        0 bfqty, 0 bfval,  buyq+
1ty, buyval, saleqty, saleval, netqty, netval, to_char(null) scripname,to_char+
1(null) bsesymbol:n			from 	    rmsnetpos_view:n			where 	  exchange='F' :
1 :n		union all:n			select 	clientcode clientcd,'F' exchange, instrument_type,+
1 symbol, 'EQ' series, expirydate, strikeprice, optiontype,:n				      sum(trn+
1_qty) bfqty, sum(trn_qty*tradeprice) bfval, 0 buyqty, 0 buyval, 0 saleqty, 0 +
1saleval, sum(trn_qty) netqty,:n				      sum(trn_qty*tradeprice) netval,to_ch+
1ar(null) scripname, to_char(null) bsesymbol:n			from 	  rmstrnfo:n			where 	1+
1=1 :
1  and tradestatus = 'BF':n			group by 	clientcode,instrument_type, symbol,exp+
1irydate,strikeprice,optiontype  :n      ) x, rmspartymst y:n		where x.clientc+
1d=par_code :
1:n		group by 	branchind,x.clientcd,par_name,x.exchange,x.instrument_type,x.sy+
1mbol,x.series,x.expirydate,x.strikeprice,x.optiontype,x.scripname, x.bsesymbo+
1l:n		order by 	1,decode(exchange,'N',1,'B',2,3), 4, 3,6,7,8:
1GETRMSMARGINREPORT:
1select y.branch,y.clientcd,par_name,exchange,:n            symbol,series,var_+
1mgn,cash_mtm,span,expmgn,total_mgn,fopl,optpl:n		      from	:n        (:n			 +
1 select 	nvl(branchind,'HO') branch,clientcd,par_name,decode(exchange,'N',1,'+
1B',2,3) recno,exchange,symbol,series,:n				rms.fun_getvarmargin(exchange,symb+
1ol,series,sum(netqty),sum(netval)) var_mgn,:n				rms.fun_getmtm(exchange,symb+
1ol,series,sum(netqty),sum(netval)) cash_mtm,0 span,0 expmgn,0 total_mgn,0 fop+
1l,0 optpl:n			from 	rmsnetpos_view,rmspartymst:n			where 	exchange in ('N','B+
1') and clientcd=par_code and par_code=::vclient:n			group by 	branchind,clien+
1tcd,par_name,exchange,symbol,series,exchange:n			union all:n			select 	nvl(y.+
1branchind,'HO') branch, x.clientcode clientcd,par_name,3 recno,'F' exchange,x+
1.symbol,x.series,:n				0 var_mgn,0 cash_mtm, sum(nvl(x.span,0))  span, sum(nv+
1l(x.expmgn,0))  expmgn,sum(nvl(x.total_mgn,0))  total_mgn,:n				sum(nvl(x.fut+
1mtm,0)) fopl, sum(nvl(x.optpl,0)) optpl:n			from:n			  (select 	clientcode,sy+
1mbol,series,:n				((decode(sign(sum(nvl(span,0)+nvl(nov,0))), 1, sum(nvl(span+
1,0)+nvl(nov,0)), 0)))  span,:n				sum(nvl(expmgn,0))  expmgn, sum(nvl(mtmpl,0+
1))  futmtm,    sum(nvl(optionpl,0)) optpl,:n				((decode(sign(sum(nvl(span,0)+
1+nvl(nov,0))), 1, sum(nvl(span,0)+nvl(nov,0)), 0)) + sum(nvl(expmgn,0)))  tot+
1al_mgn,:n				sum(nvl(optionmtm,0)) optionmtm:n			from 	rms_client_margin a, r+
1mspartymst b:n			where recordtype=1 and clientcode=par_code group by clientco+
1de,symbol,series:n		) x, rmspartymst y:n		where	x.clientcode=par_code  and pa+
1r_code=::vclient:n		group by y.branchind,x.clientcode,par_name,x.symbol,x.ser+
1ies) y:n		order by 1,2,4,5,6:
1GETRMSUNHEDGEPOSITION:
1select 	x.clientcd,par_name,x.isin, :n            substr ( rms.fun_getscripna+
1me(x.isin), 1,25),:n            sum(abs( x.netqty )):n		from 	(select 	client+
1cd,nvl(b.isin,'ISINCODE') isin,a.netqty:n			     from 	  rmsnetpos_view a,rms+
1ratense b,rmspartymst c:n			     where 	  a.symbol=b.symbol and a.series=b.se+
1ries and  exchange='N':n				   and      clientcd=par_code and catg='ARBITRAGE+
1R'  and par_code=::vclient:n		       union all:n			     select 	clientcd,nvl(+
1b.isin,'ISINCODE') isin,a.netqty:n			     from 	  rmsnetpos_view a,rmsratebse+
1 b,rmspartymst c:n			     where 	  a.symbol=b.scripcd and  exchange='B' and c+
1lientcd=par_code and catg='ARBITRAGER'  and par_code=::vclient:n		       unio+
1n all:n			     select	  clientcd,nvl(b.isin,'ISINCODE') isin,Sum( a.netqty ) +
1netqty:n			     from 	  rmsnetpos_view a,rmsratense b,rmspartymst c:n			     +
1where 	  a.symbol=b.symbol and b.series='EQ' and exchange='F' and clientcd=pa+
1r_code and catg='ARBITRAGER'  :n                    and par_code=::vclient:n	+
1		     group by	clientcd,nvl(b.isin,'ISINCODE'):n		       union all:n        +
1   select 	clientcode clientcd,nvl(b.isin,'ISINCODE') isin,sum(trn_qty) netqt+
1y:n			     from 	  rmstrnfo a,rmsratense b,rmspartymst c:n			     where 	  a.+
1symbol=b.symbol and b.series='EQ' and substr(instrument_type,1,3)='FUT' and:n+
1				clientcode=par_code and catg='ARBITRAGER'  and par_code=::vclient:n			gro+
1up by 	clientcode,b.isin) x,rmspartymst y:n		where x.clientcd=par_code :n		gr+
1oup by x.clientcd,x.isin,par_name:n		having 	sum(x.netqty)!=0:n		order by 1,2:
1GETRMSCASHHOLDINGCOMBINED:
1select clientcd,par_name,exchange,symbol,series,sum(qty),sum(value),sum(currv+
1al):n             from rmsbenholding_view a, rmspartymst b:n             wher+
1e clientcd=par_code and clientcd=::vclient:n             group by nvl(branchi+
1nd,'HO'),clientcd,par_name,symbol,exchange,series:n             order by 5,4:
1GETRMSMINIMUMSPANREPORT:
1VEXPIRYDATE:
1DATE:
1select x.symbol, round(greatest(sum(x.para01),sum(x.para02),sum(x.para03),sum+
1(x.para04),sum(x.para05),:n		sum(x.para06), sum(x.para07),sum(x.para08),sum(x+
1.para09),sum(x.para10), sum(x.para11),sum(x.para12),:n		sum(x.para13), sum(x.+
1para14),sum(x.para15),sum(x.para16)),2) span_per_share,:n		round(max(x.price)+
1*max(x.expmgn)/100,2) Expmgn_per_share,:n		round(greatest(sum(x.para01),sum(x+
1.para02),sum(x.para03),sum(x.para04),sum(x.para05),sum(x.para06),:n		sum(x.pa+
1ra07),sum(x.para08),sum(x.para09),sum(x.para10), sum(x.para11),sum(x.para12),+
1sum(x.para13),:n		sum(x.para14),sum(x.para15),sum(x.para16)),2) +:n		round(ma+
1x(x.price)*max(x.expmgn)/100,2) Total_per_share,:n		round(greatest(sum(x.para+
101),sum(x.para02),sum(x.para03),sum(x.para04),sum(x.para05),sum(x.para06),:n	+
1	sum(x.para07),sum(x.para08),sum(x.para09),sum(x.para10), sum(x.para11),sum(x+
1.para12),sum(x.para13),:n		sum(x.para14),sum(x.para15),sum(x.para16)),2)*max(+
1x.lotsize) span_perot,:n		round(max(x.price)*max(x.expmgn)/100,2)*max(x.lotsi+
1ze)  Expmgn_perlot,:n		round(greatest(sum(x.para01),sum(x.para02),sum(x.para0+
13),sum(x.para04),sum(x.para05),sum(x.para06),:n		sum(x.para07),sum(x.para08),+
1sum(x.para09),sum(x.para10), sum(x.para11),sum(x.para12),sum(x.para13),:n		su+
1m(x.para14),sum(x.para15),sum(x.para16)),2)*max(x.lotsize)  +:n		round(max(x.+
1price)*max(x.expmgn)/100,2)*max(x.lotsize) Total_perlot,:n:n		decode(nvl(max(+
1x.price),0),0,0,:n		round((round(greatest(sum(x.para01),sum(x.para02),sum(x.p+
1ara03),sum(x.para04),sum(x.para05),:n		sum(x.para06),sum(x.para07),sum(x.para+
108),sum(x.para09),sum(x.para10),:n		sum(x.para11),sum(x.para12),sum(x.para13)+
1,sum(x.para14),sum(x.para15),:n		sum(x.para16)),2) / max(x.price)) *100,2)) s+
1pan_per, max(expmgn) exp_per,:n:n		decode(nvl(max(x.price),0),0,0,:n		round((+
1round(greatest(sum(x.para01),sum(x.para02),sum(x.para03),sum(x.para04),sum(x.+
1para05),sum(x.para06),:n		sum(x.para07),sum(x.para08),sum(x.para09),sum(x.par+
1a10), sum(x.para11),sum(x.para12),sum(x.para13),:n		sum(x.para14),sum(x.para1+
15),sum(x.para16)),2) / max(x.price)) *100,2)) + max(expmgn) Total_per,:n		max+
1(x.lotsize) lotsize, max(x.price) Clos_price, max(x.lotsize)*max(x.price) lot+
1_per_value:n		from:n		(select b.instrument symbol,nvl(max(a.para01),0) para01+
1,nvl(max(a.para02),0) para02,nvl(max(a.para03),0) para03,:n		nvl(max(a.para04+
1),0) para04,nvl(max(a.para05),0) para05, nvl(max(a.para06),0) para06,nvl(max(+
1a.para07),0) para07,:n		nvl(max(a.para08),0) para08,nvl(max(a.para09),0) para+
109,nvl(max(a.para10),0) para10, nvl(max(a.para11),0) para11,:n		nvl(max(a.par+
1a12),0) para12,nvl(max(a.para13),0) para13,nvl(max(a.para14),0) para14,nvl(ma+
1x(a.para15),0) para15,:n		nvl(max(a.para16),0) para16,nvl(max(c.price),0) pri+
1ce,nvl(max(b.mtmvalper),0) expmgn,nvl(max(b.lotsize),0) lotsize:n		from repca+
1t$_param_file a,fomtmper b,repcat$_param_file c:n		where b.instrument=a.symbo+
1l  and a.instrument_type is null and a.indextype='FUT' :n    and a.expdate=::+
1vexpirydate and b.instrument=c.symbol  and c.instrument_type='C' and c.indext+
1ype='FUT' :n    and c.expdate=::vexpirydate :n		group by b.instrument) x:n		g+
1roup by x.symbol  order by 1:
1GETRMSMARGINFORMARGINANDPOS:
1select  clientcode,par_name,symbol,:n	                   ((decode(sign(sum(nv+
1l(span,0)+nvl(nov,0))), 1, sum(nvl(span,0)+nvl(nov,0)), 0))) span,:n         +
1            sum(expmgn),:n	                   ((decode(sign(sum(nvl(span,0)+n+
1vl(nov,0))), 1, sum(nvl(span,0)+nvl(nov,0)), 0))) + sum(expmgn), :n	         +
1          sum(mtmpl) futmtm, :n                     sum(optionmtm) optionmtm,+
1 sum(optionpl) premium:n             from    rms_client_margin  a, rmspartyms+
1t b:n             where   recordtype=1 and clientcode=par_code and par_code=+
1::vclient:n             group by clientcode,par_name,symbol:n             ord+
1er by 1:
1GETRMSPOSITIONFORMARGINANDPOS:
1select clientcode,par_name,symbol,:n                    to_char(expirydate,'D+
1D-MM-YYYY'),:n                    strikeprice,optiontype,:n                  +
1  sum(decode(tradestatus,'BF',trn_qty,0)) bfqty,:n                    sum(dec+
1ode(tradestatus,'BF',0,decode(sign(trn_qty),1,trn_qty,0))) day_buy,:n        +
1            sum(decode(tradestatus,'BF',0,decode(sign(trn_qty),-1,-1*trn_qty,+
10))) day_sale,:n                    sum(trn_qty) net_qty:n             from  +
1 rmstrnfo, rmspartymst :n             where  clientcode=::vclient and clientc+
1ode=par_code:n             group by clientcode,par_name,symbol,expirydate,str+
1ikeprice,optiontype order by 1:
0

0
0
29f
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :3 a0 6b b0 54 b4 55 6a
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 7e 6e b4 2e a0 7e b4
2e a0 6e d b7 19 3c a0
b7 a0 7e 6e b4 2e a0 7e
b4 2e a0 6e d b7 19 3c
a0 b7 19 a0 7e 6e b4 2e
a0 7e b4 2e a0 6e d b7
19 3c a0 b7 19 a0 7e 6e
b4 2e a0 7e b4 2e a0 6e
d b7 19 3c b7 :2 19 3c a0
7e b4 2e a0 6e d b7 19
3c a0 6e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
6e b4 2e d a0 7e b4 2e
a0 7e b4 2e a 10 :5 a0 112
a0 112 11c 11a 11d a0 b7 a0
7e b4 2e a0 7e b4 2e a
10 :5 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 :5 a0 112 11c 11a 11d
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 96
:3 a0 6b b0 54 b4 55 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a0
7e b4 2e a0 6e d a0 6e
d b7 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 96 :3 a0 6b b0
54 b4 55 6a a3 a0 51 a5
1c 6e 81 b0 a0 6e d :5 a0
112 a0 112 11c 11a 11d b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a3 a0 51 a5 1c 6e
81 b0 a0 6e d :5 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 96 :3 a0 6b b0
54 b4 55 6a a3 a0 51 a5
1c 6e 81 b0 a0 6e d :5 a0
112 11c 11a 11d b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
96 :3 a0 6b b0 54 b4 55 6a
a3 a0 51 a5 1c 6e 81 b0
a0 6e d :5 a0 112 a0 112 11c
11a 11d b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a3 a0
51 a5 1c 6e 81 b0 a0 6e
d :5 a0 112 11c 11a 11d b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a3 a0 51 a5 1c 6e
81 b0 a0 6e d :5 a0 112 11c
11a 11d b7 a4 a0 b1 11 68
4f b1 b7 a4 11 a0 b1 56
4f 1d 17 b5 
29f
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 74 68 6c 70 3e 67 7b
64 80 84 a6 8c 90 93 94
9c a1 8b c8 b1 88 b5 b6
be c3 b0 ea d3 ad d7 d8
e0 e5 d2 10c f5 cf f9 fa
102 107 f4 12e 117 f1 11b 11c
124 129 116 150 139 113 13d 13e
146 14b 138 157 135 15b 160 161
166 16a 16d 16e 173 177 17c 180
182 186 189 18d 18f 193 196 19b
19c 1a1 1a5 1a8 1a9 1ae 1b2 1b7
1bb 1bd 1c1 1c4 1c8 1ca 1ce 1d2
1d5 1da 1db 1e0 1e4 1e7 1e8 1ed
1f1 1f6 1fa 1fc 200 203 207 209
20d 211 214 219 21a 21f 223 226
227 22c 230 235 239 23b 23f 242
244 248 24c 24f 253 256 257 25c
260 265 269 26b 26f 272 276 27b
27e 282 283 288 28b 28f 290 295
298 29c 29d 2a2 2a5 2a9 2aa 2af
2b2 2b6 2b7 2bc 2bf 2c4 2c5 2ca
2ce 2d2 2d5 2d6 2db 2df 2e2 2e3
1 2e8 2ed 2f1 2f5 2f9 2fd 301
302 306 307 30a 30b 30f 313 315
319 31c 31d 322 326 329 32a 1
32f 334 338 33c 340 344 348 349
34c 34d 351 355 357 35b 35f 362
363 368 36c 36f 370 1 375 37a
37e 382 386 38a 38e 38f 392 393
397 399 39d 3a1 3a4 3a6 3aa 3ae
3b0 3bc 3c0 3c2 3de 3da 3d9 3e6
3fb 3ef 3f3 3f7 3d6 3ee 402 3eb
407 40b 42d 413 417 41a 41b 423
428 412 44f 438 40f 43c 43d 445
44a 437 471 45a 434 45e 45f 467
46c 459 478 456 47c 47d 482 486
48b 48f 493 498 49c 49e 4a2 4a5
4a9 4ae 4b1 4b5 4b6 4bb 4be 4c3
4c4 4c9 4cc 4d0 4d1 4d6 4d9 4de
4df 4e4 4e7 4eb 4ec 4f1 4f4 4f9
4fa 4ff 502 506 507 50c 50f 514
515 51a 51d 521 522 527 52a 52f
530 535 538 53c 53d 542 545 54a
54b 550 553 557 558 55d 560 565
566 56b 56f 573 577 57b 57f 583
584 588 589 58d 58e 592 593 597
598 59c 59d 5a1 5a2 5a5 5a6 5aa
5ac 5b0 5b4 5b6 5c2 5c6 5c8 5e4
5e0 5df 5ec 601 5f5 5f9 5fd 5dc
5f4 608 5f1 60d 611 633 619 61d
620 621 629 62e 618 63a 63e 643
647 64b 64f 653 657 615 65b 65f
660 663 664 668 66a 66e 672 674
680 684 686 6a2 69e 69d 6aa 6bf
6b3 6b7 6bb 69a 6b2 6c6 6af 6cb
6cf 6f1 6d7 6db 6de 6df 6e7 6ec
6d6 6f8 6fc 701 705 709 70d 711
715 6d3 719 71d 71e 722 723 727
728 72b 72c 730 732 736 73a 73c
748 74c 74e 76a 766 765 772 787
77b 77f 783 762 77a 78e 777 793
797 7b9 79f 7a3 7a6 7a7 7af 7b4
79e 7c0 7c4 7c9 7cd 7d1 7d5 7d9
7dd 79b 7e1 7e4 7e5 7e9 7eb 7ef
7f3 7f5 801 805 807 823 81f 81e
82b 840 834 838 83c 81b 833 847
830 84c 850 872 858 85c 85f 860
868 86d 857 879 87d 882 886 88a
88e 892 896 854 89a 89e 89f 8a2
8a3 8a7 8a9 8ad 8b1 8b3 8bf 8c3
8c5 8e1 8dd 8dc 8e9 8fe 8f2 8f6
8fa 8d9 8f1 905 8ee 90a 90e 930
916 91a 91d 91e 926 92b 915 937
93b 940 944 948 94c 950 954 912
958 95b 95c 960 962 966 96a 96c
978 97c 97e 99a 996 995 9a2 9b7
9ab 9af 9b3 992 9aa 9be 9a7 9c3
9c7 9e9 9cf 9d3 9d6 9d7 9df 9e4
9ce 9f0 9f4 9f9 9fd a01 a05 a09
a0d 9cb a11 a14 a15 a19 a1b a1f
a23 a25 a31 a35 a37 a39 a3b a3f
a4b a4f a51 a54 a56 a57 a60 
29f
2
0 1 9 e b 16 24 :2 16
5 e :2 5 18 23 :2 18 5 11
15 1e 15 :2 5 15 :3 1 11 1a
19 11 27 11 :2 1 11 1a 19
11 24 11 :2 1 b 14 13 b
1e b :2 1 b 14 13 b 1e
b :2 1 b 14 13 b 1f b
:2 1 a 13 12 a 1d a 1
5 10 12 :2 10 :4 6 4 11 4
18 :2 3 2 1b 8 13 15 :2 13
:4 6 4 f 4 18 :2 3 2 1e
1b 8 13 15 :2 13 :4 6 4 13
4 18 :2 3 2 21 1b 8 13
15 :2 13 :4 6 4 f 4 18 :2 3
1d 1b :2 2 :4 5 3 10 3 1a
:3 2 d 8 a :2 d 13 15 :2 d
1e 20 :2 d 2c 2e :2 d 35 37
:2 d 40 42 :2 d 2 :4 4 :4 1a :2 4
2 7 17 1f 25 1f 2b 2a
:2 17 2 1 2e :4 7 :4 1d :2 7 2
7 17 1f 25 1f :2 17 2 1
2d 2e :4 7 :4 19 :2 7 2 7 17
1f 25 1f :2 17 2 2d 2e :4 1
5 :4 1 b 18 23 :2 18 2c 38
3c 45 3c :2 2c 17 :3 1 11 1a
19 11 27 11 :2 1 11 1a 19
11 27 11 :2 1 11 1a 19 11
27 11 1 :4 5 3 14 :2 3 14
3 1a :3 2 d 1c 1e :2 d 27
29 :2 d 34 36 :2 d 3f 41 :2 d
2a 2c :2 d 35 37 :2 d 41 43
:2 d 4c 4e :2 d 1d 1f :2 d 28
2a :2 d 10 12 :2 d 1f 21 :2 d
1e 20 :2 d 29 2b :2 d :2 2 7
17 1f 25 1f 2d 2c 35 34
3d 3c 45 44 4d 4c 55 54
:2 17 2 :2 1 5 :4 1 b 1e 29
:2 1e 32 3e 42 4b 42 :2 32 1d
:3 1 11 1a 19 11 27 11 1
2 d :2 2 7 17 1f 25 1f
2d 2c :2 17 2 :2 1 5 :4 1 b
21 2c :2 21 35 41 45 4e 45
:2 35 20 :3 1 11 1a 19 11 27
11 1 2 d :2 2 7 17 1f
25 1f 2d 2c 35 34 3d 3c
:2 17 2 :2 1 5 :4 1 b 25 30
:2 25 39 45 49 52 49 :2 39 24
:3 1 11 1a 19 11 27 11 1
2 d :2 2 7 17 1f 25 1f
:2 17 2 :2 1 5 :4 1 b 23 32
:2 23 37 43 47 50 47 :2 37 22
:3 1 11 1a 19 11 27 11 1
2 d :2 2 7 17 1f 25 1f
31 30 :2 17 2 :2 1 5 :4 1 b
27 32 :2 27 3b 47 4b 54 4b
:2 3b 26 :3 1 11 1a 19 11 27
11 1 2 d :2 2 7 17 1f
25 1f :2 17 2 :2 1 5 :4 1 b
29 34 :2 29 3d 49 4d 56 4d
:2 3d 28 :3 1 11 1a 19 11 27
11 1 2 d :2 2 7 17 1f
25 1f :2 17 2 :2 1 5 :8 1 5
:6 1 
29f
4
0 :3 1 :5 2 :8 3
:7 4 :3 2 :8 5 :8 6
:8 7 :8 8 :8 9 :8 a
:5 c :4 d :3 e :3 d
10 c :5 10 :4 11
:3 12 :3 11 14 10
c :5 14 :4 15 :3 16
:3 15 18 14 c
:5 18 :4 19 :3 1a :3 19
18 :3 c :4 1d :3 1e
:3 1d :2 20 :2 85 :2 20
:2 85 :2 20 :2 85 :2 20
:2 85 :2 20 :2 85 :2 20
:2 85 :3 20 :a 88 :b 89
8a 88 :a 8a :9 8b
8c 8a 88 :a 8c
:9 8d 8c :3 88 :2 b
8f :4 2 :f 91 :8 92
:8 93 :8 94 :4 96 :3 97
:3 98 :3 96 :2 9a :2 ab
:2 9a :2 ab :2 9a :2 b0
:2 9a :2 b0 :2 9a :2 b5
:2 9a :2 b5 :2 9a :2 ba
:2 9a :2 ba :2 9a :2 c0
:2 9a :2 c0 :2 9a :2 c6
:2 9a :2 c6 :2 9a :2 c9
:2 9a :2 c9 :3 9a :15 cc
:2 95 cd :4 91 :f cf
:8 d0 :3 d2 :b ec :2 d1
ed :4 cf :f ef :8 f0
:3 f2 :f 10d :2 f1 10e
:4 ef :f 110 :8 111 :3 113
:9 118 :2 112 119 :4 110
:f 11b :8 11c :3 11e :b 146
:2 11d 147 :4 11b :f 149
:8 14a :3 14c :9 156 :2 14b
157 :4 149 :f 159 :8 15a
:3 15c :9 166 :2 15b 167
:4 159 :4 2 168 :6 1

a62
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 101
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 13 14 0
7 6 :3 0 7
:7 0 b a :3 0
6 :3 0 8 :7 0
f e :3 0 b
:2 0 9 a :3 0
b :3 0 c :2 0
4 9 :6 0 16
15 :3 0 18 :2 0
101 4 19 :2 0
11 :2 0 12 6
:3 0 e :2 0 10
1c 1e :6 0 f
:4 0 22 1f 20
ff 0 d :6 0
11 :2 0 16 6
:3 0 14 24 26
:6 0 f :4 0 2a
27 28 ff 0
10 :6 0 11 :2 0
1a 6 :3 0 18
2c 2e :6 0 f
:4 0 32 2f 30
ff 0 12 :6 0
11 :2 0 1e 6
:3 0 1c 34 36
:6 0 f :4 0 3a
37 38 ff 0
13 :6 0 11 :2 0
22 6 :3 0 20
3c 3e :6 0 f
:4 0 42 3f 40
ff 0 14 :6 0
16 :2 0 26 6
:3 0 24 44 46
:6 0 f :4 0 4a
47 48 ff 0
15 :6 0 5 :3 0
17 :4 0 2a 4c
4e :3 0 7 :3 0
18 :2 0 2d 51
52 :3 0 14 :3 0
19 :4 0 54 55
0 57 2f 58
53 57 0 59
31 0 5b 1a
:3 0 33 91 5
:3 0 16 :2 0 1b
:4 0 37 5d 5f
:3 0 7 :3 0 18
:2 0 3a 62 63
:3 0 13 :3 0 1c
:4 0 65 66 0
68 3c 69 64
68 0 6a 3e
0 6c 1a :3 0
40 6d 60 6c
0 92 5 :3 0
16 :2 0 1d :4 0
44 6f 71 :3 0
7 :3 0 18 :2 0
47 74 75 :3 0
10 :3 0 1e :4 0
77 78 0 7a
49 7b 76 7a
0 7c 4b 0
7e 1a :3 0 4d
7f 72 7e 0
92 5 :3 0 16
:2 0 1f :4 0 51
81 83 :3 0 7
:3 0 18 :2 0 54
86 87 :3 0 15
:3 0 20 :4 0 89
8a 0 8c 56
8d 88 8c 0
8e 58 0 8f
5a 90 84 8f
0 92 4f 5b
0 92 5c 0
fc 8 :3 0 18
:2 0 61 94 95
:3 0 12 :3 0 21
:4 0 97 98 0
9a 63 9b 96
9a 0 9c 65
0 fc d :3 0
22 :4 0 23 :2 0
14 :3 0 67 9f
a1 :3 0 23 :2 0
13 :3 0 6a a3
a5 :3 0 23 :2 0
10 :3 0 6d a7
a9 :3 0 23 :2 0
15 :3 0 70 ab
ad :3 0 23 :2 0
12 :3 0 73 af
b1 :3 0 23 :2 0
24 :4 0 76 b3
b5 :3 0 9d b6
0 fc 7 :3 0
18 :2 0 79 b9
ba :3 0 8 :3 0
18 :2 0 7b bd
be :3 0 bb c0
bf :2 0 25 :3 0
9 :3 0 d :3 0
26 :3 0 7 :3 0
c6 8 :3 0 c8
c3 c4 cb 7d
ca :2 0 ce 1a
:3 0 80 fa 7
:3 0 18 :2 0 82
d0 d1 :3 0 8
:3 0 27 :2 0 84
d4 d5 :3 0 d2
d7 d6 :2 0 25
:3 0 9 :3 0 d
:3 0 26 :3 0 7
:3 0 dd da db
e0 86 df :2 0
e3 1a :3 0 88
e4 d8 e3 0
fb 7 :3 0 27
:2 0 8a e6 e7
:3 0 8 :3 0 18
:2 0 8c ea eb
:3 0 e8 ed ec
:2 0 25 :3 0 9
:3 0 d :3 0 26
:3 0 8 :3 0 f3
f0 f1 f6 8e
f5 :2 0 f8 90
f9 ee f8 0
fb c1 ce 0
fb 92 0 fc
96 100 :3 0 100
4 :3 0 9b 100
ff fc fd :6 0
101 1 0 4
19 100 299 :2 0
28 :a 0 18c 3
:7 0 10a 10b 0
a2 6 :3 0 8
:7 0 106 105 :3 0
a6 :2 0 a4 a
:3 0 b :3 0 c
:2 0 4 9 :6 0
10d 10c :3 0 10f
:2 0 18c 103 110
:2 0 11 :2 0 ab
6 :3 0 e :2 0
a9 113 115 :6 0
f :4 0 119 116
117 18a 0 d
:6 0 11 :2 0 af
6 :3 0 ad 11b
11d :6 0 f :4 0
121 11e 11f 18a
0 12 :6 0 18
:2 0 b3 6 :3 0
b1 123 125 :6 0
f :4 0 129 126
127 18a 0 29
:6 0 8 :3 0 b5
12b 12c :3 0 12
:3 0 2a :4 0 12e
12f 0 134 29
:3 0 2b :4 0 131
132 0 134 b7
135 12d 134 0
136 ba 0 187
d :3 0 2c :4 0
23 :2 0 12 :3 0
bc 139 13b :3 0
23 :2 0 2d :4 0
bf 13d 13f :3 0
23 :2 0 12 :3 0
c2 141 143 :3 0
23 :2 0 2e :4 0
c5 145 147 :3 0
23 :2 0 12 :3 0
c8 149 14b :3 0
23 :2 0 2f :4 0
cb 14d 14f :3 0
23 :2 0 12 :3 0
ce 151 153 :3 0
23 :2 0 30 :4 0
d1 155 157 :3 0
23 :2 0 12 :3 0
d4 159 15b :3 0
23 :2 0 31 :4 0
d7 15d 15f :3 0
23 :2 0 29 :3 0
da 161 163 :3 0
23 :2 0 32 :4 0
dd 165 167 :3 0
23 :2 0 12 :3 0
e0 169 16b :3 0
23 :2 0 33 :4 0
e3 16d 16f :3 0
137 170 0 187
25 :3 0 9 :3 0
d :3 0 26 :3 0
8 :3 0 176 8
:3 0 178 8 :3 0
17a 8 :3 0 17c
8 :3 0 17e 8
:3 0 180 8 :3 0
182 173 174 185
e6 184 :2 0 187
ee 18b :3 0 18b
28 :3 0 f2 18b
18a 187 188 :6 0
18c 1 0 103
110 18b 299 :2 0
34 :a 0 1b8 4
:7 0 195 196 0
f6 6 :3 0 8
:7 0 191 190 :3 0
fa :2 0 f8 a
:3 0 b :3 0 c
:2 0 4 9 :6 0
198 197 :3 0 19a
:2 0 1b8 18e 19b
:2 0 1ac :2 0 ff
6 :3 0 e :2 0
fd 19e 1a0 :6 0
f :4 0 1a4 1a1
1a2 1b6 0 d
:6 0 d :3 0 35
:4 0 1a5 1a6 0
1b3 25 :3 0 9
:3 0 d :3 0 26
:3 0 8 :3 0 8
:3 0 1ae 1a9 1aa
1b1 101 1b0 :2 0
1b3 104 1b7 :3 0
1b7 34 :3 0 107
1b7 1b6 1b3 1b4
:6 0 1b8 1 0
18e 19b 1b7 299
:2 0 36 :a 0 1e8
5 :7 0 1c1 1c2
0 109 6 :3 0
8 :7 0 1bd 1bc
:3 0 10d :2 0 10b
a :3 0 b :3 0
c :2 0 4 9
:6 0 1c4 1c3 :3 0
1c6 :2 0 1e8 1ba
1c7 :2 0 1d8 :2 0
112 6 :3 0 e
:2 0 110 1ca 1cc
:6 0 f :4 0 1d0
1cd 1ce 1e6 0
d :6 0 d :3 0
37 :4 0 1d1 1d2
0 1e3 25 :3 0
9 :3 0 d :3 0
26 :3 0 8 :3 0
8 :3 0 1da 8
:3 0 1dc 8 :3 0
1de 1d5 1d6 1e1
114 1e0 :2 0 1e3
119 1e7 :3 0 1e7
36 :3 0 11c 1e7
1e6 1e3 1e4 :6 0
1e8 1 0 1ba
1c7 1e7 299 :2 0
38 :a 0 212 6
:7 0 1f1 1f2 0
11e 6 :3 0 8
:7 0 1ed 1ec :3 0
122 :2 0 120 a
:3 0 b :3 0 c
:2 0 4 9 :6 0
1f4 1f3 :3 0 1f6
:2 0 212 1ea 1f7
:2 0 208 :2 0 127
6 :3 0 e :2 0
125 1fa 1fc :6 0
f :4 0 200 1fd
1fe 210 0 d
:6 0 d :3 0 39
:4 0 201 202 0
20d 25 :3 0 9
:3 0 d :3 0 26
:3 0 8 :3 0 205
206 20b 129 20a
:2 0 20d 12b 211
:3 0 211 38 :3 0
12e 211 210 20d
20e :6 0 212 1
0 1ea 1f7 211
299 :2 0 3a :a 0
23e 7 :7 0 21b
21c 0 130 3c
:3 0 3b :7 0 217
216 :3 0 134 :2 0
132 a :3 0 b
:3 0 c :2 0 4
9 :6 0 21e 21d
:3 0 220 :2 0 23e
214 221 :2 0 232
:2 0 139 6 :3 0
e :2 0 137 224
226 :6 0 f :4 0
22a 227 228 23c
0 d :6 0 d
:3 0 3d :4 0 22b
22c 0 239 25
:3 0 9 :3 0 d
:3 0 26 :3 0 3b
:3 0 3b :3 0 234
22f 230 237 13b
236 :2 0 239 13e
23d :3 0 23d 3a
:3 0 141 23d 23c
239 23a :6 0 23e
1 0 214 221
23d 299 :2 0 3e
:a 0 268 8 :7 0
247 248 0 143
6 :3 0 8 :7 0
243 242 :3 0 147
:2 0 145 a :3 0
b :3 0 c :2 0
4 9 :6 0 24a
249 :3 0 24c :2 0
268 240 24d :2 0
25e :2 0 14c 6
:3 0 e :2 0 14a
250 252 :6 0 f
:4 0 256 253 254
266 0 d :6 0
d :3 0 3f :4 0
257 258 0 263
25 :3 0 9 :3 0
d :3 0 26 :3 0
8 :3 0 25b 25c
261 14e 260 :2 0
263 150 267 :3 0
267 3e :3 0 153
267 266 263 264
:6 0 268 1 0
240 24d 267 299
:2 0 40 :a 0 292
9 :7 0 271 272
0 155 6 :3 0
8 :7 0 26d 26c
:3 0 159 :2 0 157
a :3 0 b :3 0
c :2 0 4 9
:6 0 274 273 :3 0
276 :2 0 292 26a
277 :2 0 288 :2 0
15e 6 :3 0 e
:2 0 15c 27a 27c
:6 0 f :4 0 280
27d 27e 290 0
d :6 0 d :3 0
41 :4 0 281 282
0 28d 25 :3 0
9 :3 0 d :3 0
26 :3 0 8 :3 0
285 286 28b 160
28a :2 0 28d 162
291 :3 0 291 40
:3 0 165 291 290
28d 28e :6 0 292
1 0 26a 277
291 299 :3 0 297
0 297 :3 0 297
299 295 296 :6 0
29a :2 0 3 :3 0
167 0 3 297
29d :3 0 29c 29a
29e :8 0 
170
4
:3 0 1 5 1
9 1 d 1
11 4 8 c
10 17 1 1d
1 1b 1 25
1 23 1 2d
1 2b 1 35
1 33 1 3d
1 3b 1 45
1 43 1 4d
2 4b 4d 1
50 1 56 1
58 1 59 1
5e 2 5c 5e
1 61 1 67
1 69 1 6a
1 70 2 6e
70 1 73 1
79 1 7b 1
7c 1 82 2
80 82 1 85
1 8b 1 8d
1 8e 4 91
6d 7f 90 1
93 1 99 1
9b 2 9e a0
2 a2 a4 2
a6 a8 2 aa
ac 2 ae b0
2 b2 b4 1
b8 1 bc 2
c7 c9 1 cc
1 cf 1 d3
1 de 1 e1
1 e5 1 e9
1 f4 1 f7
3 fa e4 f9
4 92 9c b7
fb 6 21 29
31 39 41 49
1 104 1 108
2 107 10e 1
114 1 112 1
11c 1 11a 1
124 1 122 1
12a 2 130 133
1 135 2 138
13a 2 13c 13e
2 140 142 2
144 146 2 148
14a 2 14c 14e
2 150 152 2
154 156 2 158
15a 2 15c 15e
2 160 162 2
164 166 2 168
16a 2 16c 16e
7 177 179 17b
17d 17f 181 183
3 136 171 186
3 118 120 128
1 18f 1 193
2 192 199 1
19f 1 19d 2
1ad 1af 2 1a7
1b2 1 1a3 1
1bb 1 1bf 2
1be 1c5 1 1cb
1 1c9 4 1d9
1db 1dd 1df 2
1d3 1e2 1 1cf
1 1eb 1 1ef
2 1ee 1f5 1
1fb 1 1f9 1
209 2 203 20c
1 1ff 1 215
1 219 2 218
21f 1 225 1
223 2 233 235
2 22d 238 1
229 1 241 1
245 2 244 24b
1 251 1 24f
1 25f 2 259
262 1 255 1
26b 1 26f 2
26e 275 1 27b
1 279 1 289
2 283 28c 1
27f 8 101 18c
1b8 1e8 212 23e
268 292 
1
4
0 
29d
0
1
14
9
2a
0 1 1 1 1 1 1 1
1 0 0 0 0 0 0 0
0 0 0 0 
3b 2 0
240 1 8
4 1 2
26f 9 0
245 8 0
219 7 0
1ef 6 0
1bf 5 0
193 4 0
108 3 0
11 2 0
215 7 0
43 2 0
18e 1 4
9 2 0
11a 3 0
2b 2 0
33 2 0
1ea 1 6
23 2 0
279 9 0
24f 8 0
223 7 0
1f9 6 0
1c9 5 0
19d 4 0
112 3 0
1b 2 0
26b 9 0
241 8 0
1eb 6 0
1bb 5 0
18f 4 0
104 3 0
d 2 0
103 1 3
3 0 1
26a 1 9
214 1 7
5 2 0
1ba 1 5
122 3 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
/* Function to get Client Balance With/Without Margin & Security Account */
/*  Based on parameters  Client,date,Ignore or Consider Margin Trxns YN, MarginAcc YN,SecAcc YN  */
create or replace function Fun_GetBalWithMarginSecCode wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2a
2 :e:
1FUNCTION:
1FUN_GETBALWITHMARGINSECCODE:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VIGNOREMARGINENTRIES:
1VMARGINACCOUNTBALREQD:
1VSECACCOUNTBALREQD:
1RETURN:
1NUMBER:
1RESULT:
10:
1SQLSTMT:
13000:
1:
1SQLMARGINACCOUNT:
1200:
1SQLSECACCOUNT:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1NVL:
1N:
1=:
1Y:
1union all select fodailymargincode clientcd from partymst  :n                +
1         where par_code=::xclient and fodailymargincode is not null :
1 union all select marginaccount clientcd from partymst where par_code=::xclie+
1nt  :n                       and marginaccount is not null:
1select sum(nvl(credit,0)-nvl(debit,0))  :n                  from partytrn a +
1:n                  where wdate <= ::xdate and upper(nvl(scripcd,'XXX')) != '+
1F&OMAR' :n                  and exists :n                  ( select clientcd +
1from :n                     (:n                       select par_code clientc+
1d from partymst where par_code=::xclient :n                      :
1||:
1 :
1                   :n                     ) b :n                     where b.+
1clientcd=a.party_cd:n                  ) :n                  :
1select sum(nvl(credit,0)-nvl(debit,0))  :n                  from balancefile +
1a where bdate <= ::xdate :n                  and exists :n                  (+
1 select clientcd from :n                     (:n                       select+
1 par_code clientcd from partymst where par_code=::xclient :n                 +
1     :
1                   :n                     ) b :n                     where b.+
1clientcd=a.party_code:n                  ) :n                  :
1OPEN:
1USING:
1ELSIF:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1NO_DATA_FOUND:
0

0
0
134
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b 1c 81 b0 :2 a0
6e a5 b 7e 6e b4 2e a0
6e d b7 19 3c :2 a0 6e a5
b 7e 6e b4 2e a0 6e d
b7 19 3c :2 a0 6e a5 b 7e
6e b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d b7 :2 19 3c :2 a0 6e a5
b 7e 6e b4 2e :2 a0 6e a5
b 7e 6e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 :2 a0 6e a5 b
7e 6e b4 2e :2 a0 6e a5 b
7e 6e b4 2e a 10 :5 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 :2 a0 6e a5 b 7e 6e
b4 2e :2 a0 6e a5 b 7e 6e
b4 2e a 10 :5 a0 112 a0 112
a0 112 11c 11a 11d b7 19 :5 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :3 a0 e9 d3 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 :2 a0 5a 65
b7 :2 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
134
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a4 90 94 9c
9f 8f c6 af 8c b3 b4 bc
c1 ae e8 d1 ab d5 d6 de
e3 d0 10a f3 cd f7 f8 100
105 f2 12a 115 119 ef 11d 125
114 131 135 139 111 13e 140 143
148 149 14e 152 157 15b 15d 161
164 168 16c 171 172 174 177 17c
17d 182 186 18b 18f 191 195 198
19c 1a0 1a5 1a6 1a8 1ab 1b0 1b1
1b6 1ba 1bf 1c2 1c6 1c7 1cc 1cf
1d4 1d5 1da 1dd 1e1 1e2 1e7 1ea
1ef 1f0 1f5 1f9 1fb 1ff 204 207
20b 20c 211 214 219 21a 21f 222
226 227 22c 22f 234 235 23a 23e
240 244 248 24b 24f 253 258 259
25b 25e 263 264 269 26d 271 276
277 279 27c 281 282 1 287 28c
290 294 298 29c 2a0 2a1 2a5 2a6
2aa 2ab 2af 2b0 2b3 2b4 2b8 2bc
2be 2c2 2c6 2cb 2cc 2ce 2d1 2d6
2d7 2dc 2e0 2e4 2e9 2ea 2ec 2ef
2f4 2f5 1 2fa 2ff 303 307 30b
30f 313 314 318 319 31d 31e 321
322 326 32a 32c 330 334 338 33d
33e 340 343 348 349 34e 352 356
35b 35c 35e 361 366 367 1 36c
371 375 379 37d 381 385 386 38a
38b 38f 390 393 394 398 39a 39e
3a2 3a6 3aa 3ae 3b2 3b3 3b7 3b8
3bb 3bc 3c0 3c2 3c6 3ca 3cd 3d1
3d5 3d9 3de 3e3 3e7 3eb 3ef 3f4
3fa 3fc 400 407 40b 40f 414 416
41a 41e 421 425 427 42b 42f 432
436 438 439 43e 442 446 448 454
458 45a 45b 464 
134
2
0 1 a 26 31 :2 26 13 1c
:2 13 21 39 :2 21 13 2c :3 13 29
:2 13 25 33 3a :3 1 :2 12 1b 12
:2 1 12 1b 1a 12 23 12 :2 1
12 1b 1a 12 22 12 :2 1 12
1b 1a 12 22 12 :2 1 12 1b
:3 12 1 6 a 20 :2 6 25 27
:2 25 6 1a 6 2b :2 3 6 a
1d :2 6 22 24 :2 22 6 17 6
28 :2 3 6 a 1f :2 6 24 26
:2 24 b 16 18 1a :2 16 2a 2c
:2 16 2f 31 :2 16 3e 40 :2 16 b
2a 7 12 18 1a :2 12 2a 2c
:2 12 2f 31 :2 12 3e 40 :2 12 7
:4 3 6 a 20 :2 6 24 25 :2 24
2d 31 44 :2 2d 49 4b :2 49 :3 6
b 12 1a 20 1a 26 25 2e
2d 36 35 :2 12 6 3 4f 9
d 23 :2 9 28 2a :2 28 32 36
49 :2 32 4e 50 :2 4e :2 9 6 b
12 1a 20 1a 26 25 2e 2d
:2 12 6 3 54 4f 9 d 23
:2 9 28 2a :2 28 32 36 49 :2 32
4e 50 :2 4e :2 9 6 b 12 1a
20 1a 26 25 2e 2d :2 12 6
54 4f 6 b 12 1a 20 1a
26 25 :2 12 6 :5 3 b 13 :3 5
f 12 f 5 3 7 1 3
9 :2 3 2 9 8 2 1 a
7 e 7 18 :2 5 3 5 :7 1

134
4
0 :6 1 :8 2 :4 3
:4 4 1 :2 4 :2 1
:6 5 :8 6 :8 7 :8 8
:7 9 :9 b :3 c :3 b
:9 f :3 10 :3 f :9 13
:2 1b :2 22 :2 1b :2 22
:2 1b :2 22 :2 1b :2 22
:3 1b 13 :2 30 :2 36
:2 30 :2 36 :2 30 :2 36
:2 30 :2 36 :3 30 28
:3 13 :14 3c :f 3d 3e
3c :14 3e :d 3f 40
3e 3c :14 40 :d 41
40 3c :b 43 42
:3 3c 45 :4 46 :5 47
45 48 a :4 49
:4 4a a 4c :3 4d
:3 4c 4b 4e :7 1

466
4
:3 0 1 :3 0 2
:a 0 12f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
b :3 0 17 19
0 12f 2 1a
:2 0 f :2 0 13
b :3 0 1d :7 0
d :2 0 21 1e
1f 12d 0 c
:6 0 12 :2 0 17
4 :3 0 15 23
25 :6 0 10 :4 0
29 26 27 12d
0 e :6 0 12
:2 0 1b 4 :3 0
19 2b 2d :6 0
10 :4 0 31 2e
2f 12d 0 11
:6 0 3b 3c 0
1f 4 :3 0 1d
33 35 :6 0 10
:4 0 39 36 37
12d 0 13 :6 0
23 :2 0 21 15
:3 0 16 :2 0 4
3d :7 0 40 3e
0 12d 0 14
:6 0 17 :3 0 8
:3 0 18 :4 0 41
44 19 :2 0 1a
:4 0 28 46 48
:3 0 11 :3 0 1b
:4 0 4a 4b 0
4d 2b 4e 49
4d 0 4f 2d
0 123 17 :3 0
9 :3 0 18 :4 0
2f 50 53 19
:2 0 1a :4 0 34
55 57 :3 0 13
:3 0 1c :4 0 59
5a 0 5c 37
5d 58 5c 0
5e 39 0 123
17 :3 0 7 :3 0
18 :4 0 3b 5f
62 19 :2 0 1a
:4 0 40 64 66
:3 0 e :3 0 1d
:4 0 1e :2 0 11
:3 0 43 6a 6c
:3 0 1e :2 0 1f
:4 0 46 6e 70
:3 0 1e :2 0 13
:3 0 49 72 74
:3 0 1e :2 0 20
:4 0 4c 76 78
:3 0 68 79 0
7b 4f 90 e
:3 0 21 :4 0 1e
:2 0 11 :3 0 51
7e 80 :3 0 1e
:2 0 1f :4 0 54
82 84 :3 0 1e
:2 0 13 :3 0 57
86 88 :3 0 1e
:2 0 22 :4 0 5a
8a 8c :3 0 7c
8d 0 8f 5d
91 67 7b 0
92 0 8f 0
92 5f 0 123
17 :3 0 8 :3 0
18 :4 0 62 93
96 19 :2 0 1a
:4 0 67 98 9a
:3 0 17 :3 0 9
:3 0 18 :4 0 6a
9c 9f 19 :2 0
1a :4 0 6f a1
a3 :3 0 9b a5
a4 :2 0 23 :3 0
14 :3 0 e :3 0
24 :3 0 5 :3 0
ab 3 :3 0 ad
3 :3 0 af 3
:3 0 b1 a8 a9
b4 72 b3 :2 0
b7 25 :3 0 77
10b 17 :3 0 8
:3 0 18 :4 0 79
b8 bb 19 :2 0
1a :4 0 7e bd
bf :3 0 17 :3 0
9 :3 0 18 :4 0
81 c1 c4 19
:2 0 18 :4 0 86
c6 c8 :3 0 c0
ca c9 :2 0 23
:3 0 14 :3 0 e
:3 0 24 :3 0 5
:3 0 d0 3 :3 0
d2 3 :3 0 d4
cd ce d7 89
d6 :2 0 da 25
:3 0 8d db cb
da 0 10d 17
:3 0 8 :3 0 18
:4 0 8f dc df
19 :2 0 18 :4 0
94 e1 e3 :3 0
17 :3 0 9 :3 0
18 :4 0 97 e5
e8 19 :2 0 1a
:4 0 9c ea ec
:3 0 e4 ee ed
:2 0 23 :3 0 14
:3 0 e :3 0 24
:3 0 5 :3 0 f4
3 :3 0 f6 3
:3 0 f8 f1 f2
fb 9f fa :2 0
fd a3 fe ef
fd 0 10d 23
:3 0 14 :3 0 e
:3 0 24 :3 0 5
:3 0 103 3 :3 0
105 100 101 108
a5 107 :2 0 10a
a8 10c a6 b7
0 10d 0 10a
0 10d aa 0
123 26 :3 0 14
:3 0 c :4 0 112
:2 0 118 10f 110
:3 0 27 :3 0 14
:3 0 28 :3 0 114
115 :4 0 116 :3 0
118 af 11a 26
:4 0 118 :4 0 123
29 :3 0 14 :4 0
11e :2 0 123 11c
0 a :3 0 c
:3 0 120 :2 0 121
:2 0 123 b2 12e
2a :3 0 a :3 0
d :2 0 126 :2 0
128 ba 12a bc
129 128 :2 0 12b
be :2 0 12e 2
:3 0 c0 12e 12d
123 12b :6 0 12f
:2 0 2 1a 12e
132 :3 0 131 12f
133 :8 0 
c6
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 1
24 1 22 1
2c 1 2a 1
34 1 32 1
3a 2 42 43
1 47 2 45
47 1 4c 1
4e 2 51 52
1 56 2 54
56 1 5b 1
5d 2 60 61
1 65 2 63
65 2 69 6b
2 6d 6f 2
71 73 2 75
77 1 7a 2
7d 7f 2 81
83 2 85 87
2 89 8b 1
8e 2 90 91
2 94 95 1
99 2 97 99
2 9d 9e 1
a2 2 a0 a2
4 ac ae b0
b2 1 b5 2
b9 ba 1 be
2 bc be 2
c2 c3 1 c7
2 c5 c7 3
d1 d3 d5 1
d8 2 dd de
1 e2 2 e0
e2 2 e6 e7
1 eb 2 e9
eb 3 f5 f7
f9 1 fc 2
104 106 1 109
4 10b db fe
10c 2 111 117
7 4f 5e 92
10d 11a 11d 122
1 127 1 124
1 12a 5 20
28 30 38 3f

1
4
0 
132
1
1
14
2
b
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
32 1 0
2a 1 0
2 0 1
b 1 0
13 1 0
7 1 0
22 1 0
1c 1 0
3a 1 0
3 1 0
f 1 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
/* Procedure being used on Live  */
CREATE OR REPLACE PROCEDURE GetBrokQuery wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
61
2 :e:
1GETBROKQUERY:
1XLOGINTYPE:
1VARCHAR2:
1VDATEFROM:
1DATE:
1VDATETO:
1VBRANCH:
1VSUBBRANCH:
1VEXCHANGE:
1ORDERBY:
1VCLIENTCD:
1C1:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1SQL_STMT:
14000:
1:
1SQL_BRANCH:
12000:
1SQL_ORDERBY:
150:
1SQL_EXCHANGE:
1SQL2:
130:
1branchind:
1SQLGROUPCLIENT:
1100:
1 nvl(groupclient,'XX') :
1VLOGINTYPE:
125:
1CNT:
1PLS_INTEGER:
10:
1EXCELREQD:
1BOOLEAN:
1FALSE:
1SQLSUBBRANCH:
1UPPER:
1SUBSTR:
1-:
15:
1=:
1EXCEL:
1INSTR:
1~:
1TRUE:
1>:
11:
1Branch:
1Region:
1RM/TL:
1RM/TLGROUP:
1SubBranch:
1,nvl(trim(subbranchind),'Direct'),nvl(trim(rmtlcode),'Direct') :
1 and branchind=::vbranch :
1IS NOT NULL:
1 and branchind=::vbranch and par_code=::vclientcd :
1ELSIF:
1branchind||:
1||:
1':
1||':
1 and getregionidnew('CAP',branchind,':
1',':
1',null,null)=::vbranch :
1',null,null)=::vbranch and par_code=::vclientcd :
1MastFran:
1 and branchind=::vbranch and subbranchind=::vsubbranch :
1 and branchind=::vbranch and subbranchind=::vsubbranch and par_code=::vclient+
1cd :
1Client:
1 and (par_code=::vbranch or groupclient=::vbranch) :
1 and rmtlcode=::vbranch :
1 and rmtlcode=::vbranch and par_code=::vclientcd :
1 and getrmtlgroup(rmtlcode,::vbranch,'Y') = 'Y' :
1 and getrmtlgroup(rmtlcode,::vbranch,'Y') = 'Y' and par_code=::vclientcd :
1rmtlcode||'-'||groupclient:
1 order by 2 :
1C:
1 order by 1 :
1G:
1 order by 7,1 :
1 order by branchind,7,2 :
1 order by branchind,9,7,2 :
1 and substr(trn_delvsettno,1,1) !=::vexchange :
1N:
1B:
1M:
1 and substr(trn_delvsettno,1,1)=::vexchange :
1select trn_clientcd, par_name,:n                    sum(decode(trn_broktype,'+
1DL',abs(trn_qty)*trn_mktrate,0)) delvturn,:n                    sum(decode(tr+
1n_broktype,'DL',0,abs(trn_qty)*trn_mktrate)) jobbturn,:n                    s+
1um(decode(trn_broktype,'DL',brok,0)) delvbrok,:n                    sum(decod+
1e(trn_broktype,'DL',0,brok)) jobbbrok,:n                    :
1, branchind  :
1 :n               FROM trnmast_view,partymst :n              WHERE trn_trntyp+
1e !='M' AND SUBSTR(trn_delvsettno,1,2) !='NL' :n                and (trn_date+
1 >=::vdatefrom and trn_date <=::vdateto) :n                and trn_clientcd=p+
1ar_code :
1 :
1 :n           group by branchind,groupclient,trn_clientcd,par_name,rmtlcode :
1:n                    :
1OPEN:
1USING:
0

0
0
3c8
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 1c 51 81 b0
a3 a0 1c a0 81 b0 a3 a0
51 a5 1c 6e 81 b0 :3 a0 7e
51 b4 2e 51 a5 b a5 b
7e 6e b4 2e :3 a0 6e a5 b
d :2 a0 d b7 19 3c a0 7e
51 b4 2e :3 a0 51 a0 7e 51
b4 2e a5 b d b7 :2 a0 d
b7 :2 19 3c :2 a0 7e b4 2e a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
52 10 a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e 52 10
5a a 10 a0 6e d b7 19
3c a0 7e 6e b4 2e a0 6e
d a0 7e b4 2e a0 6e d
b7 19 3c a0 b7 a0 7e 6e
b4 2e a0 6e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 7e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d b7
19 3c a0 b7 19 a0 7e 6e
b4 2e a0 6e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 7e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d b7
19 3c a0 b7 19 a0 7e 6e
b4 2e a0 6e d a0 7e b4
2e a0 6e d b7 19 3c a0
b7 19 a0 7e 6e b4 2e a0
6e d a0 b7 19 a0 7e 6e
b4 2e a0 6e d a0 7e b4
2e a0 6e d b7 19 3c a0
b7 19 a0 7e 6e b4 2e a0
6e d a0 7e b4 2e a0 6e
d b7 19 3c a0 6e d b7
:2 19 3c a0 6e d a0 7e 6e
b4 2e a0 6e d a0 b7 a0
7e 6e b4 2e a0 6e d b7
:2 19 3c a0 7e 6e b4 2e a0
6e d b7 19 3c :2 a0 7e b4
2e a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
52 10 5a a 10 a0 6e d
b7 19 3c a0 6e d a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 a0 7e 6e b4 2e 52
10 a0 6e d b7 19 3c a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d a0 7e b4 2e a0 7e
6e b4 2e :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 a0 7e 6e b4 2e :5 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e 6e b4 2e :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
6e b4 2e :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e 6e b4 2e
:5 a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c b7 a0 7e 6e
b4 2e :5 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 a0 7e 6e b4 2e :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e 6e b4
2e :5 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e 6e b4 2e :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e 6e b4
2e :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c b7 :2 19 3c b7 a4 a0 b1
11 68 4f 1d 17 b5 
3c8
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae c2 b3 b7 bb bf a1
c9 9e ce d2 f4 da de e1
e2 ea ef d9 116 ff d6 103
104 10c 111 fe 138 121 fb 125
126 12e 133 120 15a 143 11d 147
148 150 155 142 17c 165 13f 169
16a 172 177 164 19e 187 161 18b
18c 194 199 186 1c0 1a9 183 1ad
1ae 1b6 1bb 1a8 1dc 1cb 1cf 1a5
1d7 1ca 1fc 1e7 1eb 1f3 1f7 1c7
21d 203 207 20a 20b 213 218 1e6
224 228 22c 1e3 230 233 234 239
23c 23d 23f 240 242 245 24a 24b
250 254 258 25c 261 262 264 268
26c 270 274 276 27a 27d 281 284
287 288 28d 291 295 299 29c 2a0
2a3 2a6 2a7 2ac 2ad 2af 2b3 2b5
2b9 2bd 2c1 2c3 2c7 2cb 2ce 2d2
2d6 2d9 2da 2df 2e3 2e6 2eb 2ec
2f1 2f5 2f8 2fd 2fe 1 303 308
30c 30f 314 315 1 31a 31f 323
326 32b 32c 1 331 336 33a 33d
342 343 1 348 34d 1 350 355
359 35e 362 364 368 36b 36f 372
377 378 37d 381 386 38a 38e 391
392 397 39b 3a0 3a4 3a6 3aa 3ad
3b1 3b3 3b7 3ba 3bf 3c0 3c5 3c9
3ce 3d1 3d6 3d7 3dc 3df 3e4 3e5
3ea 3ed 3f2 3f3 3f8 3fb 400 401
406 409 40d 40e 413 416 41b 41c
421 425 429 42e 431 435 436 43b
43e 443 444 449 44c 450 451 456
459 45e 45f 464 468 46c 46f 470
475 479 47e 481 485 486 48b 48e
493 494 499 49c 4a0 4a1 4a6 4a9
4ae 4af 4b4 4b8 4ba 4be 4c1 4c5
4c7 4cb 4cf 4d2 4d7 4d8 4dd 4e1
4e6 4e9 4ee 4ef 4f4 4f7 4fc 4fd
502 505 50a 50b 510 513 518 519
51e 521 525 526 52b 52e 533 534
539 53d 541 546 549 54d 54e 553
556 55b 55c 561 564 568 569 56e
571 576 577 57c 580 584 587 588
58d 591 596 599 59d 59e 5a3 5a6
5ab 5ac 5b1 5b4 5b8 5b9 5be 5c1
5c6 5c7 5cc 5d0 5d2 5d6 5d9 5dd
5df 5e3 5e7 5ea 5ef 5f0 5f5 5f9
5fe 602 606 609 60a 60f 613 618
61c 61e 622 625 629 62b 62f 633
636 63b 63c 641 645 64a 64e 652
654 658 65c 65f 664 665 66a 66e
673 677 67b 67e 67f 684 688 68d
691 693 697 69a 69e 6a0 6a4 6a8
6ab 6b0 6b1 6b6 6ba 6bf 6c3 6c7
6ca 6cb 6d0 6d4 6d9 6dd 6df 6e3
6e6 6ea 6ef 6f3 6f5 6f9 6fd 700
704 709 70d 711 714 719 71a 71f
723 728 72c 730 732 736 739 73e
73f 744 748 74d 751 753 757 75b
75e 762 765 76a 76b 770 774 779
77d 77f 783 786 78a 78e 791 792
797 79b 79e 7a3 7a4 7a9 7ad 7b0
7b5 7b6 1 7bb 7c0 7c4 7c7 7cc
7cd 1 7d2 7d7 7db 7de 7e3 7e4
1 7e9 7ee 7f2 7f5 7fa 7fb 1
800 805 1 808 80d 811 816 81a
81c 820 823 827 82c 830 834 837
83c 83d 842 846 849 84e 84f 1
854 859 85d 860 865 866 1 86b
870 874 879 87d 87f 883 886 88a
88f 892 896 897 89c 89f 8a4 8a5
8aa 8ad 8b1 8b2 8b7 8ba 8bf 8c0
8c5 8c8 8cc 8cd 8d2 8d5 8da 8db
8e0 8e3 8e7 8e8 8ed 8f0 8f5 8f6
8fb 8fe 902 903 908 90b 910 911
916 919 91d 91e 923 926 92b 92c
931 935 939 93c 93d 942 946 949
94e 94f 954 958 95c 960 964 968
969 96d 96e 972 973 977 978 97c
97d 980 981 985 989 98b 98f 992
997 998 99d 9a1 9a5 9a9 9ad 9b1
9b2 9b6 9b7 9bb 9bc 9c0 9c1 9c5
9c6 9c9 9ca 9ce 9d2 9d4 9d8 9dc
9df 9e4 9e5 9ea 9ee 9f2 9f6 9fa
9fe 9ff a03 a04 a08 a09 a0d a0e
a12 a13 a17 a18 a1b a1c a20 a24
a26 a2a a2e a31 a36 a37 a3c a40
a44 a48 a4c a50 a51 a55 a56 a5a
a5b a5f a60 a64 a65 a68 a69 a6d
a71 a73 a77 a7b a7e a83 a84 a89
a8d a91 a95 a99 a9d a9e aa2 aa3
aa7 aa8 aac aad ab1 ab2 ab5 ab6
aba abe ac0 ac4 ac8 acb ad0 ad1
ad6 ada add ae2 ae3 1 ae8 aed
af1 af5 af9 afd b01 b02 b06 b07
b0b b0c b10 b11 b15 b16 b19 b1a
b1e b20 b24 b28 b2b b2d b31 b34
b39 b3a b3f b43 b47 b4b b4f b53
b54 b58 b59 b5d b5e b62 b63 b67
b68 b6b b6c b70 b74 b76 b7a b7d
b82 b83 b88 b8c b90 b94 b98 b9c
b9d ba1 ba2 ba6 ba7 bab bac baf
bb0 bb4 bb8 bba bbe bc2 bc5 bca
bcb bd0 bd4 bd8 bdc be0 be4 be5
be9 bea bee bef bf3 bf4 bf8 bf9
bfc bfd c01 c05 c07 c0b c0f c12
c17 c18 c1d c21 c25 c29 c2d c31
c32 c36 c37 c3b c3c c40 c41 c44
c45 c49 c4d c4f c53 c57 c5a c5f
c60 c65 c69 c6d c71 c75 c79 c7a
c7e c7f c83 c84 c88 c89 c8c c8d
c91 c95 c97 c9b c9f ca2 ca7 ca8
cad cb1 cb4 cb9 cba 1 cbf cc4
cc8 ccc cd0 cd4 cd8 cd9 cdd cde
ce2 ce3 ce7 ce8 ceb cec cf0 cf2
cf6 cfa cfd cff d03 d07 d0a d0c
d10 d14 d16 d22 d26 d28 d29 d32 
3c8
2
0 b 18 26 :2 18 8 15 :2 8
1b 26 :2 1b 8 13 :2 8 1c 2a
:2 1c 8 15 :2 8 1e 29 :2 1e 32
3f :2 32 8 b f 18 f :2 8
17 :2 1 2 11 1a 19 11 23
11 :2 2 11 1a 19 11 23 11
:2 2 12 1b 1a 12 24 12 :2 2
12 1b 1a 12 24 12 :2 2 12
1b 1a 12 24 12 :2 2 12 1b
1a 12 24 12 :2 2 12 1b 1a
12 24 12 :2 2 :2 11 23 11 :2 2
:2 12 25 12 :2 2 12 1b 1a 12
24 12 2 7 d 14 1f 20
:2 1f 22 :2 d :2 7 26 27 :2 26 7
e 14 1f :2 e :2 7 15 7 2f
:2 4 7 b c :2 b 7 15 1c
27 29 2c 2d :2 29 :2 15 7 e
7 15 7 :4 4 7 11 :3 10 8
12 13 :2 12 1f 29 2a :2 29 :2 8
36 40 41 :2 40 :2 8 a 15 17
:2 15 :2 8 27 32 34 :2 32 :2 8 :3 7
a 1a a 9 :2 4 7 11 12
:2 11 7 13 7 :5 a 16 a 20
:2 7 4 1b a 14 15 :2 14 7
14 21 23 :2 14 27 29 :2 14 2c
2e :2 14 32 34 :2 14 3a 3c :2 14
43 45 :2 14 :2 7 13 3d 3f :2 13
46 48 :2 13 4f 51 :2 13 5b 5d
:2 13 7 :5 a 16 40 42 :2 16 49
4b :2 16 52 54 :2 16 5e 60 :2 16
a 20 :2 7 4 1e 1b a 14
15 :2 14 7 14 21 23 :2 14 27
29 :2 14 2c 2e :2 14 32 34 :2 14
3a 3c :2 14 43 45 :2 14 :2 7 13
3d 3f :2 13 46 48 :2 13 4f 51
:2 13 5b 5d :2 13 7 :5 a 16 40
42 :2 16 49 4b :2 16 52 54 :2 16
5e 60 :2 16 a 20 :2 7 4 20
1b a 14 15 :2 14 6 12 6
:5 a 16 a 20 :2 7 4 21 1b
a 14 15 :2 14 6 12 6 4
1e 1b a 14 15 :2 14 8 14
8 :4 b a 18 a 21 :2 8 4
1d 1b a 15 17 :2 15 8 16
8 :4 b a 18 a 21 :3 8 1a
8 24 1b :3 4 11 4 7 e
f :2 e 7 14 7 4 13 a
11 12 :2 11 7 14 7 16 13
:2 4 7 11 12 :2 11 7 14 7
1b :2 4 9 13 :3 12 1d 27 28
:2 27 34 3e 3f :2 3e :2 1d c 16
17 :2 16 :2 1d 22 2d 2f :2 2d :2 1d
c 17 19 :2 17 :2 1d 1c :2 9 a
17 a b :3 6 14 6 9 12
13 :2 12 1a 23 24 :2 23 :2 9 2b
34 35 :2 34 :3 9 17 9 39 :2 6
3 d 16 18 :2 d 26 28 :2 d
37 39 :2 d 45 47 :2 d 2c 2e
:2 d 38 3b :2 d 3e 40 :2 d 4c
4f :2 d 4b 4d :2 d 59 5b :2 d
16 18 :2 d 23 25 :2 d 3 :4 7
a 14 15 :2 14 8 d 14 1d
23 1d 2e 2c 37 35 40 3e
49 47 :2 14 8 6 20 d 17
18 :2 17 8 d 14 1d 23 1d
2e 2c 37 35 3f 3e 49 48
:2 14 8 6 22 20 d 17 18
:2 17 8 d 14 1d 23 1d 2e
2c 37 35 40 3e 4b 4a 55
54 :2 14 8 6 25 20 d 17
18 :2 17 8 d 14 1d 23 1d
2d 2c 35 34 3d 3c 47 46
:2 14 8 6 22 20 d 17 18
:2 17 8 d 14 1d 23 1d 2d
2c 35 34 3d 3c 47 46 :2 14
8 6 24 20 d 17 18 :2 17
23 2d 2e :2 2d :2 d 8 d 14
1d 23 1d 2d 2c 35 34 3d
3c 47 46 :2 14 8 3c 20 :2 6
1d a 14 15 :2 14 8 d 14
1d 23 1d 2d 2c 35 34 3d
3c 45 44 :2 14 8 6 20 d
17 18 :2 17 8 d 14 1d 23
1d 2d 2c 35 34 3d 3c :2 14
8 6 22 20 d 17 18 :2 17
8 d 14 1d 23 1d 2d 2c
35 34 3d 3c 48 47 :2 14 8
6 25 20 d 17 18 :2 17 8
d 14 1d 23 1d 2d 2c 35
34 3e 3c :2 14 8 6 22 20
d 17 18 :2 17 8 d 14 1d
23 1d 2d 2c 35 34 3e 3c
:2 14 8 6 24 20 d 17 18
:2 17 23 2d 2e :2 2d :2 d 8 d
14 1d 23 1d 2d 2c 35 34
3d 3c :2 14 8 3b 20 :2 6 :4 4
:2 2 5 :7 1 
3c8
4
0 :5 1 :8 2 :8 3
:c 4 :7 5 :3 1 :8 6
:8 7 :8 8 :8 9 :8 a
:8 b :8 c :6 d :6 e
:8 f :10 11 :7 12 :3 13
:3 11 :5 15 :c 16 15
:3 18 17 :3 15 :5 1a
:13 1c :5 1d :2 1c :5 1d
:3 1c :2 1a :3 1f 1e
:2 1a :5 22 :3 23 :4 24
:3 25 :3 24 27 22
:5 27 :1b 28 :13 2a :4 2b
:13 2c :3 2b 2e 27
22 :5 2e :1b 2f :13 31
:4 32 :13 33 :3 32 35
2e 22 :5 35 :3 36
:4 37 :3 38 :3 37 3a
35 22 :5 3a :3 3b
41 3a 22 :5 41
:3 42 :4 43 :3 44 :3 43
46 41 22 :5 46
:3 47 :4 48 :3 49 :3 48
:3 4b 46 :3 22 :3 4e
:5 4f :3 50 51 4f
:5 51 :3 52 51 :3 4f
:5 54 :3 55 :3 54 :11 58
:5 59 :2 58 :5 59 :2 58
:5 5a :5 58 :3 5c 5b
:2 58 :3 5f :13 60 :3 61
:3 60 :2 63 :2 68 :2 63
:2 68 :2 63 :2 68 :2 63
:2 68 :2 63 :2 6c :2 63
:2 6c :2 63 :2 6c :2 63
:2 6c :2 63 :2 6d :2 63
:2 6d :2 63 :2 6e :2 63
:2 6e :3 63 :4 6f :5 70
:11 71 72 70 :5 72
:11 73 74 72 70
:5 74 :13 75 76 74
70 :5 76 :11 77 78
76 70 :5 78 :11 79
7a 78 70 :c 7a
:11 7b 7a :3 70 6f
:5 7e :11 7f 80 7e
:5 80 :f 81 82 80
7e :5 82 :11 83 84
82 7e :5 84 :f 85
86 84 7e :5 86
:f 87 88 86 7e
:c 88 :f 89 88 :3 7e
7d :3 6f :2 10 8c
:7 1 
d34
4
:3 0 1 :a 0 3c3
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 5
:3 0 6 :7 0 c
b :3 0 d 78
0 b 3 :3 0
7 :7 0 10 f
:3 0 3 :3 0 8
:7 0 14 13 :3 0
11 9e 0 f
3 :3 0 9 :7 0
18 17 :3 0 3
:3 0 a :7 0 1c
1b :3 0 15 :2 0
13 3 :3 0 b
:7 0 20 1f :3 0
d :3 0 e :3 0
f :2 0 4 24
25 0 c :6 0
27 26 :3 0 29
:2 0 3c3 1 2a
:2 0 14 :2 0 21
3 :3 0 11 :2 0
1f 2d 2f :6 0
12 :4 0 33 30
31 3c1 0 10
:6 0 16 :2 0 25
3 :3 0 23 35
37 :6 0 12 :4 0
3b 38 39 3c1
0 13 :6 0 16
:2 0 29 3 :3 0
27 3d 3f :6 0
12 :4 0 43 40
41 3c1 0 15
:6 0 19 :2 0 2d
3 :3 0 2b 45
47 :6 0 12 :4 0
4b 48 49 3c1
0 17 :6 0 1c
:2 0 31 3 :3 0
2f 4d 4f :6 0
1a :4 0 53 50
51 3c1 0 18
:6 0 1f :2 0 35
3 :3 0 33 55
57 :6 0 1d :4 0
5b 58 59 3c1
0 1b :6 0 22
:2 0 39 3 :3 0
37 5d 5f :6 0
12 :4 0 63 60
61 3c1 0 1e
:6 0 3d 1e3 0
3b 21 :3 0 65
:7 0 69 66 67
3c1 0 20 :6 0
29 :2 0 41 24
:3 0 6b :7 0 25
:3 0 6f 6c 6d
3c1 0 23 :6 0
3 :3 0 1c :2 0
3f 71 73 :6 0
12 :4 0 77 74
75 3c1 0 26
:6 0 27 :3 0 28
:3 0 2 :3 0 2a
:2 0 43 7b 7d
:3 0 2a :2 0 45
79 80 49 78
82 2b :2 0 2c
:4 0 4d 84 86
:3 0 20 :3 0 2d
:3 0 2 :3 0 2e
:4 0 50 89 8c
88 8d 0 92
23 :3 0 2f :3 0
8f 90 0 92
53 93 87 92
0 94 56 0
3be 20 :3 0 30
:2 0 22 :2 0 5a
96 98 :3 0 1e
:3 0 28 :3 0 2
:3 0 31 :2 0 20
:3 0 29 :2 0 31
:2 0 5d 9f a1
:3 0 60 9b a3
9a a4 0 a6
64 ab 1e :3 0
2 :3 0 a7 a8
0 aa 66 ac
99 a6 0 ad
0 aa 0 ad
68 0 3be 23
:3 0 2f :3 0 2b
:2 0 6d b0 b1
:3 0 1e :3 0 2b
:2 0 32 :4 0 72
b4 b6 :3 0 1e
:3 0 2b :2 0 33
:4 0 77 b9 bb
:3 0 b7 bd bc
:2 0 1e :3 0 2b
:2 0 34 :4 0 7c
c0 c2 :3 0 be
c4 c3 :2 0 1e
:3 0 2b :2 0 35
:4 0 81 c7 c9
:3 0 c5 cb ca
:2 0 1e :3 0 2b
:2 0 36 :4 0 86
ce d0 :3 0 cc
d2 d1 :2 0 d3
:2 0 b2 d5 d4
:2 0 26 :3 0 37
:4 0 d7 d8 0
da 89 db d6
da 0 dc 8b
0 3be 1e :3 0
2b :2 0 32 :4 0
8f de e0 :3 0
13 :3 0 38 :4 0
e2 e3 0 f0
b :3 0 39 :2 0
92 e6 e7 :3 0
13 :3 0 3a :4 0
e9 ea 0 ec
94 ed e8 ec
0 ee 96 0
f0 3b :3 0 98
1dd 1e :3 0 2b
:2 0 33 :4 0 9d
f2 f4 :3 0 18
:3 0 3c :4 0 3d
:2 0 3e :4 0 a0
f8 fa :3 0 3d
:2 0 2e :4 0 a3
fc fe :3 0 3d
:2 0 3e :4 0 a6
100 102 :3 0 3d
:2 0 3f :4 0 a9
104 106 :3 0 3d
:2 0 7 :3 0 ac
108 10a :3 0 3d
:2 0 3e :4 0 af
10c 10e :3 0 f6
10f 0 13f 13
:3 0 40 :4 0 3d
:2 0 7 :3 0 b2
113 115 :3 0 3d
:2 0 41 :4 0 b5
117 119 :3 0 3d
:2 0 1e :3 0 b8
11b 11d :3 0 3d
:2 0 42 :4 0 bb
11f 121 :3 0 111
122 0 13f b
:3 0 39 :2 0 be
125 126 :3 0 13
:3 0 40 :4 0 3d
:2 0 7 :3 0 c0
12a 12c :3 0 3d
:2 0 41 :4 0 c3
12e 130 :3 0 3d
:2 0 1e :3 0 c6
132 134 :3 0 3d
:2 0 43 :4 0 c9
136 138 :3 0 128
139 0 13b cc
13c 127 13b 0
13d ce 0 13f
3b :3 0 d0 140
f5 13f 0 1de
1e :3 0 2b :2 0
44 :4 0 d6 142
144 :3 0 18 :3 0
3c :4 0 3d :2 0
3e :4 0 d9 148
14a :3 0 3d :2 0
2e :4 0 dc 14c
14e :3 0 3d :2 0
3e :4 0 df 150
152 :3 0 3d :2 0
3f :4 0 e2 154
156 :3 0 3d :2 0
7 :3 0 e5 158
15a :3 0 3d :2 0
3e :4 0 e8 15c
15e :3 0 146 15f
0 18f 13 :3 0
40 :4 0 3d :2 0
7 :3 0 eb 163
165 :3 0 3d :2 0
41 :4 0 ee 167
169 :3 0 3d :2 0
1e :3 0 f1 16b
16d :3 0 3d :2 0
42 :4 0 f4 16f
171 :3 0 161 172
0 18f b :3 0
39 :2 0 f7 175
176 :3 0 13 :3 0
40 :4 0 3d :2 0
7 :3 0 f9 17a
17c :3 0 3d :2 0
41 :4 0 fc 17e
180 :3 0 3d :2 0
1e :3 0 ff 182
184 :3 0 3d :2 0
43 :4 0 102 186
188 :3 0 178 189
0 18b 105 18c
177 18b 0 18d
107 0 18f 3b
:3 0 109 190 145
18f 0 1de 1e
:3 0 2b :2 0 36
:4 0 10f 192 194
:3 0 13 :3 0 45
:4 0 196 197 0
1a4 b :3 0 39
:2 0 112 19a 19b
:3 0 13 :3 0 46
:4 0 19d 19e 0
1a0 114 1a1 19c
1a0 0 1a2 116
0 1a4 3b :3 0
118 1a5 195 1a4
0 1de 1e :3 0
2b :2 0 47 :4 0
11d 1a7 1a9 :3 0
13 :3 0 48 :4 0
1ab 1ac 0 1af
3b :3 0 120 1b0
1aa 1af 0 1de
1e :3 0 2b :2 0
34 :4 0 124 1b2
1b4 :3 0 13 :3 0
49 :4 0 1b6 1b7
0 1c4 b :3 0
39 :2 0 127 1ba
1bb :3 0 13 :3 0
4a :4 0 1bd 1be
0 1c0 129 1c1
1bc 1c0 0 1c2
12b 0 1c4 3b
:3 0 12d 1c5 1b5
1c4 0 1de 1e
:3 0 2b :2 0 35
:4 0 132 1c7 1c9
:3 0 13 :3 0 4b
:4 0 1cb 1cc 0
1db b :3 0 39
:2 0 135 1cf 1d0
:3 0 13 :3 0 4c
:4 0 1d2 1d3 0
1d5 137 1d6 1d1
1d5 0 1d7 139
0 1db 1b :3 0
4d :4 0 1d8 1d9
0 1db 13b 1dc
1ca 1db 0 1de
e1 f0 0 1de
13f 0 3be 15
:3 0 4e :4 0 1df
1e0 0 3be a
:3 0 2b :2 0 4f
:4 0 149 1e3 1e5
:3 0 15 :3 0 50
:4 0 1e7 1e8 0
1eb 3b :3 0 14c
1f6 a :3 0 2b
:2 0 51 :4 0 150
1ed 1ef :3 0 15
:3 0 52 :4 0 1f1
1f2 0 1f4 153
1f5 1f0 1f4 0
1f7 1e6 1eb 0
1f7 155 0 3be
1e :3 0 2b :2 0
33 :4 0 15a 1f9
1fb :3 0 15 :3 0
53 :4 0 1fd 1fe
0 200 15d 201
1fc 200 0 202
15f 0 3be 23
:3 0 2f :3 0 2b
:2 0 163 205 206
:3 0 1e :3 0 2b
:2 0 32 :4 0 168
209 20b :3 0 1e
:3 0 2b :2 0 33
:4 0 16d 20e 210
:3 0 20c 212 211
:2 0 1e :3 0 2b
:2 0 34 :4 0 172
215 217 :3 0 213
219 218 :2 0 1e
:3 0 2b :2 0 35
:4 0 177 21c 21e
:3 0 21a 220 21f
:2 0 1e :3 0 2b
:2 0 36 :4 0 17c
223 225 :3 0 221
227 226 :2 0 228
:2 0 207 22a 229
:2 0 15 :3 0 54
:4 0 22c 22d 0
22f 17f 230 22b
22f 0 231 181
0 3be 17 :3 0
55 :4 0 232 233
0 3be 9 :3 0
2b :2 0 56 :4 0
185 236 238 :3 0
9 :3 0 2b :2 0
57 :4 0 18a 23b
23d :3 0 239 23f
23e :2 0 9 :3 0
2b :2 0 58 :4 0
18f 242 244 :3 0
240 246 245 :2 0
17 :3 0 59 :4 0
248 249 0 24b
192 24c 247 24b
0 24d 194 0
3be 10 :3 0 5a
:4 0 3d :2 0 1b
:3 0 196 250 252
:3 0 3d :2 0 5b
:4 0 199 254 256
:3 0 3d :2 0 26
:3 0 19c 258 25a
:3 0 3d :2 0 5c
:4 0 19f 25c 25e
:3 0 3d :2 0 13
:3 0 1a2 260 262
:3 0 3d :2 0 5d
:4 0 1a5 264 266
:3 0 3d :2 0 17
:3 0 1a8 268 26a
:3 0 3d :2 0 5e
:4 0 1ab 26c 26e
:3 0 3d :2 0 26
:3 0 1ae 270 272
:3 0 3d :2 0 5f
:4 0 1b1 274 276
:3 0 3d :2 0 15
:3 0 1b4 278 27a
:3 0 3d :2 0 5d
:4 0 1b7 27c 27e
:3 0 24e 27f 0
3be b :3 0 39
:2 0 1ba 282 283
:3 0 1e :3 0 2b
:2 0 47 :4 0 1be
286 288 :3 0 60
:3 0 c :3 0 10
:3 0 61 :3 0 4
:3 0 28e 6 :3 0
290 7 :3 0 292
7 :3 0 294 9
:3 0 296 28b 28c
299 1c1 298 :2 0
29c 3b :3 0 1c7
322 1e :3 0 2b
:2 0 32 :4 0 1cb
29e 2a0 :3 0 60
:3 0 c :3 0 10
:3 0 61 :3 0 4
:3 0 2a6 6 :3 0
2a8 7 :3 0 2aa
b :3 0 2ac 9
:3 0 2ae 2a3 2a4
2b1 1ce 2b0 :2 0
2b4 3b :3 0 1d4
2b5 2a1 2b4 0
323 1e :3 0 2b
:2 0 36 :4 0 1d8
2b7 2b9 :3 0 60
:3 0 c :3 0 10
:3 0 61 :3 0 4
:3 0 2bf 6 :3 0
2c1 7 :3 0 2c3
8 :3 0 2c5 b
:3 0 2c7 9 :3 0
2c9 2bc 2bd 2cc
1db 2cb :2 0 2cf
3b :3 0 1e2 2d0
2ba 2cf 0 323
1e :3 0 2b :2 0
33 :4 0 1e6 2d2
2d4 :3 0 60 :3 0
c :3 0 10 :3 0
61 :3 0 4 :3 0
2da 6 :3 0 2dc
7 :3 0 2de b
:3 0 2e0 9 :3 0
2e2 2d7 2d8 2e5
1e9 2e4 :2 0 2e8
3b :3 0 1ef 2e9
2d5 2e8 0 323
1e :3 0 2b :2 0
44 :4 0 1f3 2eb
2ed :3 0 60 :3 0
c :3 0 10 :3 0
61 :3 0 4 :3 0
2f3 6 :3 0 2f5
7 :3 0 2f7 b
:3 0 2f9 9 :3 0
2fb 2f0 2f1 2fe
1f6 2fd :2 0 301
3b :3 0 1fc 302
2ee 301 0 323
1e :3 0 2b :2 0
34 :4 0 200 304
306 :3 0 1e :3 0
2b :2 0 35 :4 0
205 309 30b :3 0
307 30d 30c :2 0
60 :3 0 c :3 0
10 :3 0 61 :3 0
4 :3 0 313 6
:3 0 315 7 :3 0
317 b :3 0 319
9 :3 0 31b 310
311 31e 208 31d
:2 0 320 20e 321
30e 320 0 323
289 29c 0 323
210 0 324 217
3bb 1e :3 0 2b
:2 0 47 :4 0 21b
326 328 :3 0 60
:3 0 c :3 0 10
:3 0 61 :3 0 4
:3 0 32e 6 :3 0
330 7 :3 0 332
7 :3 0 334 9
:3 0 336 32b 32c
339 21e 338 :2 0
33c 3b :3 0 224
3b8 1e :3 0 2b
:2 0 32 :4 0 228
33e 340 :3 0 60
:3 0 c :3 0 10
:3 0 61 :3 0 4
:3 0 346 6 :3 0
348 7 :3 0 34a
9 :3 0 34c 343
344 34f 22b 34e
:2 0 352 3b :3 0
230 353 341 352
0 3b9 1e :3 0
2b :2 0 36 :4 0
234 355 357 :3 0
60 :3 0 c :3 0
10 :3 0 61 :3 0
4 :3 0 35d 6
:3 0 35f 7 :3 0
361 8 :3 0 363
9 :3 0 365 35a
35b 368 237 367
:2 0 36b 3b :3 0
23d 36c 358 36b
0 3b9 1e :3 0
2b :2 0 33 :4 0
241 36e 370 :3 0
60 :3 0 c :3 0
10 :3 0 61 :3 0
4 :3 0 376 6
:3 0 378 7 :3 0
37a 9 :3 0 37c
373 374 37f 244
37e :2 0 382 3b
:3 0 249 383 371
382 0 3b9 1e
:3 0 2b :2 0 44
:4 0 24d 385 387
:3 0 60 :3 0 c
:3 0 10 :3 0 61
:3 0 4 :3 0 38d
6 :3 0 38f 7
:3 0 391 9 :3 0
393 38a 38b 396
250 395 :2 0 399
3b :3 0 255 39a
388 399 0 3b9
1e :3 0 2b :2 0
34 :4 0 259 39c
39e :3 0 1e :3 0
2b :2 0 35 :4 0
25e 3a1 3a3 :3 0
39f 3a5 3a4 :2 0
60 :3 0 c :3 0
10 :3 0 61 :3 0
4 :3 0 3ab 6
:3 0 3ad 7 :3 0
3af 9 :3 0 3b1
3a8 3a9 3b4 261
3b3 :2 0 3b6 266
3b7 3a6 3b6 0
3b9 329 33c 0
3b9 268 0 3ba
26f 3bc 284 324
0 3bd 0 3ba
0 3bd 271 0
3be 274 3c2 :3 0
3c2 1 :3 0 281
3c2 3c1 3be 3bf
:6 0 3c3 :2 0 1
2a 3c2 3c6 :3 0
3c5 3c3 3c7 :8 0

28c
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 1 22 9
5 9 d 11
15 19 1d 21
28 1 2e 1
2c 1 36 1
34 1 3e 1
3c 1 46 1
44 1 4e 1
4c 1 56 1
54 1 5e 1
5c 1 64 1
6a 1 72 1
70 1 7c 3
7a 7e 7f 1
81 1 85 2
83 85 2 8a
8b 2 8e 91
1 93 1 97
2 95 97 2
9e a0 3 9c
9d a2 1 a5
1 a9 2 ab
ac 1 af 2
ae af 1 b5
2 b3 b5 1
ba 2 b8 ba
1 c1 2 bf
c1 1 c8 2
c6 c8 1 cf
2 cd cf 1
d9 1 db 1
df 2 dd df
1 e5 1 eb
1 ed 2 e4
ee 1 f3 2
f1 f3 2 f7
f9 2 fb fd
2 ff 101 2
103 105 2 107
109 2 10b 10d
2 112 114 2
116 118 2 11a
11c 2 11e 120
1 124 2 129
12b 2 12d 12f
2 131 133 2
135 137 1 13a
1 13c 3 110
123 13d 1 143
2 141 143 2
147 149 2 14b
14d 2 14f 151
2 153 155 2
157 159 2 15b
15d 2 162 164
2 166 168 2
16a 16c 2 16e
170 1 174 2
179 17b 2 17d
17f 2 181 183
2 185 187 1
18a 1 18c 3
160 173 18d 1
193 2 191 193
1 199 1 19f
1 1a1 2 198
1a2 1 1a8 2
1a6 1a8 1 1ad
1 1b3 2 1b1
1b3 1 1b9 1
1bf 1 1c1 2
1b8 1c2 1 1c8
2 1c6 1c8 1
1ce 1 1d4 1
1d6 3 1cd 1d7
1da 7 1dd 140
190 1a5 1b0 1c5
1dc 1 1e4 2
1e2 1e4 1 1e9
1 1ee 2 1ec
1ee 1 1f3 2
1f6 1f5 1 1fa
2 1f8 1fa 1
1ff 1 201 1
204 2 203 204
1 20a 2 208
20a 1 20f 2
20d 20f 1 216
2 214 216 1
21d 2 21b 21d
1 224 2 222
224 1 22e 1
230 1 237 2
235 237 1 23c
2 23a 23c 1
243 2 241 243
1 24a 1 24c
2 24f 251 2
253 255 2 257
259 2 25b 25d
2 25f 261 2
263 265 2 267
269 2 26b 26d
2 26f 271 2
273 275 2 277
279 2 27b 27d
1 281 1 287
2 285 287 5
28f 291 293 295
297 1 29a 1
29f 2 29d 29f
5 2a7 2a9 2ab
2ad 2af 1 2b2
1 2b8 2 2b6
2b8 6 2c0 2c2
2c4 2c6 2c8 2ca
1 2cd 1 2d3
2 2d1 2d3 5
2db 2dd 2df 2e1
2e3 1 2e6 1
2ec 2 2ea 2ec
5 2f4 2f6 2f8
2fa 2fc 1 2ff
1 305 2 303
305 1 30a 2
308 30a 5 314
316 318 31a 31c
1 31f 6 322
2b5 2d0 2e9 302
321 1 323 1
327 2 325 327
5 32f 331 333
335 337 1 33a
1 33f 2 33d
33f 4 347 349
34b 34d 1 350
1 356 2 354
356 5 35e 360
362 364 366 1
369 1 36f 2
36d 36f 4 377
379 37b 37d 1
380 1 386 2
384 386 4 38e
390 392 394 1
397 1 39d 2
39b 39d 1 3a2
2 3a0 3a2 4
3ac 3ae 3b0 3b2
1 3b5 6 3b8
353 36c 383 39a
3b7 1 3b9 2
3bb 3bc c 94
ad dc 1de 1e1
1f7 202 231 234
24d 280 3bd a
32 3a 42 4a
52 5a 62 68
6e 76 
1
4
0 
3c6
0
1
14
1
14
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
6a 1 0
34 1 0
64 1 0
2 1 0
a 1 0
16 1 0
1 0 1
54 1 0
12 1 0
3c 1 0
70 1 0
1e 1 0
44 1 0
e 1 0
1a 1 0
22 1 0
5c 1 0
4c 1 0
6 1 0
2c 1 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
/* Function being used on live for Stock Valuation  */
CREATE OR REPLACE Procedure fproc_stk_dem wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
2b
2 :e:
1FPROC_STK_DEM:
1ZLOGINTYPE:
1VARCHAR2:
1ZBRANCH:
1ZSUBBRANCH:
1ZTRXDATE:
1DATE:
1ZDEMDATE:
1ZNSE_SETTNO:
1ZBSE_SETTNO:
1VCLIENTCD:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1SQL_BRANCH:
12000:
1:
1SQL_STMT:
14000:
1=:
1Branch:
1 and branchind=::zbranch  :
1IS NOT NULL:
1 and branchind=::zbranch and par_code=::vclientcd :
1ELSIF:
1SubBranch:
1 and branchind=::zbranch and subbranchind=::zsubbranch :
1 and branchind=::zbranch and subbranchind=::zsubbranch and par_code=::vclient+
1cd :
1Client:
1 and (par_code=::zbranch  or groupclient=::zbranch ) :
1Region:
1 and getregionid(branchind)=::zbranch  :
1 and getregionid(branchind)=::zbranch and par_code=::vclientcd :
1RM/TL:
1 and rmtlcode=::vbranch :
1 and rmtlcode=::zbranch and par_code=::vclientcd :
1select client,name,scrip,shname,sum(qty),clos,sum(stkval) :n               fr+
1om (Select trn_clientcd client,par_name name,trn_scrip scrip,sh_name shname,+
1:n               sum(trn_balqty) qty,nvl(fun_getclosrate(::znse_settno,::zbse+
1_settno,trn_scrip),0) clos,:n               sum(trn_balqty)* nvl(fun_getclosr+
1ate(::znse_settno,::zbse_settno,trn_scrip),0) stkval :n               from tr+
1nmast,sharemst,partymst :n               where trn_date<=::ztrxdate and trn_s+
1crip=sh_code and trn_clientcd=par_code   :n               and trn_balqty!=0 +
1:n               and not exists (select 1 from stnmast where accode=trn_clien+
1tcd):n               :
1||:
1 :n               group by trn_clientcd,par_name,trn_scrip,sh_name :n        +
1       union all :n               select clientcd client,par_name name,scripc+
1d scrip,sh_name shname,:n               sum(nvl(d.credit,0)-nvl(d.debit,0)) q+
1ty,:n               nvl(fun_getclosrate(::znse_settno,::zbse_settno,scripcd),+
10) clos,:n               (sum(nvl(d.credit,0)-nvl(d.debit,0)))*nvl(fun_getclo+
1srate(::znse_settno,::zbse_settno,scripcd),0) stkval :n               from de+
1matlgr d,sharemst,partymst :n               where ddate<=::zdemdate and clien+
1tcd=par_code and scripcd=sh_code :n               and not exists (select 1 fr+
1om stnmast where accode=clientcd) and trxtype='C' :n               :
1 :n               group by clientcd,par_name,scripcd,sh_name :n              +
1 having sum(nvl(d.credit,0)-nvl(d.debit,0))!=0) :n               group by cli+
1ent,name,scrip,shname,clos :n               order by 2,4:
1OPEN:
1USING:
0

0
0
26b
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 7e 6e b4 2e a0
6e d a0 7e b4 2e a0 6e
d b7 19 3c a0 b7 a0 7e
6e b4 2e a0 6e d a0 7e
b4 2e a0 6e d b7 19 3c
a0 b7 19 a0 7e 6e b4 2e
a0 6e d a0 b7 19 a0 7e
6e b4 2e a0 6e d a0 7e
b4 2e a0 6e d b7 19 3c
a0 b7 19 a0 7e 6e b4 2e
a0 6e d a0 7e b4 2e a0
6e d b7 19 3c b7 :2 19 3c
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d a0 7e b4 2e a0
7e 6e b4 2e 5a :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 a0 7e
6e b4 2e 5a :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e 6e b4 2e 5a
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e 6e b4 2e 5a
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e 6e b4 2e :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c b7 a0 7e 6e b4 2e :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 a0 7e 6e b4
2e :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e 6e b4 2e
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e 6e b4 2e :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e 6e
b4 2e :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 1d 17 b5 
26b
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae c2 b3 b7 bb bf a1
c9 9e ce d2 f4 da de e1
e2 ea ef d9 116 ff d6 103
104 10c 111 fe 11d fb 121 126
127 12c 130 135 139 13d 140 141
146 14a 14f 153 155 159 15c 160
162 166 169 16e 16f 174 178 17d
181 185 188 189 18e 192 197 19b
19d 1a1 1a4 1a8 1aa 1ae 1b2 1b5
1ba 1bb 1c0 1c4 1c9 1cd 1d1 1d3
1d7 1db 1de 1e3 1e4 1e9 1ed 1f2
1f6 1fa 1fd 1fe 203 207 20c 210
212 216 219 21d 21f 223 227 22a
22f 230 235 239 23e 242 246 249
24a 24f 253 258 25c 25e 262 265
267 26b 26f 272 276 27b 27e 282
283 288 28b 290 291 296 299 29d
29e 2a3 2a6 2ab 2ac 2b1 2b5 2b9
2bc 2bd 2c2 2c6 2c9 2ce 2cf 2d4
2d7 2db 2df 2e3 2e7 2eb 2ec 2f0
2f1 2f5 2f6 2fa 2fb 2ff 300 304
305 309 30a 30e 30f 313 314 318
319 31d 31e 322 323 327 328 32c
32d 330 331 335 339 33b 33f 342
347 348 34d 350 354 358 35c 360
364 365 369 36a 36e 36f 373 374
378 379 37d 37e 382 383 387 388
38c 38d 391 392 396 397 39b 39c
3a0 3a1 3a5 3a6 3aa 3ab 3af 3b0
3b3 3b4 3b8 3bc 3be 3c2 3c6 3c9
3ce 3cf 3d4 3d7 3db 3df 3e3 3e7
3eb 3ec 3f0 3f1 3f5 3f6 3fa 3fb
3ff 400 404 405 409 40a 40e 40f
413 414 418 419 41d 41e 422 423
427 428 42c 42d 430 431 435 439
43b 43f 443 446 44b 44c 451 454
458 45c 460 464 468 469 46d 46e
472 473 477 478 47c 47d 481 482
486 487 48b 48c 490 491 495 496
49a 49b 49f 4a0 4a4 4a5 4a9 4aa
4ad 4ae 4b2 4b6 4b8 4bc 4c0 4c3
4c8 4c9 4ce 4d2 4d6 4da 4de 4e2
4e3 4e7 4e8 4ec 4ed 4f1 4f2 4f6
4f7 4fb 4fc 500 501 505 506 50a
50b 50f 510 514 515 519 51a 51e
51f 523 524 527 528 52c 52e 532
536 539 53b 53f 542 547 548 54d
551 555 559 55d 561 562 566 567
56b 56c 570 571 575 576 57a 57b
57f 580 584 585 589 58a 58e 58f
593 594 598 599 59c 59d 5a1 5a5
5a7 5ab 5ae 5b3 5b4 5b9 5bd 5c1
5c5 5c9 5cd 5ce 5d2 5d3 5d7 5d8
5dc 5dd 5e1 5e2 5e6 5e7 5eb 5ec
5f0 5f1 5f5 5f6 5fa 5fb 5ff 600
604 605 609 60a 60e 60f 612 613
617 61b 61d 621 625 628 62d 62e
633 637 63b 63f 643 647 648 64c
64d 651 652 656 657 65b 65c 660
661 665 666 66a 66b 66f 670 674
675 679 67a 67e 67f 683 684 688
689 68c 68d 691 695 697 69b 69f
6a2 6a7 6a8 6ad 6b1 6b5 6b9 6bd
6c1 6c2 6c6 6c7 6cb 6cc 6d0 6d1
6d5 6d6 6da 6db 6df 6e0 6e4 6e5
6e9 6ea 6ee 6ef 6f3 6f4 6f8 6f9
6fc 6fd 701 705 707 70b 70f 712
717 718 71d 721 725 729 72d 731
732 736 737 73b 73c 740 741 745
746 74a 74b 74f 750 754 755 759
75a 75e 75f 763 764 768 769 76c
76d 771 773 777 77b 77e 780 784
788 78b 78d 791 795 797 7a3 7a7
7a9 7aa 7b3 
26b
2
0 b 19 27 :2 19 8 13 :3 8
19 :3 8 15 :3 8 15 :3 8 18 :3 8
18 :3 8 15 :3 8 15 19 22 19
:2 8 18 :3 1 e 18 17 e 21
e :2 1 e 18 17 e 21 e
1 6 11 13 :2 11 5 13 5
:5 8 16 8 1e :2 5 3 1c 9
14 16 :2 14 5 13 5 :5 8 16
8 1e :2 5 3 23 1c 9 14
16 :2 14 5 13 5 3 20 1c
9 14 16 :2 14 5 13 5 :5 8
16 8 1e :2 5 3 21 1c 9
13 14 :2 13 5 11 5 :5 8 16
8 1e :2 5 :2 1c :3 3 f 11 13
:2 f 1d 1f :2 f 11 13 :2 f 1d
1f :2 f 3 :4 7 b 16 18 :2 16
a 9 e 1e 27 2d 27 39
38 45 44 51 50 5d 5c e
65 16 15 20 1f 2c 2b 38
37 44 43 50 4f 59 58 61
60 :2 1e 9 7 22 e 19 1b
:2 19 d 9 e 1e 27 2d 27
39 38 45 44 51 50 5d 5c
e 65 16 15 21 20 2b 2a
37 36 43 42 4f 4e 5b 5a
64 63 6c 6b 77 76 :2 1e 9
7 28 22 e 19 1b :2 19 d
9 e 1e 27 2d 27 39 38
45 44 51 50 e 5c 17 16
1f 1e 27 26 33 32 3f 3e
4b 4a 57 56 60 5f 68 67
:2 1e 9 7 27 22 e 19 1b
:2 19 d 9 e 1e 27 2d 27
39 38 45 44 51 50 5d 5c
66 65 6e 6d e 77 1a 19
26 25 32 31 3e 3d 47 46
4f 4e :2 1e 9 7 26 22 d
18 1a :2 18 9 e 1e 27 2d
27 39 38 45 44 51 50 5d
5c e 65 16 15 20 1f 2c
2b 38 37 44 43 50 4f 59
58 61 60 :2 1e 9 23 22 :2 7
1d a 14 15 :2 14 9 e 1e
27 2d 27 39 38 45 44 51
50 5d 5c 66 65 6e 6d 7a
79 86 85 92 91 9e 9d a7
a6 :2 1e 9 7 1e d 17 18
:2 17 9 e 1e 27 2d 27 39
38 45 44 51 50 5d 5c e
65 16 15 22 20 2e 2d 3a
39 46 45 52 51 5b 5a 63
62 :2 1e 9 7 24 1e d 17
18 :2 17 9 e 1e 27 2d 27
39 38 45 44 51 50 e 5c
17 16 1f 1e 27 26 33 32
3f 3e 4b 4a 57 56 60 5f
68 67 :2 1e 9 7 21 1e d
17 18 :2 17 9 e 1e 27 2d
27 39 38 45 44 51 50 5d
5c 66 65 e 6d 1a 19 26
25 32 31 3e 3d 47 46 :2 1e
9 7 22 1e d 17 18 :2 17
11 16 26 2f 35 2f 41 40
4d 4c 59 58 65 64 6e 6d
76 75 82 81 8e 8d 9a 99
a6 a5 af ae :2 26 11 21 1e
:2 7 :4 4 :2 1 5 :7 1 
26b
4
0 :5 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :7 9 :3 1 :8 a
:8 b :5 d :3 e :4 f
:3 10 :3 f 12 d
:5 12 :3 13 :4 14 :3 15
:3 14 17 12 d
:5 17 :3 18 19 17
d :5 19 :3 1a :4 1b
:3 1c :3 1b 1e 19
d :5 1e :3 1f :4 20
:3 21 :3 20 1e :3 d
:2 24 :2 2c :2 24 :2 2c
:2 24 :2 36 :2 24 :2 36
:3 24 :4 3b :6 3c :e 3d
3e 3d :10 3e :3 3d
3f 3c :6 3f :e 40
41 40 :14 41 :3 40
42 3f 3c :6 42
:c 43 44 43 :12 44
:3 43 45 42 3c
:6 45 :12 46 47 46
:c 47 :3 46 48 45
3c :5 48 :e 49 4a
49 :10 4a :3 49 48
:3 3c 3b :5 4d :1f 4e
4f 4d :5 4f :e 50
51 50 :10 51 :3 50
52 4f 4d :5 52
:c 53 54 53 :12 54
:3 53 55 52 4d
:5 55 :10 56 57 56
:a 57 :3 56 58 55
4d :5 58 :1f 59 58
:3 4d 4c :3 3b :2 c
5c :7 1 
7b5
4
:3 0 1 :a 0 266
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 d 78
0 b 7 :3 0
6 :7 0 10 f
:3 0 7 :3 0 8
:7 0 14 13 :3 0
11 9e 0 f
3 :3 0 9 :7 0
18 17 :3 0 3
:3 0 a :7 0 1c
1b :3 0 15 :2 0
13 3 :3 0 b
:7 0 20 1f :3 0
d :3 0 e :3 0
f :2 0 4 24
25 0 c :6 0
27 26 :3 0 29
:2 0 266 1 2a
:2 0 14 :2 0 21
3 :3 0 11 :2 0
1f 2d 2f :6 0
12 :4 0 33 30
31 264 0 10
:6 0 15 :2 0 25
3 :3 0 23 35
37 :6 0 12 :4 0
3b 38 39 264
0 13 :6 0 2
:3 0 16 :4 0 29
3d 3f :3 0 10
:3 0 17 :4 0 41
42 0 4f b
:3 0 18 :2 0 2c
45 46 :3 0 10
:3 0 19 :4 0 48
49 0 4b 2e
4c 47 4b 0
4d 30 0 4f
1a :3 0 32 99
2 :3 0 15 :2 0
1b :4 0 37 51
53 :3 0 10 :3 0
1c :4 0 55 56
0 63 b :3 0
18 :2 0 3a 59
5a :3 0 10 :3 0
1d :4 0 5c 5d
0 5f 3c 60
5b 5f 0 61
3e 0 63 1a
:3 0 40 64 54
63 0 9a 2
:3 0 15 :2 0 1e
:4 0 45 66 68
:3 0 10 :3 0 1f
:4 0 6a 6b 0
6e 1a :3 0 48
6f 69 6e 0
9a 2 :3 0 15
:2 0 20 :4 0 4c
71 73 :3 0 10
:3 0 21 :4 0 75
76 0 83 b
:3 0 18 :2 0 4f
79 7a :3 0 10
:3 0 22 :4 0 7c
7d 0 7f 51
80 7b 7f 0
81 53 0 83
1a :3 0 55 84
74 83 0 9a
2 :3 0 15 :2 0
23 :4 0 5a 86
88 :3 0 10 :3 0
24 :4 0 8a 8b
0 97 b :3 0
18 :2 0 5d 8e
8f :3 0 10 :3 0
25 :4 0 91 92
0 94 5f 95
90 94 0 96
61 0 97 63
98 89 97 0
9a 40 4f 0
9a 66 0 261
13 :3 0 26 :4 0
27 :2 0 10 :3 0
6c 9d 9f :3 0
27 :2 0 28 :4 0
6f a1 a3 :3 0
27 :2 0 10 :3 0
72 a5 a7 :3 0
27 :2 0 29 :4 0
75 a9 ab :3 0
9b ac 0 261
b :3 0 18 :2 0
78 af b0 :3 0
2 :3 0 15 :2 0
16 :4 0 7c b3
b5 :3 0 b6 :2 0
2a :3 0 c :3 0
13 :3 0 2b :3 0
9 :3 0 bc a
:3 0 be 9 :3 0
c0 a :3 0 c2
6 :3 0 c4 4
:3 0 c6 b :3 0
c8 9 :3 0 ca
a :3 0 cc 9
:3 0 ce a :3 0
d0 8 :3 0 d2
4 :3 0 d4 b
:3 0 d6 b9 ba
d9 7f d8 :2 0
dc 1a :3 0 8e
18f 2 :3 0 15
:2 0 1b :4 0 92
de e0 :3 0 e1
:2 0 2a :3 0 c
:3 0 13 :3 0 2b
:3 0 9 :3 0 e7
a :3 0 e9 9
:3 0 eb a :3 0
ed 6 :3 0 ef
4 :3 0 f1 5
:3 0 f3 b :3 0
f5 9 :3 0 f7
a :3 0 f9 9
:3 0 fb a :3 0
fd 8 :3 0 ff
4 :3 0 101 5
:3 0 103 b :3 0
105 e4 e5 108
95 107 :2 0 10b
1a :3 0 a6 10c
e2 10b 0 190
2 :3 0 15 :2 0
1e :4 0 aa 10e
110 :3 0 111 :2 0
2a :3 0 c :3 0
13 :3 0 2b :3 0
9 :3 0 117 a
:3 0 119 9 :3 0
11b a :3 0 11d
6 :3 0 11f 4
:3 0 121 4 :3 0
123 9 :3 0 125
a :3 0 127 9
:3 0 129 a :3 0
12b 8 :3 0 12d
4 :3 0 12f 4
:3 0 131 114 115
134 ad 133 :2 0
137 1a :3 0 bc
138 112 137 0
190 2 :3 0 15
:2 0 20 :4 0 c0
13a 13c :3 0 13d
:2 0 2a :3 0 c
:3 0 13 :3 0 2b
:3 0 9 :3 0 143
a :3 0 145 9
:3 0 147 a :3 0
149 6 :3 0 14b
4 :3 0 14d b
:3 0 14f 9 :3 0
151 a :3 0 153
9 :3 0 155 a
:3 0 157 8 :3 0
159 4 :3 0 15b
b :3 0 15d 140
141 160 c3 15f
:2 0 163 1a :3 0
d2 164 13e 163
0 190 2 :3 0
15 :2 0 23 :4 0
d6 166 168 :3 0
2a :3 0 c :3 0
13 :3 0 2b :3 0
9 :3 0 16e a
:3 0 170 9 :3 0
172 a :3 0 174
6 :3 0 176 4
:3 0 178 b :3 0
17a 9 :3 0 17c
a :3 0 17e 9
:3 0 180 a :3 0
182 8 :3 0 184
4 :3 0 186 b
:3 0 188 16b 16c
18b d9 18a :2 0
18d e8 18e 169
18d 0 190 b7
dc 0 190 ea
0 191 f0 25e
2 :3 0 15 :2 0
16 :4 0 f4 193
195 :3 0 2a :3 0
c :3 0 13 :3 0
2b :3 0 9 :3 0
19b a :3 0 19d
9 :3 0 19f a
:3 0 1a1 6 :3 0
1a3 4 :3 0 1a5
9 :3 0 1a7 a
:3 0 1a9 9 :3 0
1ab a :3 0 1ad
8 :3 0 1af 4
:3 0 1b1 198 199
1b4 f7 1b3 :2 0
1b7 1a :3 0 104
25b 2 :3 0 15
:2 0 1b :4 0 108
1b9 1bb :3 0 2a
:3 0 c :3 0 13
:3 0 2b :3 0 9
:3 0 1c1 a :3 0
1c3 9 :3 0 1c5
a :3 0 1c7 6
:3 0 1c9 4 :3 0
1cb 5 :3 0 1cd
9 :3 0 1cf a
:3 0 1d1 9 :3 0
1d3 a :3 0 1d5
8 :3 0 1d7 4
:3 0 1d9 5 :3 0
1db 1be 1bf 1de
10b 1dd :2 0 1e1
1a :3 0 11a 1e2
1bc 1e1 0 25c
2 :3 0 15 :2 0
1e :4 0 11e 1e4
1e6 :3 0 2a :3 0
c :3 0 13 :3 0
2b :3 0 9 :3 0
1ec a :3 0 1ee
9 :3 0 1f0 a
:3 0 1f2 6 :3 0
1f4 4 :3 0 1f6
4 :3 0 1f8 9
:3 0 1fa a :3 0
1fc 9 :3 0 1fe
a :3 0 200 8
:3 0 202 4 :3 0
204 4 :3 0 206
1e9 1ea 209 121
208 :2 0 20c 1a
:3 0 130 20d 1e7
20c 0 25c 2
:3 0 15 :2 0 20
:4 0 134 20f 211
:3 0 2a :3 0 c
:3 0 13 :3 0 2b
:3 0 9 :3 0 217
a :3 0 219 9
:3 0 21b a :3 0
21d 6 :3 0 21f
4 :3 0 221 9
:3 0 223 a :3 0
225 9 :3 0 227
a :3 0 229 8
:3 0 22b 4 :3 0
22d 214 215 230
137 22f :2 0 233
1a :3 0 144 234
212 233 0 25c
2 :3 0 15 :2 0
23 :4 0 148 236
238 :3 0 2a :3 0
c :3 0 13 :3 0
2b :3 0 9 :3 0
23e a :3 0 240
9 :3 0 242 a
:3 0 244 6 :3 0
246 4 :3 0 248
9 :3 0 24a a
:3 0 24c 9 :3 0
24e a :3 0 250
8 :3 0 252 4
:3 0 254 23b 23c
257 14b 256 :2 0
259 158 25a 239
259 0 25c 196
1b7 0 25c 15a
0 25d 160 25f
b1 191 0 260
0 25d 0 260
162 0 261 165
265 :3 0 265 1
:3 0 169 265 264
261 262 :6 0 266
:2 0 1 2a 265
269 :3 0 268 266
26a :8 0 
16c
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 1 22 9
5 9 d 11
15 19 1d 21
28 1 2e 1
2c 1 36 1
34 1 3e 2
3c 3e 1 44
1 4a 1 4c
2 43 4d 1
52 2 50 52
1 58 1 5e
1 60 2 57
61 1 67 2
65 67 1 6c
1 72 2 70
72 1 78 1
7e 1 80 2
77 81 1 87
2 85 87 1
8d 1 93 1
95 2 8c 96
5 99 64 6f
84 98 2 9c
9e 2 a0 a2
2 a4 a6 2
a8 aa 1 ae
1 b4 2 b2
b4 e bd bf
c1 c3 c5 c7
c9 cb cd cf
d1 d3 d5 d7
1 da 1 df
2 dd df 10
e8 ea ec ee
f0 f2 f4 f6
f8 fa fc fe
100 102 104 106
1 109 1 10f
2 10d 10f e
118 11a 11c 11e
120 122 124 126
128 12a 12c 12e
130 132 1 135
1 13b 2 139
13b e 144 146
148 14a 14c 14e
150 152 154 156
158 15a 15c 15e
1 161 1 167
2 165 167 e
16f 171 173 175
177 179 17b 17d
17f 181 183 185
187 189 1 18c
5 18f 10c 138
164 18e 1 190
1 194 2 192
194 c 19c 19e
1a0 1a2 1a4 1a6
1a8 1aa 1ac 1ae
1b0 1b2 1 1b5
1 1ba 2 1b8
1ba e 1c2 1c4
1c6 1c8 1ca 1cc
1ce 1d0 1d2 1d4
1d6 1d8 1da 1dc
1 1df 1 1e5
2 1e3 1e5 e
1ed 1ef 1f1 1f3
1f5 1f7 1f9 1fb
1fd 1ff 201 203
205 207 1 20a
1 210 2 20e
210 c 218 21a
21c 21e 220 222
224 226 228 22a
22c 22e 1 231
1 237 2 235
237 c 23f 241
243 245 247 249
24b 24d 24f 251
253 255 1 258
5 25b 1e2 20d
234 25a 1 25c
2 25e 25f 3
9a ad 260 2
32 3a 
1
4
0 
269
0
1
14
1
c
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2c 1 0
22 1 0
1a 1 0
6 1 0
2 1 0
1 0 1
12 1 0
1e 1 0
16 1 0
e 1 0
a 1 0
34 1 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
/* Interest Percentage calculate for NBFC - primary given to Mansukh */
create or replace package NBFC_interest wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
e
2 :e:
1PACKAGE:
1NBFC_INTEREST:
1GETINTERESTPERCENT:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VINTTYPE:
1OUT:
1VINTPER:
1NUMBER:
1VADDLINTPER:
1GETUPDATEINTERESTPERCENT:
1XPOSTINGDATE:
0

0
0
2e
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
b4 55 6a a0 :2 aa 59 58 1d
17 b5 
2e
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 57 4f 53 3d
5e 6f 67 6b 3a 76 83 7b
7f 66 8a 63 8f 93 97 b3
af ae bb ab c0 c4 c8 cc
ce d0 d3 d6 d7 e0 
2e
2
0 1 9 d 20 2b :2 20 34
3d :2 34 5 e 12 :2 5 1b 23
27 :2 1b 2e 3a 3e :2 2e 1f :2 3
d 26 36 :2 26 25 :2 3 5 :7 1

2e
4
0 :2 1 :9 2 :f 3
:3 2 :8 4 5 :7 1

e2
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 1d 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
63 0 :2 7 :3 0
6 :7 0 a 9
:3 0 9 :3 0 5
:3 0 8 :6 0 f
e :3 0 d :2 0
b 9 :3 0 b
:3 0 a :6 0 14
13 :3 0 9 :3 0
b :3 0 c :6 0
19 18 :3 0 1b
:2 0 1d 3 1c
0 27 d :a 0
25 3 :7 0 15
:2 0 13 7 :3 0
e :7 0 21 20
:3 0 23 :2 0 25
1e 24 0 27
2 :3 0 17 29
0 29 27 28
2a 2 29 2c
0 2b 2a 2d
:8 0 
1a
4
:3 0 1 4 1
8 1 c 1
11 1 16 5
7 b 10 15
1a 1 1f 1
22 2 1d 25

1
4
0 
2c
0
1
14
3
9
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
11 2 0
16 2 0
1f 3 0
8 2 0
2 0 1
1e 1 3
c 2 0
3 1 2
4 2 0
0

/
/* Interest Percentage calculate for NBFC - primary given to Mansukh */
create or replace package body NBFC_interest wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
31
2 :e:
1PACKAGE:
1BODY:
1NBFC_INTEREST:
1GETINTERESTPERCENT:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VINTTYPE:
1OUT:
1VINTPER:
1NUMBER:
1VADDLINTPER:
1NCTR:
15:
10:
1COUNT:
1NBFCCHARGEMST:
1CLIENTCD:
1=:
1DATEFRM:
1DATETO:
1>:
1INTERESTTYPE:
1INITIAL_INTEREST:
1ADDITIONAL_INTEREST:
1ZZZZZZ:
1GETUPDATEINTERESTPERCENT:
1XPOSTINGDATE:
1TYPE:
1:
1TO_DATE:
1VROWID:
160:
1CURSOR:
1C1:
1WDATE:
1ROWID:
1INTEREST_LOG_TEMP:
11:
12:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1INTPER:
1ADDLINTPER:
1INTTYPE:
1COMMIT:
0

0
0
12f
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a a3 a0 51 a5 1c
51 81 b0 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :3 a0
ac :4 a0 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 ac
e5 d0 b2 e9 b7 :3 a0 ac :4 a0
b2 ee a0 7e 6e b4 2e a0
3e :2 a0 48 63 a 10 ac e5
d0 b2 e9 b7 :2 19 3c b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d b4 55 6a a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 f4 b4 bf c8 :3 a0
ac a0 b2 ee ac d0 51 de
51 de ac e5 e9 bd b7 11
a4 b1 :2 a0 e9 dd b3 :5 a0 e9
d3 5 :3 a0 f 2b :6 a0 a5 57
:3 a0 e7 :2 a0 e7 :2 a0 e7 :2 a0 7e
b4 2e ef f9 e9 b7 a0 47
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f b1 b7 a4 11
a0 b1 56 4f 1d 17 b5 
12f
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 5b 53 57
41 62 73 6b 6f 3e 7a 87
7f 83 6a 8e 67 93 97 b7
9f a3 a6 a7 af b2 9e be
c2 9b c6 c7 cb cf d0 d7
db df e2 e3 e8 1 ec f0
f4 f7 1 fb 100 101 107 10b
10c 111 115 118 11b 11c 121 125
129 12d 12e 132 136 13a 13e 13f
146 14a 14e 151 152 157 1 15b
15f 163 166 1 16a 16f 170 176
17a 17b 180 182 186 18a 18e 18f
193 197 19b 19f 1a0 1a7 1ab 1ae
1b3 1b4 1b9 1 1bd 1c1 1c5 1c8
1 1cc 1d1 1d2 1d8 1dc 1dd 1e2
1e4 1e8 1ec 1ef 1f1 1f5 1f9 1fb
207 20b 20d 229 225 224 231 221
236 23a 26c 242 246 24a 24d 251
255 25a 262 267 241 28f 277 27b
283 23e 287 288 28a 276 2c1 29a
29e 273 2a2 2a6 2aa 2af 2b7 2bc
299 2f3 2cc 2d0 296 2d4 2d8 2dc
2e1 2e9 2ee 2cb 323 2fe 302 2c8
306 30a 30e 313 31b 31e 2fd 345
32e 2fa 332 333 33b 340 32d 34c
350 32a 361 364 368 36c 370 374
375 379 37a 381 382 386 389 38b
38e 390 391 397 39c 3a1 3a3 3af
3b3 3b5 3b9 3bd 3c2 3c6 3c7 3cb
3cf 3d3 3d7 3db 3e0 3e5 3e9 3ed
3f1 3f5 3fa 400 404 408 40c 410
414 418 419 41e 422 426 42a 42c
430 434 436 43a 43e 440 444 448
44b 44c 451 457 458 45d 45f 463
46a 46e 473 477 478 47d 47f 483
487 489 495 499 49b 49d 49f 4a3
4af 4b3 4b5 4b8 4ba 4bb 4c4 
12f
2
0 1 9 e d 20 2b :2 20
34 3d :2 34 5 e 12 :2 5 1b
23 27 :2 1b 2e 3a 3e :2 2e 1f
:2 3 5 a 11 10 a 16 a
5 :4 c 1a 24 1f 24 38 41
:3 40 :2 9 17 23 :2 9 :2 38 1f :4 5
8 d e :2 d f 1c 2d :2 f
18 20 31 2c 31 f 18 :3 17
:2 24 32 3e :2 24 :2 f 2c :4 8 10
f 1c 2d :2 f 18 20 31 2c
31 f 17 18 :2 17 :2 25 33 3f
:2 25 :2 f 2c :4 8 :4 5 :2 3 7 :4 3
d 26 36 :2 26 25 :2 3 5 11
1f 11 :2 28 :2 11 2f 11 :2 5 :2 11
19 21 :2 19 11 :2 5 11 1f 11
:2 2c :2 11 33 11 :2 5 11 1f 11
:2 30 :2 11 37 11 :2 5 11 1f 11
:2 33 :2 11 3a 11 :2 5 11 1a 19
11 20 11 :2 5 c 0 :2 5 19
22 28 19 a 5 a 5 12
:2 25 :2 27 1c :2 12 :6 5 a :4 5 d
15 1d 23 :4 7 11 14 11 7
a 1d 25 2b 34 3c :2 a 11
27 2e 27 36 41 36 a 12
a 21 27 :3 26 :3 a 5 8 3
:5 4 :2 3 7 :8 3 5 :6 1 
12f
4
0 :3 1 :9 3 :f 4
:3 3 :8 5 :d 7 :6 8
:7 7 :5 9 :4 a :6 b
:d c b :4 a 9
:4 e :6 f :d 10 f
:4 e d :3 9 :2 6
12 :4 3 :8 14 :b 15
:9 16 :b 17 :b 18 :b 19
:8 1a :2 1b 0 :6 1b
:4 1c 1b :5 1c :7 1b
:5 1e 1f :7 20 :5 21
:8 22 :7 23 :8 24 :3 23
1f 25 1d :5 26
:2 1d 27 :4 14 :4 3
29 :6 1 
4c6
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 88
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 67 0
7 8 :3 0 7
:7 0 b a :3 0
a :3 0 6 :3 0
9 :6 0 10 f
:3 0 d :2 0 b
a :3 0 c :3 0
b :6 0 15 14
:3 0 a :3 0 c
:3 0 d :6 0 1a
19 :3 0 1c :2 0
88 4 1d :2 0
11 :2 0 15 c
:3 0 f :2 0 13
20 22 :6 0 10
:2 0 26 23 24
86 0 e :6 0
11 :3 0 29 :3 0
17 e :3 0 12
:3 0 19 2d 3b
0 3c :3 0 13
:3 0 5 :3 0 14
:2 0 1d 31 32
:3 0 7 :3 0 15
:3 0 16 :3 0 34
35 39 36 37
:2 0 33 3a 38
:3 0 3e 3f :5 0
2a 2e 0 20
0 3d :2 0 83
e :3 0 17 :2 0
10 :2 0 24 42
44 :3 0 18 :3 0
19 :3 0 1a :3 0
27 9 :3 0 b
:3 0 d :3 0 12
:3 0 2b 4e 5c
0 5d :3 0 13
:3 0 5 :3 0 14
:2 0 2f 52 53
:3 0 7 :3 0 15
:3 0 16 :3 0 55
56 5a 57 58
:2 0 54 5b 59
:3 0 5f 60 :5 0
49 4f 0 32
0 5e :2 0 62
36 80 18 :3 0
19 :3 0 1a :3 0
38 9 :3 0 b
:3 0 d :3 0 12
:3 0 3c 6b 79
0 7a :3 0 13
:3 0 14 :2 0 1b
:4 0 40 6e 70
:3 0 7 :3 0 15
:3 0 16 :3 0 72
73 77 74 75
:2 0 71 78 76
:3 0 7c 7d :5 0
66 6c 0 43
0 7b :2 0 7f
47 81 45 62
0 82 0 7f
0 82 49 0
83 4c 87 :3 0
87 4 :3 0 4f
87 86 83 84
:6 0 88 1 0
4 1d 87 129
:2 0 1c :a 0 122
3 :7 0 53 :2 0
51 8 :3 0 1d
:7 0 8d 8c :3 0
8f :2 0 122 8a
90 :5 0 55 12
:3 0 13 :2 0 4
93 94 0 1e
:3 0 1e :2 0 1
95 97 :3 0 98
:7 0 1f :4 0 9c
99 9a 120 0
5 :6 0 a7 a8
0 59 8 :3 0
9e :7 0 20 :3 0
57 a0 a2 a5
9f a3 120 0
7 :6 0 b2 b3
0 5b 12 :3 0
18 :2 0 4 1e
:3 0 1e :2 0 1
a9 ab :3 0 ac
:7 0 1f :4 0 b0
ad ae 120 0
9 :6 0 bd be
0 5d 12 :3 0
19 :2 0 4 1e
:3 0 1e :2 0 1
b4 b6 :3 0 b7
:7 0 10 :4 0 bb
b8 b9 120 0
b :6 0 22 :2 0
5f 12 :3 0 1a
:2 0 4 1e :3 0
1e :2 0 1 bf
c1 :3 0 c2 :7 0
10 :2 0 c6 c3
c4 120 0 d
:9 0 63 6 :3 0
61 c8 ca :6 0
1f :4 0 ce cb
cc 120 0 21
:6 0 23 :3 0 24
:a 0 4 e4 :4 0
d0 d3 0 d1
:3 0 13 :3 0 25
:3 0 26 :3 0 65
27 :3 0 69 d9
:2 0 db :5 0 d7
da 0 28 :2 0
1 dd 29 :2 0
1 df 6b dc
0 e1 :4 0 e2
:2 0 e5 d0 d3
e6 0 120 6e
e6 e8 e5 e7
:6 0 e4 1 :6 0
e6 2a :3 0 24
:4 0 ec :2 0 11d
ea ed :3 0 2b
:3 0 24 :3 0 5
:3 0 7 :3 0 21
:4 0 f4 :2 0 115
ef f5 :3 0 70
:3 0 2c :3 0 24
:3 0 2d :3 0 f7
f8 :4 0 f9 :3 0
115 4 :3 0 5
:3 0 7 :3 0 9
:3 0 b :3 0 d
:3 0 74 fb 101
:2 0 115 27 :3 0
2e :3 0 b :3 0
104 105 2f :3 0
d :3 0 107 108
30 :3 0 9 :3 0
10a 10b 26 :3 0
21 :3 0 14 :2 0
7c 10f 110 :3 0
103 113 111 0
114 0 7f 0
112 :2 0 115 83
117 2b :4 0 115
:4 0 11d 31 :3 0
11a 11b :2 0 11c
31 :5 0 119 :2 0
11d 88 121 :3 0
121 1c :3 0 8c
121 120 11d 11e
:6 0 122 1 0
8a 90 121 129
:3 0 127 0 127
:3 0 127 129 125
126 :6 0 12a :2 0
3 :3 0 94 0
3 127 12d :3 0
12c 12a 12e :8 0

97
4
:3 0 1 5 1
9 1 d 1
12 1 17 5
8 c 11 16
1b 1 21 1
1f 1 28 1
2c 1 30 2
2f 30 1 2b
1 43 2 41
43 3 46 47
48 1 4d 1
51 2 50 51
3 4a 4b 4c
1 61 3 63
64 65 1 6a
1 6f 2 6d
6f 3 67 68
69 1 7e 2
80 81 2 40
82 1 25 1
8b 1 8e 1
92 1 a1 1
9d 1 a6 1
b1 1 bc 1
c9 1 c7 3
d4 d5 d6 1
d8 2 de e0
1 e3 3 f0
f1 f2 5 fc
fd fe ff 100
1 10e 2 10d
10e 3 106 109
10c 4 f3 fa
102 114 3 eb
117 11c 7 9b
a4 af ba c5
cd e4 2 88
122 
1
4
0 
12d
0
1
14
5
11
0 1 1 3 3 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b1 3 0
12 2 0
bc 3 0
17 2 0
8b 3 0
1f 2 0
9d 3 0
9 2 0
c7 3 0
3 0 1
8a 1 3
a6 3 0
d 2 0
4 1 2
d0 3 4
92 3 0
5 2 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
/* Function to calculate other charges initially used for MPSE */
CREATE OR REPLACE FUNCTION FUN_GetOtherCharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
61
2 :e:
1FUNCTION:
1FUN_GETOTHERCHARGES:
1VCLIENTCODE:
1VARCHAR2:
1VSETTNO:
1VSCRIP:
1XBROKTYPE:
1VEXPNO:
1NUMBER:
1RETURN:
1NCTR:
15:
10:
1NTOTCHARGES:
115:
12:
1CHARGES:
1DAILYEXPENSESSCHEDULE:
1TYPE:
1NDELVCHARGES:
1DELVCHARGES:
1VCHARGETYPE:
1CHARGETYPE:
1VTRNDATE:
1DATE:
1TO_DATE:
1VBROKTYPE:
1STAXFILE:
1BROKERAGE:
1VOTHERTAXAPPLIED_CAP:
1PARTYMST:
1OTHERTAXAPPLIED_CAP:
1N:
1VOTHERTAXAPPLIED_CAP2:
1OTHERTAXAPPLIED_CAP2:
1NTOTALTURNOVER:
1SQLSTATEMENT:
13800:
1:
1SQLSCRIP:
1100:
1VJOBBTURNOVER:
1VDELVTURNOVER:
1REF_CURSOR:
1REF:
1CURSOR:
1C1:
1VTURNTYPE:
1NCHARGES:
1SQLBROKTYPE:
1!=:
17:
1NVL:
1PAR_CODE:
1=:
1PERIODFROM:
1SETTFILE:
1SETTNO:
1IS NOT NULL:
1 and trn_scrip = ::vscrip :
1 and broktype = ::xbroktype :
1select broktype,:n                         sum(decode(broktype,'NN',turnover,+
10)) jobbing, :n                         sum(decode(broktype,'DL',turnover,0))+
1 delivery,:n                         sum(nvl(turnover,0)):n                  +
1from ( select abs(trn_qty)*trn_mktrate turnover,:n                           +
1  decode(substr(trn_delvsettno,1,2),:n                                   'NN'+
1,decode(trn_broktype,'DL','DL',DECODE(nvl(newbroktype,'NN'),'DL','DL', 'NN'))+
1, :n                                   'BR',decode(trn_broktype,'DL','DL',DEC+
1ODE(nvl(newbroktype,'NN'),'DL','DL', 'NN')),:n                               +
1    'DN',decode(trn_broktype,'DL','DL',DECODE(nvl(newbroktype,'NN'),'DL','DL'+
1, 'NN')),:n                                   'DL') broktype:n               +
1          from trnmast :n                         where trn_clientcd=::vclien+
1tcode :n                           and trn_delvsettno=::vsettno:n            +
1               and trn_mktrate >0 :n                           and trn_trntyp+
1e not in ('X'):n                           :
1||:
1:n                       ) :n                       where 1=1 :
1:n                       group by broktype order by 1:
1OPEN:
1USING:
1ELSIF:
1IS NULL:
1LOOP:
1EXIT:
1NOTFOUND:
1COUNT:
1EXPNO:
1CLIENTCD:
1TURNOVERFROM:
1TURNOVERTO:
1DATEFROM:
1DATETO:
1EXCHANGE:
1SUBSTR:
11:
1SETTTYPE:
1>:
1ZZZZZZ:
1LENGTH:
1DL:
1NN:
1P:
1*:
1/:
1+:
1MAX:
1-:
1ROUND:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
4b2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a0 9d
:2 a0 c8 77 a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 7e 51 b4 2e a0 7e 51
b4 2e a 10 a0 51 65 b7
19 3c :2 a0 6e a5 b :2 a0 6e
a5 b ac :3 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
7e 6e b4 2e a0 7e 51 b4
2e a 10 a0 51 65 b7 19
3c a0 7e 6e b4 2e a0 7e
51 b4 2e a 10 a0 51 65
b7 19 3c a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 7e b4 2e a0 6e d
b7 19 3c a0 7e b4 2e a0
6e d b7 19 3c a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 7e b4 2e a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 a0
7e b4 2e a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 :5 a0 112 a0
112 11c 11a 11d b7 :2 19 3c :6 a0
e9 d3 5 :3 a0 f 2b a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e a0
:2 51 a5 b b4 2e a 10 :2 a0
7e a0 :2 51 a5 b b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :3 a0 51 a5 b a0
ac :4 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 a0 3e :2 a0
48 63 a 10 :2 a0 7e a0 :2 51
a5 b b4 2e a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
ac e5 d0 b2 e9 b7 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e a0
:2 51 a5 b b4 2e a 10 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :3 a0
51 a5 b a0 ac :4 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 3e :2 a0 48 63 a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e a0 7e 6e b4 2e a 10
a0 3e :2 a0 48 63 a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :3 a0 51 a5 b
a0 ac :4 a0 b2 ee :2 a0 7e b4
2e a0 7e 6e b4 2e a 10
a0 3e :2 a0 48 63 a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 ac e5 d0 b2 e9 b7
:3 a0 51 a5 b a0 ac :4 a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e a0 :2 51 a5 b
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
:2 a0 a5 b 7e 51 b4 2e a0
7e b4 2e a 10 :2 a0 :2 51 a5
b 7e 6e b4 2e a0 7e 6e
b4 2e a0 51 d b7 19 3c
b7 a0 7e 6e b4 2e a0 51
d b7 19 3c b7 :2 19 3c b7
19 3c a0 7e 6e b4 2e a0
7e 51 b4 2e a 10 a0 7e
6e b4 2e a0 7e b4 2e :2 a0
7e a0 b4 2e 7e 51 b4 2e
d b7 :2 a0 7e a0 b4 2e 7e
51 b4 2e d b7 :2 19 3c b7
:2 a0 d b7 :2 19 3c b7 a0 7e
51 b4 2e a0 7e 6e b4 2e
:2 a0 7e a0 b4 2e 7e 51 b4
2e d b7 :2 a0 d b7 :2 19 3c
b7 19 3c b7 :2 19 3c :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 a0 47 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 9f a0 d2 ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 b7 19 3c a0 7e
6e b4 2e :2 a0 :2 7e 51 b4 2e
b4 2e d b7 19 3c :3 a0 51
a5 b d :2 a0 65 b7 :2 a0 51
65 b7 a6 9 a0 53 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
4b2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a8 90 94 97
98 a0 a3 8f cb b3 8c b7
ba bb c3 c6 b2 f8 d6 da
af de e2 e6 eb f3 d5 125
103 107 d2 10b 10f 113 118 120
102 152 130 134 ff 138 13c 140
145 14d 12f 175 15d 161 169 12c
16d 16e 170 15c 1a2 180 184 159
188 18c 190 195 19d 17f 1d4 1ad
1b1 17c 1b5 1b9 1bd 1c2 1ca 1cf
1ac 206 1df 1e3 1a9 1e7 1eb 1ef
1f4 1fc 201 1de 229 211 1db 215
218 219 221 224 210 24b 234 20d
238 239 241 246 233 26d 256 230
25a 25b 263 268 255 290 278 252
27c 27f 280 288 28b 277 2b3 29b
274 29f 2a2 2a3 2ab 2ae 29a 2ba
2ce 2c2 2c6 2ca 2be 2ea 2d9 2dd
2e5 297 30b 2f1 2f5 2f8 2f9 301
306 2d8 32e 316 2d5 31a 31d 31e
326 329 315 350 339 312 33d 33e
346 34b 338 357 335 35b 35e 35f
364 368 36b 36e 36f 1 374 379
37d 380 384 386 38a 38d 391 395
39a 39b 39d 3a1 3a5 3aa 3ab 3ad
3ae 3b2 3b6 3ba 3bb 3c2 3c6 3ca
3cd 3ce 3d3 3d4 3da 3de 3df 3e4
3e8 3eb 3f0 3f1 3f6 3fa 3fd 400
401 1 406 40b 40f 412 416 418
41c 41f 423 426 42b 42c 431 435
438 43b 43c 1 441 446 44a 44d
451 453 457 45a 45e 45f 463 467
468 46f 473 477 47a 47b 480 481
487 48b 48c 491 495 498 499 49e
4a2 4a7 4ab 4ad 4b1 4b4 4b8 4bb
4bc 4c1 4c5 4ca 4ce 4d0 4d4 4d7
4db 4e0 4e3 4e7 4e8 4ed 4f0 4f5
4f6 4fb 4fe 502 503 508 50b 510
511 516 51a 51e 521 522 527 52b
52e 52f 1 534 539 53d 541 545
549 54d 54e 552 553 557 558 55c
55d 560 561 565 569 56b 56f 572
573 578 57c 57f 580 1 585 58a
58e 592 596 59a 59e 59f 5a3 5a4
5a8 5a9 5ac 5ad 5b1 5b5 5b7 5bb
5bf 5c2 5c3 5c8 5cc 5cf 5d0 1
5d5 5da 5de 5e2 5e6 5ea 5ee 5ef
5f3 5f4 5f8 5f9 5fc 5fd 601 605
607 60b 60f 612 613 618 61c 61f
620 1 625 62a 62e 632 636 63a
63e 63f 643 644 647 648 64c 64e
652 656 659 65d 661 665 669 66d
671 676 67b 67f 683 687 68b 690
696 69a 69e 6a1 6a2 6a6 6aa 6ab
6b2 6b6 6ba 6bd 6be 6c3 6c7 6cb
6ce 6cf 1 6d4 6d9 1 6dd 6e1
6e5 6e8 1 6ec 6f1 1 6f5 6f9
6fd 700 1 704 709 70d 711 714
718 71b 71e 71f 721 722 1 727
72c 730 734 737 73b 73e 741 742
744 745 1 74a 74f 750 756 75a
75b 760 764 767 76a 76b 770 774
778 77c 77f 780 782 786 787 78b
78f 793 797 798 79f 7a3 7a7 7aa
7ab 7b0 7b4 7b8 7bb 7bc 1 7c1
7c6 1 7ca 7ce 7d2 7d5 1 7d9
7de 1 7e2 7e6 7ea 7ed 1 7f1
7f6 7fa 7fe 801 805 808 80b 80c
80e 80f 1 814 819 81d 821 824
828 82b 82e 82f 831 832 1 837
83c 83d 843 847 848 84d 84f 853
857 85a 85b 85f 863 864 86b 86f
873 876 877 87c 880 884 887 888
1 88d 892 1 896 89a 89e 8a1
1 8a5 8aa 1 8ae 8b2 8b6 8b9
1 8bd 8c2 8c6 8ca 8cd 8d1 8d4
8d7 8d8 8da 8db 1 8e0 8e5 8e9
8ec 8ed 1 8f2 8f7 8f8 8fe 902
903 908 90c 90f 912 913 918 91c
920 924 927 928 92a 92e 92f 933
937 93b 93f 940 947 94b 94f 952
953 958 95c 960 963 964 1 969
96e 1 972 976 97a 97d 1 981
986 1 98a 98e 992 995 1 999
99e 9a2 9a6 9a9 9ad 9b0 9b3 9b4
9b6 9b7 1 9bc 9c1 9c5 9c8 9c9
1 9ce 9d3 9d4 9da 9de 9df 9e4
9e6 9ea 9ee 9f1 9f2 9f6 9fa 9fb
a02 a06 a0a a0d a0e a13 a17 a1a
a1f a20 1 a25 a2a 1 a2e a32
a36 a39 1 a3d a42 1 a46 a4a
a4e a51 1 a55 a5a a5e a62 a65
a69 a6c a6f a70 a72 a73 1 a78
a7d a81 a85 a88 a8c a8f a92 a93
a95 a96 1 a9b aa0 aa1 aa7 aab
aac ab1 ab5 ab8 abb abc ac1 ac5
ac9 acd ad0 ad1 ad3 ad7 ad8 adc
ae0 ae4 ae8 ae9 af0 af4 af8 afb
afc b01 b05 b08 b0d b0e 1 b13
b18 1 b1c b20 b24 b27 1 b2b
b30 1 b34 b38 b3c b3f 1 b43
b48 b4c b50 b53 b57 b5a b5d b5e
b60 b61 1 b66 b6b b6f b73 b76
b7a b7d b80 b81 b83 b84 1 b89
b8e b8f b95 b99 b9a b9f ba1 ba5
ba9 bad bb0 bb1 bb3 bb7 bb8 bbc
bc0 bc4 bc8 bc9 bd0 bd4 bd8 bdb
bdc be1 be5 be8 bed bee 1 bf3
bf8 1 bfc c00 c04 c07 1 c0b
c10 1 c14 c18 c1c c1f 1 c23
c28 c2c c30 c33 c37 c3a c3d c3e
c40 c41 1 c46 c4b c4f c52 c53
1 c58 c5d c5e c64 c68 c69 c6e
c70 c74 c78 c7b c7d c81 c85 c88
c8a c8e c92 c95 c99 c9d c9e ca0
ca3 ca6 ca7 cac cb0 cb3 cb4 1
cb9 cbe cc2 cc6 cc9 ccc ccd ccf
cd2 cd7 cd8 cdd ce1 ce4 ce9 cea
cef cf3 cf6 cfa cfc d00 d03 d05
d09 d0c d11 d12 d17 d1b d1e d22
d24 d28 d2b d2d d31 d35 d38 d3a
d3e d41 d45 d48 d4d d4e d53 d57
d5a d5d d5e 1 d63 d68 d6c d6f
d74 d75 d7a d7e d81 d82 d87 d8b
d8f d92 d96 d97 d9c d9f da2 da3
da8 dac dae db2 db6 db9 dbd dbe
dc3 dc6 dc9 dca dcf dd3 dd5 dd9
ddd de0 de2 de6 dea dee df0 df4
df8 dfb dfd e01 e04 e07 e08 e0d
e11 e14 e19 e1a e1f e23 e27 e2a
e2e e2f e34 e37 e3a e3b e40 e44
e46 e4a e4e e52 e54 e58 e5c e5f
e61 e65 e68 e6a e6e e72 e75 e79
e7d e81 e84 e85 e87 e8a e8e e92
e95 e96 e98 e99 e9e ea2 ea4 ea8
eaf eb3 eb7 eba ebb ebf ec3 ec4
ecb ecf ed3 ed6 ed7 edc edd ee3
ee7 ee8 eed ef1 ef4 ef7 ef8 efd
f01 f04 f08 f0c f0d f11 f15 f16
f1d f21 f25 f28 f29 f2e f2f f35
f39 f3a f3f f41 f45 f48 f4c f4f
f54 f55 f5a f5e f62 f65 f68 f6b
f6c f71 f72 f77 f7b f7d f81 f84
f88 f8c f90 f93 f94 f96 f9a f9e
fa2 fa6 fa8 fac fb0 fb3 fb7 fb9
fba fbf 1 fc3 fc7 fca fce fd0
fd1 fd6 fda fde fe0 fec ff0 ff2
ff3 ffc 
4b2
2
0 1 a 8 18 :3 8 15 :3 8
15 :3 8 15 :3 8 13 :2 8 1d 1b
22 :3 1 1b 22 21 1b 2d 1b
:2 1 1b 22 25 21 1b 2d 1b
:2 1 1b 31 1b :2 39 :3 1b :2 1 1b
31 1b :2 3d :3 1b :2 1 1b 31 1b
:2 3c :3 1b :2 1 :2 1b 2e 36 :2 2e 1b
:2 1 1b 24 1b :2 2e :3 1b :2 1 1b
24 1b :2 38 :2 1b 3f 1b :2 1 1b
24 1b :2 39 :2 1b 40 1b :2 1 1b
22 25 21 1b 2d 1b :2 1 1b
24 23 1b 2d 1b :2 1 1b 24
23 1b 2d 1b :2 1 1b 22 25
21 1b 2d 1b :2 1 1b 22 25
21 1b 2d 1b :2 1 6 14 18
14 :2 1 :3 4 :2 1 1b 24 23 1b
2d 1b :2 1 1b 22 25 21 1b
2d 1b :2 1 1b 24 23 1b 2e
1b 1 6 d f :2 d 15 1c
1f :2 1c :2 6 5 c 5 21 :2 3
9 d 21 :2 9 27 2b 40 :2 27
9 7 1d 7 2 7 16 1f
:3 1e :5 2 5 19 1a :2 19 22 28
29 :2 28 :2 5 4 b 4 2c :2 2
5 1a 1b :2 1a 23 29 2a :2 29
:2 5 4 b 4 2d :2 2 :2 9 19
27 22 27 36 3d :3 3c 22 :4 2
:5 5 11 5 18 :2 2 :4 5 6 14
6 1b :3 2 12 1d 1f :2 12 27
29 :2 12 23 25 :2 12 30 32 :2 12
2 :4 5 :4 1c :2 5 3 8 f 1c
22 1c 2e 2d 36 35 3d 3c
:2 f 3 2 32 :4 8 :4 1f :2 8 3
8 f 1c 22 1c 2e 2d 36
35 :2 f 3 2 31 32 :4 8 :4 1c
:2 8 3 8 f 1c 22 1c 2e
2d 36 35 :2 f 3 2 :2 32 :4 8
:4 1c :2 8 3 8 f 1c 22 1c
2e 2d :2 f 3 2e 32 :3 2 a
12 1d 2c 3a :3 4 a 14 17
14 a :4 9 17 21 1c 21 9
f :3 e 1a 23 :3 22 :2 9 :2 33 4a
5b :2 33 :4 9 1a 27 :4 9 32 3b
3a 42 4a 4c :2 3b :2 3a :3 9 12
11 19 21 23 :2 12 :2 11 :2 9 1c
:4 2 5 a b :3 a 16 1a 22
:2 16 25 a 36 42 4a 8 3
8 9 f :3 e 1a 23 :3 22 :2 9
:2 33 4a 5b :2 33 :2 9 :2 7 18 25
:2 7 :2 9 30 3a 38 41 49 4b
:2 3a :2 38 :2 9 51 5b 59 62 6a
6c :2 5b :2 59 :2 9 :5 3 d :4 a 18
22 1d 22 3e 44 :3 43 4f 58
:3 57 :2 3e :2 3 1a 2b :2 3 :2 3e :2 3a
4b 58 :2 3a :2 3e 7 11 f 18
20 22 :2 11 :2 f :2 3e :4 28 :2 3e 1d
:4 3 6 b c :3 b 16 1a 22
:2 16 25 b 36 42 4a 5c 57
5c a 10 :3 f 1b 24 :3 23 :2 a
:2 34 4b 8 :2 34 :2 a :2 17 28 35
:2 17 :2 a 40 4a 48 51 59 5b
:2 4a :2 48 :2 a :4 61 :2 a 57 :4 4 e
:4 b 19 23 1e 23 3f 45 :3 44
50 58 59 :2 58 :2 3f :2 4 1b 2c
:2 4 :2 3f :2 3b 4c 59 :2 3b :2 3f 8
11 10 18 20 22 :2 11 :2 10 :2 3f
28 31 30 38 40 42 :2 31 :2 30
:2 3f 1e :4 4 7 c d :3 c 17
1b 23 :2 17 26 c 37 43 4b
5d 58 5d b 11 :3 10 1c 24
25 :2 24 :2 b :2 5 1c 2d :2 5 :2 b
:2 3c 4d 5a :2 3c :2 b 9 12 11
19 21 23 :2 12 :2 11 :2 b 29 32
31 39 41 43 :2 32 :2 31 :2 b 58
:4 5 f c 17 1b 23 :2 17 26
c 37 43 4b 5d 58 5d b
11 :3 10 1c 24 25 :2 24 :2 b :2 32
49 5a :2 32 :2 b :2 9 1a 27 :2 9
:2 b 32 3b 3a 42 4a 4c :2 3b
:2 3a :2 b :4 52 :2 b 58 :4 5 :4 4 :4 3
:4 2 5 c :2 5 17 18 :2 17 :4 1e
:2 5 8 f 19 1b :2 8 1d 1e
:2 1d b 15 17 :2 15 b 1c b
1c :2 8 23 b 15 17 :2 15 b
1c b 1c :2 8 :4 5 34 :2 2 4
e 10 :2 e 19 28 29 :2 28 :2 4
6 12 14 :2 12 :5 a 16 24 25
:2 16 31 32 :2 16 a 23 a 16
24 25 :2 16 2c 2d :2 16 a :4 7
18 7 13 7 :4 3 2b 6 15
16 :2 15 9 15 17 :2 15 9 15
23 24 :2 15 2b 2c :2 15 9 1b
9 15 9 :4 6 18 :2 3 :5 1 10
14 20 :2 10 23 25 29 32 :2 25
:2 10 1 2 5 1 :4 9 17 21
1c 21 30 39 :3 38 1c :4 2 5
a b :4 a e :2 a 1e 2d 28
2d 3c 45 :3 44 28 :4 3 d :2 2
5 f 11 :2 f 5 14 1f 20
21 :2 20 :2 14 5 15 :3 2 11 17
23 :2 11 2 1 8 :2 1 7 3
a 3 15 :2 2 :2 7 3 a 3
e :2 2 1 5 :7 1 
4b2
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 1
:2 6 :2 1 :8 7 :9 8
:a 9 :a a :a b :9 c
:a d :b e :b f :9 10
:8 11 :8 12 :9 13 :9 14
:6 15 :5 16 :8 17 :9 18
:8 19 :c 1c :3 1d :3 1c
:b 20 :2 21 :9 22 :4 20
:c 24 :3 25 :3 24 :c 28
:3 29 :3 28 :10 2b :4 2c
:3 2d :3 2c :4 2f :3 30
:3 2f :2 32 :2 41 :2 32
:2 41 :2 32 :2 43 :2 32
:2 43 :3 32 :a 45 :f 46
47 45 :a 47 :d 48
49 47 45 :a 49
:d 4a 4b 49 45
:a 4b :b 4c 4b :3 45
4e :8 4f :5 50 :8 51
:14 52 :6 53 :2 52 :a 53
:2 52 :a 54 :2 52 :5 51
:5 55 :b 56 :3 57 :14 58
:6 59 :2 58 :a 59 :2 58
:a 59 :2 58 57 :4 56
55 :14 5b :6 5c :2 5b
:6 5c :2 5b :a 5d :2 5b
:4 5d :7 5b :5 5e :e 5f
:f 60 61 :4 60 :6 61
:2 60 :a 61 :2 60 :4 61
:2 60 :5 5f 5e :14 63
:6 64 :2 63 :6 64 :2 63
:a 65 :2 63 :a 65 :7 63
:5 66 :e 67 :c 68 :6 69
:2 68 :6 69 :2 68 :a 6a
:2 68 :a 6a :2 68 :5 67
66 :e 6c :14 6d :6 6e
:2 6d :a 6e :2 6d :4 6e
:2 6d :5 6c 6b :3 66
62 :3 5e 5a :3 55
:e 73 :a 74 :5 75 :3 76
:3 75 74 :5 79 :3 7a
:3 79 78 :3 74 :3 73
:c 7f :5 80 :4 81 :b 82
81 :b 84 83 :3 81
80 :3 87 86 :3 80
7f :5 8a :5 8b :b 8c
8b :3 8e 8d :3 8b
:3 8a 89 :3 7f :f 92
4e 93 1a :12 94
:5 95 :13 96 :3 95 :5 98
:a 99 :3 98 :7 9b :3 9c
1a 9e :3 9f :3 9e
:2 a0 :3 a1 :3 a0 9d
a2 :7 1 
ffe
4
:3 0 1 :3 0 2
:a 0 4ad 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 7 :7 0
11 10 :3 0 9
:3 0 8 :7 0 15
14 :3 0 a :3 0
9 :3 0 17 19
0 4ad 2 1a
:2 0 f :2 0 15
9 :3 0 c :2 0
13 1d 1f :6 0
d :2 0 23 20
21 4ab 0 b
:6 0 2e 2f 0
1a 9 :3 0 10
:2 0 17 25 28
:6 0 d :2 0 2c
29 2a 4ab 0
e :6 0 38 39
0 1c 12 :3 0
11 :2 0 4 13
:3 0 13 :2 0 1
30 32 :3 0 33
:7 0 36 34 0
4ab 0 11 :6 0
42 43 0 1e
12 :3 0 15 :2 0
4 13 :3 0 13
:2 0 1 3a 3c
:3 0 3d :7 0 40
3e 0 4ab 0
14 :9 0 20 12
:3 0 17 :2 0 4
13 :3 0 13 :2 0
1 44 46 :3 0
47 :7 0 4a 48
0 4ab 0 16
:6 0 55 56 0
24 19 :3 0 4c
:7 0 1a :3 0 22
4e 50 53 4d
51 4ab 0 18
:6 0 5f 60 0
26 1c :3 0 1d
:2 0 4 13 :3 0
13 :2 0 1 57
59 :3 0 5a :7 0
5d 5b 0 4ab
0 1b :6 0 6a
6b 0 28 1f
:3 0 20 :2 0 4
13 :3 0 13 :2 0
1 61 63 :3 0
64 :7 0 21 :4 0
68 65 66 4ab
0 1e :6 0 f
:2 0 2a 1f :3 0
23 :2 0 4 13
:3 0 13 :2 0 1
6c 6e :3 0 6f
:7 0 21 :4 0 73
70 71 4ab 0
22 :6 0 26 :2 0
2f 9 :3 0 10
:2 0 2c 75 78
:6 0 d :2 0 7c
79 7a 4ab 0
24 :6 0 29 :2 0
33 4 :3 0 31
7e 80 :6 0 27
:4 0 84 81 82
4ab 0 25 :6 0
f :2 0 37 4
:3 0 35 86 88
:6 0 27 :4 0 8c
89 8a 4ab 0
28 :6 0 f :2 0
3c 9 :3 0 10
:2 0 39 8e 91
:6 0 d :2 0 95
92 93 4ab 0
2a :6 0 43 2d5
0 41 9 :3 0
10 :2 0 3e 97
9a :6 0 d :2 0
9e 9b 9c 4ab
0 2b :6 0 13
:3 0 a0 0 a3
4ab 2d :3 0 2e
:7 0 2c a3 a0
:4 0 f :2 0 47
2c :3 0 a6 :7 0
a9 a7 0 4ab
0 2f :6 0 4
:3 0 10 :2 0 45
ab ad :6 0 27
:4 0 b1 ae af
4ab 0 30 :6 0
29 :2 0 4c 9
:3 0 10 :2 0 49
b3 b6 :6 0 d
:2 0 ba b7 b8
4ab 0 31 :6 0
33 :2 0 50 4
:3 0 4e bc be
:6 0 27 :4 0 c2
bf c0 4ab 0
32 :6 0 8 :3 0
c :2 0 54 c4
c6 :3 0 8 :3 0
33 :2 0 34 :2 0
59 c9 cb :3 0
c7 cd cc :2 0
a :3 0 d :2 0
d0 :2 0 d2 5c
d3 ce d2 0
d4 5e 0 499
35 :3 0 20 :3 0
21 :4 0 60 d5
d8 35 :3 0 23
:3 0 21 :4 0 63
da dd 66 1e
:3 0 22 :3 0 1f
:3 0 69 e3 e9
0 ea :3 0 36
:3 0 3 :3 0 37
:2 0 6d e7 e8
:4 0 ec ed :5 0
df e4 0 70
0 eb :2 0 499
1e :3 0 37 :2 0
21 :4 0 75 f0
f2 :3 0 8 :3 0
37 :2 0 c :2 0
7a f5 f7 :3 0
f3 f9 f8 :2 0
a :3 0 d :2 0
fc :2 0 fe 7d
ff fa fe 0
100 7f 0 499
22 :3 0 37 :2 0
21 :4 0 83 102
104 :3 0 8 :3 0
37 :2 0 34 :2 0
88 107 109 :3 0
105 10b 10a :2 0
a :3 0 d :2 0
10e :2 0 110 8b
111 10c 110 0
112 8d 0 499
38 :3 0 8f 18
:3 0 39 :3 0 91
117 11d 0 11e
:3 0 3a :3 0 5
:3 0 37 :2 0 95
11b 11c :4 0 120
121 :5 0 114 118
0 98 0 11f
:2 0 499 6 :3 0
3b :2 0 9a 124
125 :3 0 28 :3 0
3c :4 0 127 128
0 12a 9c 12b
126 12a 0 12c
9e 0 499 7
:3 0 3b :2 0 a0
12e 12f :3 0 32
:3 0 3d :4 0 131
132 0 134 a2
135 130 134 0
136 a4 0 499
25 :3 0 3e :4 0
3f :2 0 28 :3 0
a6 139 13b :3 0
3f :2 0 40 :4 0
a9 13d 13f :3 0
3f :2 0 32 :3 0
ac 141 143 :3 0
3f :2 0 41 :4 0
af 145 147 :3 0
137 148 0 499
6 :3 0 3b :2 0
b2 14b 14c :3 0
7 :3 0 3b :2 0
b4 14f 150 :3 0
14d 152 151 :2 0
42 :3 0 2f :3 0
25 :3 0 43 :3 0
3 :3 0 158 5
:3 0 15a 6 :3 0
15c 7 :3 0 15e
155 156 161 b6
160 :2 0 164 44
:3 0 bb 1b0 6
:3 0 3b :2 0 bd
166 167 :3 0 7
:3 0 45 :2 0 bf
16a 16b :3 0 168
16d 16c :2 0 42
:3 0 2f :3 0 25
:3 0 43 :3 0 3
:3 0 173 5 :3 0
175 6 :3 0 177
170 171 17a c1
179 :2 0 17d 44
:3 0 c5 17e 16e
17d 0 1b1 6
:3 0 45 :2 0 c7
180 181 :3 0 7
:3 0 3b :2 0 c9
184 185 :3 0 182
187 186 :2 0 42
:3 0 2f :3 0 25
:3 0 43 :3 0 3
:3 0 18d 5 :3 0
18f 7 :3 0 191
18a 18b 194 cb
193 :2 0 197 44
:3 0 cf 198 188
197 0 1b1 6
:3 0 45 :2 0 d1
19a 19b :3 0 7
:3 0 45 :2 0 d3
19e 19f :3 0 19c
1a1 1a0 :2 0 42
:3 0 2f :3 0 25
:3 0 43 :3 0 3
:3 0 1a7 5 :3 0
1a9 1a4 1a5 1ac
d5 1ab :2 0 1ae
d8 1af 1a2 1ae
0 1b1 153 164
0 1b1 da 0
499 46 :3 0 2f
:3 0 30 :3 0 2a
:3 0 2b :3 0 24
:4 0 1b9 :2 0 44d
1b3 1ba :3 0 df
:3 0 47 :3 0 2f
:3 0 48 :3 0 1bc
1bd :4 0 1be :3 0
44d 49 :3 0 1c2
:3 0 49 :2 0 e4
b :3 0 12 :3 0
e6 1c6 1fb 0
1fc :3 0 4a :3 0
8 :3 0 37 :2 0
ea 1ca 1cb :3 0
4b :3 0 3 :3 0
37 :2 0 ef 1cf
1d0 :3 0 1cc 1d2
1d1 :2 0 24 :3 0
4c :3 0 4d :3 0
1d4 1d5 1d9 1d6
1d7 :2 0 1d3 1da
1d8 :2 0 18 :3 0
4e :3 0 4f :3 0
1dc 1dd 1e1 1de
1df :2 0 1db 1e2
1e0 :2 0 50 :3 0
51 :3 0 37 :2 0
5 :3 0 52 :2 0
52 :2 0 f2 1e5
1ea f8 1e6 1ec
:3 0 1e3 1ee 1ed
:2 0 53 :3 0 51
:3 0 37 :2 0 5
:3 0 10 :2 0 52
:2 0 fb 1f1 1f6
101 1f2 1f8 :3 0
1ef 1fa 1f9 :3 0
1fe 1ff :5 0 1c3
1c7 0 104 0
1fd :2 0 44d b
:3 0 54 :2 0 d
:2 0 108 202 204
:3 0 17 :3 0 35
:3 0 11 :3 0 d
:2 0 10b 207 20a
15 :3 0 10e 16
:3 0 11 :3 0 14
:3 0 12 :3 0 112
212 247 0 248
:3 0 4a :3 0 8
:3 0 37 :2 0 116
216 217 :3 0 4b
:3 0 3 :3 0 37
:2 0 11b 21b 21c
:3 0 218 21e 21d
:2 0 24 :3 0 4c
:3 0 4d :3 0 220
221 225 222 223
:2 0 21f 226 224
:2 0 18 :3 0 4e
:3 0 4f :3 0 228
229 22d 22a 22b
:2 0 227 22e 22c
:2 0 50 :3 0 51
:3 0 37 :2 0 5
:3 0 52 :2 0 52
:2 0 11e 231 236
124 232 238 :3 0
22f 23a 239 :2 0
53 :3 0 51 :3 0
37 :2 0 5 :3 0
10 :2 0 52 :2 0
127 23d 242 12d
23e 244 :3 0 23b
246 245 :3 0 24a
24b :5 0 20d 213
0 130 0 249
:2 0 24d 134 3a8
49 :3 0 250 :3 0
49 :2 0 136 b
:3 0 12 :3 0 138
254 283 0 284
:3 0 4a :3 0 8
:3 0 37 :2 0 13c
258 259 :3 0 4b
:3 0 3 :3 0 37
:2 0 141 25d 25e
:3 0 25a 260 25f
:2 0 24 :3 0 4c
:3 0 4d :3 0 262
263 267 264 265
:2 0 261 268 266
:2 0 18 :3 0 4e
:3 0 4f :3 0 26a
26b 26f 26c 26d
:2 0 269 270 26e
:2 0 50 :3 0 51
:3 0 37 :2 0 5
:3 0 52 :2 0 52
:2 0 144 273 278
14a 274 27a :3 0
271 27c 27b :2 0
53 :3 0 45 :2 0
14d 27f 280 :3 0
27d 282 281 :3 0
286 287 :5 0 251
255 0 14f 0
285 :2 0 3a7 b
:3 0 54 :2 0 d
:2 0 153 28a 28c
:3 0 17 :3 0 35
:3 0 11 :3 0 d
:2 0 156 28f 292
15 :3 0 159 16
:3 0 11 :3 0 14
:3 0 12 :3 0 15d
29a 2c9 0 2ca
:3 0 4a :3 0 8
:3 0 37 :2 0 161
29e 29f :3 0 4b
:3 0 3 :3 0 37
:2 0 166 2a3 2a4
:3 0 2a0 2a6 2a5
:2 0 24 :3 0 4c
:3 0 4d :3 0 2a8
2a9 2ad 2aa 2ab
:2 0 2a7 2ae 2ac
:2 0 18 :3 0 4e
:3 0 4f :3 0 2b0
2b1 2b5 2b2 2b3
:2 0 2af 2b6 2b4
:2 0 50 :3 0 51
:3 0 37 :2 0 5
:3 0 52 :2 0 52
:2 0 169 2b9 2be
16f 2ba 2c0 :3 0
2b7 2c2 2c1 :2 0
53 :3 0 45 :2 0
172 2c5 2c6 :3 0
2c3 2c8 2c7 :3 0
2cc 2cd :5 0 295
29b 0 174 0
2cb :2 0 2cf 178
3a4 49 :3 0 2d2
:3 0 49 :2 0 17a
b :3 0 12 :3 0
17c 2d6 30b 0
30c :3 0 4a :3 0
8 :3 0 37 :2 0
180 2da 2db :3 0
4b :3 0 37 :2 0
55 :4 0 185 2de
2e0 :3 0 2dc 2e2
2e1 :2 0 24 :3 0
4c :3 0 4d :3 0
2e4 2e5 2e9 2e6
2e7 :2 0 2e3 2ea
2e8 :2 0 18 :3 0
4e :3 0 4f :3 0
2ec 2ed 2f1 2ee
2ef :2 0 2eb 2f2
2f0 :2 0 50 :3 0
51 :3 0 37 :2 0
5 :3 0 52 :2 0
52 :2 0 188 2f5
2fa 18e 2f6 2fc
:3 0 2f3 2fe 2fd
:2 0 53 :3 0 51
:3 0 37 :2 0 5
:3 0 10 :2 0 52
:2 0 191 301 306
197 302 308 :3 0
2ff 30a 309 :3 0
30e 30f :5 0 2d3
2d7 0 19a 0
30d :2 0 3a3 b
:3 0 54 :2 0 d
:2 0 19e 312 314
:3 0 17 :3 0 35
:3 0 11 :3 0 d
:2 0 1a1 317 31a
15 :3 0 1a4 16
:3 0 11 :3 0 14
:3 0 12 :3 0 1a8
322 357 0 358
:3 0 4a :3 0 8
:3 0 37 :2 0 1ac
326 327 :3 0 4b
:3 0 37 :2 0 55
:4 0 1b1 32a 32c
:3 0 328 32e 32d
:2 0 24 :3 0 4c
:3 0 4d :3 0 330
331 335 332 333
:2 0 32f 336 334
:2 0 18 :3 0 4e
:3 0 4f :3 0 338
339 33d 33a 33b
:2 0 337 33e 33c
:2 0 50 :3 0 51
:3 0 37 :2 0 5
:3 0 52 :2 0 52
:2 0 1b4 341 346
1ba 342 348 :3 0
33f 34a 349 :2 0
53 :3 0 51 :3 0
37 :2 0 5 :3 0
10 :2 0 52 :2 0
1bd 34d 352 1c3
34e 354 :3 0 34b
356 355 :3 0 35a
35b :5 0 31d 323
0 1c6 0 359
:2 0 35d 1ca 3a0
17 :3 0 35 :3 0
11 :3 0 d :2 0
1cc 35f 362 15
:3 0 1cf 16 :3 0
11 :3 0 14 :3 0
12 :3 0 1d3 36a
399 0 39a :3 0
4a :3 0 8 :3 0
37 :2 0 1d7 36e
36f :3 0 4b :3 0
37 :2 0 55 :4 0
1dc 372 374 :3 0
370 376 375 :2 0
24 :3 0 4c :3 0
4d :3 0 378 379
37d 37a 37b :2 0
377 37e 37c :2 0
18 :3 0 4e :3 0
4f :3 0 380 381
385 382 383 :2 0
37f 386 384 :2 0
50 :3 0 51 :3 0
37 :2 0 5 :3 0
52 :2 0 52 :2 0
1df 389 38e 1e5
38a 390 :3 0 387
392 391 :2 0 53
:3 0 45 :2 0 1e8
395 396 :3 0 393
398 397 :3 0 39c
39d :5 0 365 36b
0 1ea 0 39b
:2 0 39f 1ee 3a1
315 35d 0 3a2
0 39f 0 3a2
1f0 0 3a3 1f3
3a5 28d 2cf 0
3a6 0 3a3 0
3a6 1f6 0 3a7
1f9 3a9 205 24d
0 3aa 0 3a7
0 3aa 1fc 0
44d 56 :3 0 7
:3 0 1ff 3ab 3ad
54 :2 0 d :2 0
203 3af 3b1 :3 0
7 :3 0 3b :2 0
206 3b4 3b5 :3 0
3b2 3b7 3b6 :2 0
51 :3 0 7 :3 0
52 :2 0 10 :2 0
208 3b9 3bd 37
:2 0 57 :4 0 20e
3bf 3c1 :3 0 30
:3 0 37 :2 0 58
:4 0 213 3c4 3c6
:3 0 24 :3 0 d
:2 0 3c8 3c9 0
3cb 216 3cc 3c7
3cb 0 3cd 218
0 3ce 21a 3db
30 :3 0 37 :2 0
57 :4 0 21e 3d0
3d2 :3 0 24 :3 0
d :2 0 3d4 3d5
0 3d7 221 3d8
3d3 3d7 0 3d9
223 0 3da 225
3dc 3c2 3ce 0
3dd 0 3da 0
3dd 227 0 3de
22a 3df 3b8 3de
0 3e0 22c 0
44d 30 :3 0 37
:2 0 57 :4 0 230
3e2 3e4 :3 0 24
:3 0 54 :2 0 d
:2 0 235 3e7 3e9
:3 0 3e5 3eb 3ea
:2 0 16 :3 0 37
:2 0 59 :4 0 23a
3ee 3f0 :3 0 14
:3 0 3b :2 0 23d
3f3 3f4 :3 0 31
:3 0 24 :3 0 5a
:2 0 14 :3 0 23f
3f8 3fa :3 0 5b
:2 0 29 :2 0 242
3fc 3fe :3 0 3f6
3ff 0 401 245
40e 31 :3 0 24
:3 0 5a :2 0 11
:3 0 247 404 406
:3 0 5b :2 0 29
:2 0 24a 408 40a
:3 0 402 40b 0
40d 24d 40f 3f5
401 0 410 0
40d 0 410 24f
0 411 252 416
31 :3 0 14 :3 0
412 413 0 415
254 417 3f1 411
0 418 0 415
0 418 256 0
419 259 43b 24
:3 0 54 :2 0 d
:2 0 25d 41b 41d
:3 0 16 :3 0 37
:2 0 59 :4 0 262
420 422 :3 0 31
:3 0 24 :3 0 5a
:2 0 11 :3 0 265
426 428 :3 0 5b
:2 0 29 :2 0 268
42a 42c :3 0 424
42d 0 42f 26b
434 31 :3 0 11
:3 0 430 431 0
433 26d 435 423
42f 0 436 0
433 0 436 26f
0 437 272 438
41e 437 0 439
274 0 43a 276
43c 3ec 419 0
43d 0 43a 0
43d 278 0 44d
e :3 0 35 :3 0
e :3 0 d :2 0
27b 43f 442 5c
:2 0 35 :3 0 31
:3 0 d :2 0 27e
445 448 281 444
44a :3 0 43e 44b
0 44d 284 44f
46 :4 0 44d :4 0
499 49 :3 0 452
:3 0 49 :2 0 28c
b :3 0 1c :3 0
28e 456 45c 0
45d :3 0 4b :3 0
3 :3 0 37 :2 0
292 45a 45b :4 0
45f 460 :5 0 453
457 0 295 0
45e :2 0 499 b
:3 0 54 :2 0 d
:2 0 299 463 465
:3 0 5d :3 0 5d
:2 0 1d :3 0 468
0 469 0 29c
1b :3 0 1c :3 0
29e 46e 474 0
475 :3 0 4b :3 0
3 :3 0 37 :2 0
2a2 472 473 :4 0
477 478 :5 0 46b
46f 0 2a5 0
476 :2 0 47a 2a7
47b 466 47a 0
47c 2a9 0 499
1b :3 0 37 :2 0
59 :4 0 2ad 47e
480 :3 0 e :3 0
e :3 0 5a :2 0
5e :2 0 52 :2 0
2b0 485 487 :3 0
2b2 484 489 :3 0
482 48a 0 48c
2b5 48d 481 48c
0 48e 2b7 0
499 e :3 0 5f
:3 0 e :3 0 10
:2 0 2b9 490 493
48f 494 0 499
a :3 0 e :3 0
497 :2 0 499 2bc
4ac 60 :3 0 a
:3 0 d :2 0 49c
:2 0 49e 2cc 4a0
2ce 49f 49e :2 0
4a9 61 :3 0 a
:3 0 d :2 0 4a4
:2 0 4a6 2d0 4a8
2d2 4a7 4a6 :2 0
4a9 2d4 :2 0 4ac
2 :3 0 2d7 4ac
4ab 499 4a9 :6 0
4ad :2 0 2 1a
4ac 4b0 :3 0 4af
4ad 4b1 :8 0 
2eb
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1e 1
1c 2 26 27
1 24 1 2d
1 37 1 41
1 4f 1 4b
1 54 1 5e
1 69 2 76
77 1 74 1
7f 1 7d 1
87 1 85 2
8f 90 1 8d
2 98 99 1
96 1 a5 1
ac 1 aa 2
b4 b5 1 b2
1 bd 1 bb
1 c5 2 c3
c5 1 ca 2
c8 ca 1 d1
1 d3 2 d6
d7 2 db dc
2 d9 de 1
e2 1 e6 2
e5 e6 2 e0
e1 1 f1 2
ef f1 1 f6
2 f4 f6 1
fd 1 ff 1
103 2 101 103
1 108 2 106
108 1 10f 1
111 1 113 1
116 1 11a 2
119 11a 1 115
1 123 1 129
1 12b 1 12d
1 133 1 135
2 138 13a 2
13c 13e 2 140
142 2 144 146
1 14a 1 14e
4 159 15b 15d
15f 1 162 1
165 1 169 3
174 176 178 1
17b 1 17f 1
183 3 18e 190
192 1 195 1
199 1 19d 2
1a8 1aa 1 1ad
4 1b0 17e 198
1af 4 1b4 1b5
1b6 1b7 1 1c1
1 1c5 1 1c9
2 1c8 1c9 1
1ce 2 1cd 1ce
3 1e7 1e8 1e9
1 1eb 2 1e4
1eb 3 1f3 1f4
1f5 1 1f7 2
1f0 1f7 1 1c4
1 203 2 201
203 2 208 209
3 206 20b 20c
1 211 1 215
2 214 215 1
21a 2 219 21a
3 233 234 235
1 237 2 230
237 3 23f 240
241 1 243 2
23c 243 3 20e
20f 210 1 24c
1 24f 1 253
1 257 2 256
257 1 25c 2
25b 25c 3 275
276 277 1 279
2 272 279 1
27e 1 252 1
28b 2 289 28b
2 290 291 3
28e 293 294 1
299 1 29d 2
29c 29d 1 2a2
2 2a1 2a2 3
2bb 2bc 2bd 1
2bf 2 2b8 2bf
1 2c4 3 296
297 298 1 2ce
1 2d1 1 2d5
1 2d9 2 2d8
2d9 1 2df 2
2dd 2df 3 2f7
2f8 2f9 1 2fb
2 2f4 2fb 3
303 304 305 1
307 2 300 307
1 2d4 1 313
2 311 313 2
318 319 3 316
31b 31c 1 321
1 325 2 324
325 1 32b 2
329 32b 3 343
344 345 1 347
2 340 347 3
34f 350 351 1
353 2 34c 353
3 31e 31f 320
1 35c 2 360
361 3 35e 363
364 1 369 1
36d 2 36c 36d
1 373 2 371
373 3 38b 38c
38d 1 38f 2
388 38f 1 394
3 366 367 368
1 39e 2 3a0
3a1 2 310 3a2
2 3a4 3a5 2
288 3a6 2 3a8
3a9 1 3ac 1
3b0 2 3ae 3b0
1 3b3 3 3ba
3bb 3bc 1 3c0
2 3be 3c0 1
3c5 2 3c3 3c5
1 3ca 1 3cc
1 3cd 1 3d1
2 3cf 3d1 1
3d6 1 3d8 1
3d9 2 3db 3dc
1 3dd 1 3df
1 3e3 2 3e1
3e3 1 3e8 2
3e6 3e8 1 3ef
2 3ed 3ef 1
3f2 2 3f7 3f9
2 3fb 3fd 1
400 2 403 405
2 407 409 1
40c 2 40e 40f
1 410 1 414
2 416 417 1
418 1 41c 2
41a 41c 1 421
2 41f 421 2
425 427 2 429
42b 1 42e 1
432 2 434 435
1 436 1 438
1 439 2 43b
43c 2 440 441
2 446 447 2
443 449 7 1b8
1bf 200 3aa 3e0
43d 44c 1 451
1 455 1 459
2 458 459 1
454 1 464 2
462 464 1 46a
1 46d 1 471
2 470 471 1
46c 1 479 1
47b 1 47f 2
47d 47f 1 486
2 483 488 1
48b 1 48d 2
491 492 f d4
ee 100 112 122
12c 136 149 1b1
44f 461 47c 48e
495 498 1 49d
1 49a 1 4a5
1 4a2 2 4a0
4a8 13 22 2b
35 3f 49 52
5c 67 72 7b
83 8b 94 9d
a4 a8 b0 b9
c1 
1
4
0 
4b0
1
1
14
2
19
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
bb 1 0
41 1 0
7 1 0
f 1 0
13 1 0
a0 1 0
7d 1 0
69 1 0
aa 1 0
1c 1 0
74 1 0
24 1 0
8d 1 0
85 1 0
37 1 0
96 1 0
2 0 1
b 1 0
b2 1 0
3 1 0
a5 1 0
5e 1 0
2d 1 0
54 1 0
4b 1 0
0

/
create or replace function fun_getFAMarginForDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
15
2 :e:
1FUNCTION:
1FUN_GETFAMARGINFORDATE:
1XCLIENT:
1VARCHAR2:
1XDATE:
1RETURN:
1NUMBER:
1RESULT:
1SUM:
1NVL:
1DEBIT:
10:
1PARTYTRN:
1PARTY_CD:
1=:
1WDATE:
1SCRIPCD:
1XYZ:
1F&OMAR:
1>:
1NOTFOUND:
0

0
0
5b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 9f :2 a0 51
a5 b d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 a0 7e 51 b4 2e
a 10 ac e5 d0 b2 e9 a0
f a0 51 65 b7 19 3c :2 a0
5a 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
5b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 55 71 74
78 7c 7f 80 82 86 87 8b
8f 90 97 9b 9f a2 a3 a8
ac b0 b3 b4 1 b9 be c2
c6 cb cc ce d1 d6 d7 1
dc e1 e5 e8 eb ec 1 f1
f6 f7 fd 101 102 107 10b 110
114 117 11b 11d 121 124 128 12c
12f 133 135 139 13d 13f 14b 14f
151 152 15b 
5b
2
0 1 a 21 2c :2 21 36 3f
:2 36 20 49 50 :2 1 3 :3 a 3
:2 a e 12 18 :2 e :2 a 20 2c
27 2c 9 12 :3 11 1e 24 :3 23
:2 9 2e 32 3a :2 2e 41 43 :2 41
:2 9 50 56 57 :2 56 :2 9 27 :4 3
b 7 5 c 5 14 :2 3 1
8 7 :3 1 5 :7 1 
5b
4
0 :f 1 :5 2 :d 4
:1e 5 :5 4 :2 6 :3 7
:3 6 :4 9 :2 3 a
:7 1 
15d
4
:3 0 1 :3 0 2
:a 0 56 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 4
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :3 0 b d
0 56 2 e
:2 0 9 :3 0 7
:3 0 11 :7 0 14
12 0 54 0
8 :6 0 9 :2 0
a :3 0 b :3 0
c :2 0 c 17
1a 16 0 1b
0 f 8 :3 0
d :3 0 11 20
3f 0 40 :3 0
e :3 0 3 :3 0
f :2 0 15 24
25 :3 0 10 :3 0
5 :3 0 f :2 0
1a 29 2a :3 0
26 2c 2b :2 0
a :3 0 11 :3 0
12 :4 0 1d 2e
31 f :2 0 13
:4 0 22 33 35
:3 0 2d 37 36
:2 0 b :3 0 14
:2 0 c :2 0 27
3a 3c :3 0 38
3e 3d :3 0 42
43 :5 0 1d 21
0 2a 0 41
:2 0 51 15 :4 0
45 :3 0 6 :3 0
c :2 0 48 :2 0
4a 2c 4b 46
4a 0 4c 2e
0 51 6 :3 0
8 :3 0 4e :2 0
4f :2 0 51 30
55 :3 0 55 2
:3 0 34 55 54
51 52 :6 0 56
:2 0 2 e 55
59 :3 0 58 56
5a :8 0 
36
4
:3 0 1 3 1
7 2 6 a
1 10 2 18
19 1 1c 1
1f 1 23 2
22 23 1 28
2 27 28 2
2f 30 1 34
2 32 34 1
3b 2 39 3b
1 1e 1 49
1 4b 3 44
4c 50 1 13

1
4
0 
59
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
10 1 0
2 0 1
3 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1308 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
73
2 :e:
1FPROC1308:
1VLOGINTYPE:
1VARCHAR2:
1XBRANCHCODE:
1XCLIENTCODE:
1XDATE:
1BALASONDATE:
1ORDERBY:
1MARGINREQ:
1MARGINDATE:
1DATE:
1AMTFILTERFLAG:
1NAMOUNT:
1NUMBER:
1ZEROBALREQD:
1EXCLUDEMARGINENTRIES:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1SQLSTATEMENT:
14000:
1:
1SQLHAVING:
1100:
1XSUBBRANCHCODE:
110:
1SQLHAVINGNEW:
1500:
1SQLEXCLUDE:
1150:
1SQLBRANCH:
1250:
1SQLCLIENT:
1SQLORDERBY:
1200:
1SQL2:
1SQLGROUPCLIENT:
1groupclient:
1 order by DECODE(::orderby,'A',par_name,'C',par_code,groupclient||par_code):
1=:
1Region:
1IS NOT NULL:
1branchind||:
1||:
1':
1~:
1||':
1 and getregionidnew('CAP',branchind,':
1',':
1',null,null) = ':
1' :
1DBMS_OUTPUT:
1PUT_LINE:
1sql2 :: :
1 order by DECODE(::orderby,'Z',par_name,branchind||','||subbranchind||','||gr+
1oupclient||','||par_code):
1ELSIF:
1MastFran:
1Branch:
1 and branchind=':
1SubBranch:
1 and subbranchind=':
1RM/TL:
1 and nvl(rmtlcode,'$$$') = ':
1RM/TLGROUP:
1 and getrmtlgroup(rmtlcode,':
1','Y') = 'Y' :
1rmtlcode||'-'||groupclient:
1Dealer:
1 and nvl(dealercode,'$$$') = ':
1Client:
1 and (par_code= ':
1' or groupclient=':
1') :
1SUBSTR:
1UPPER:
11:
1Y:
1 + max(nvl(fun_getFAMarginForDate(par_code,::margindate),0)) :
1 having sum(b.credit-b.debit) !=0 :
1NVL:
1N:
1D:
1C:
1B:
1 having sum(b.credit-b.debit) <0 :
1!=:
10:
1 having sum(b.debit-b.credit) >= abs(::namount) :
1 having sum(b.credit-b.debit) >0 :
1 having sum(b.credit-b.debit) >= ::namount :
1  :
1 having sum( nvl( abs( bal ),0 ) ) + sum( nvl( abs( bal_ost ),0 ) ) + sum( nv+
1l( abs( bal_mgnac ),0 ) ) + :n			  			           sum( nvl( abs( bal_fomgn ),0+
1 ) ) +sum( nvl( abs( bal_unreal ),0 ) )  != 0 :
1 having (sum(b.credit-b.debit) >= ::namount or sum(b.debit-b.credit) >= abs(+
1::namount)):
1>:
1<:
1select :
1,par_code,par_name, :n                         sum(nvl(debit,0)), :n         +
1                sum(nvl(credit,0)),:n                         sum(nvl(bal,0)):
1,:n                         sum(nvl(bal_ost,0)), :n                         m+
1obilenos,:n                         sum(nvl(bal_mgnac,0)), :n                +
1         sum(nvl(bal_fomgn,0)),:n                         sum(nvl(bal_unreal,+
10)),:n                         branchind,subbranchind,branchnm,to_char(lastse+
1ttoffdate,'dd-MM-yyyy')                                 :n   		            fr+
1om (select nvl(branchind,'HO') branchind,:n                               nvl+
1(subbranchind,'DIRECT') subbranchind,c.name branchnm,:n                      +
1         nvl(groupclient,' ') groupclient,:n                               pa+
1r_code,par_name,:n                               rmtlcode,:n                 +
1              sum(b.debit) debit,:n	              			         sum(b.credit) c+
1redit,sum(b.credit-b.debit) bal,:n		                      	   decode(::xdate,+
1'N',0,Fun_Getoutstanding(par_code,::xdate)) bal_ost,								 :n              +
1                 a.mobilenos mobilenos, Fun_Getbalmarginaccount(a.par_code,::+
1balasondate) bal_mgnac,								                              :n	        	    +
1          	   decode(::marginreq,'N',0,fun_fomargin(a.par_code,::margindate))+
1 bal_fomgn, :n        	        	      	   getunrealbal(a.par_code,::balasonda+
1te) bal_unreal,:n                               lastsettoffdate  :n          +
1                from partymst a,balancefile b, branchmst c  :n				           +
1      where par_code=party_code :n                           and (groupcode='+
1Sundry Debtors/Creditors' or grouplevel1='Sundry Debtors/Creditors')         +
1                         :n                           and nvl(branchind,'HO')+
1=c.code:n								           and bdate<=::balasondate                        +
1:n					                 and decode(substr(par_name,1,3),'DM-',decode(::margin+
1req,'Y',0,1),1)=1                        :n					                 and Fun_Geti+
1gnoremarginaccount(par_code,branchind)='Y' :n								      :
1:n				                group by groupclient,par_code,par_name,a.mobilenos,:n  +
1                      nvl(branchind,'HO'),nvl(subbranchind,'DIRECT'),c.name,r+
1mtlcode, lastsettoffdate:n						        :
1  								:n				          ) x:n	                  group by branchind,subbranc+
1hind,branchnm,groupclient, par_code, par_name,mobilenos,rmtlcode,to_char(last+
1settoffdate,'dd-MM-yyyy'):n				      :
1:n     	   			:
1 :
1I:
1CEIL:
1LENGTH:
1/:
1255:
1LOOP:
1+:
1-:
1*:
1IS NULL:
1OPEN:
1USING:
0

0
0
655
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 6e d a0 7e 6e
b4 2e a0 7e b4 2e a0 6e
7e 6e b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :2 a0 6b 6e 7e
a0 b4 2e a5 57 b7 19 3c
a0 6e d a0 b7 a0 7e 6e
b4 2e a0 7e b4 2e a0 6e
7e 6e b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :2 a0 7e 6e b4 2e 7e 6e
b4 2e 7e 6e b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 19
3c a0 6e d a0 b7 19 a0
7e 6e b4 2e a0 7e b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d b7 19 3c a0 b7
19 a0 7e 6e b4 2e a0 7e
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d b7 19 3c
a0 b7 19 a0 7e 6e b4 2e
a0 7e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d b7
19 3c a0 b7 19 a0 7e 6e
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d a0 6e d
a0 b7 19 a0 7e 6e b4 2e
a0 7e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d b7
19 3c b7 :2 19 3c a0 7e b4
2e a0 7e 6e b4 2e a0 7e
b4 2e a 10 a0 6e 7e a0
b4 2e 7e 6e b4 2e d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d b7 19 3c
a0 6e d :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e a0 6e d
b7 19 3c a0 6e d :2 a0 6e
a5 b 7e 6e b4 2e a0 6e
d b7 19 3c a0 7e b4 2e
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 5a a 10 a0 7e
6e b4 2e a0 6e d a0 7e
b4 2e a0 7e 51 b4 2e a
10 a0 6e d b7 19 3c a0
b7 a0 7e 6e b4 2e a0 6e
d a0 7e b4 2e a0 7e 51
b4 2e a 10 a0 6e d b7
19 3c a0 b7 19 a0 7e 6e
b4 2e a0 6e d a0 6e d
a0 6e d :2 a0 6e a5 b 7e
6e b4 2e a0 6e d a0 6e
d b7 19 3c a0 7e b4 2e
a0 7e 51 b4 2e a 10 a0
6e d b7 19 3c b7 :2 19 3c
b7 a0 7e 51 b4 2e a0 6e
d a0 b7 a0 7e 51 b4 2e
a0 7e b4 2e a 10 a0 6e
d b7 :2 19 3c b7 :2 19 3c a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d 91 51
:3 a0 a5 b 7e 51 b4 2e a5
b a0 63 37 :2 a0 6b :2 a0 51
7e a0 7e 51 b4 2e 5a 7e
51 b4 2e b4 2e 51 a5 b
a5 57 b7 a0 47 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a0 7e 51 b4 2e
52 10 :3 a0 a5 b :2 51 a5 b
7e 6e b4 2e :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:2 19 3c b7 :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e a0 7e 6e
b4 2e a0 7e 51 b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 a0 7e 6e b4
2e a0 7e 51 b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c b7 :2 19 3c b7
:2 19 3c a0 b7 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a0 7e 51 b4 2e 52
10 :3 a0 a5 b :2 51 a5 b 7e
6e b4 2e :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 :3 a0 a5 b :2 51
a5 b 7e 6e b4 2e a0 7e
6e b4 2e a0 7e 51 b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c b7 a0 7e 6e
b4 2e a0 7e 51 b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 :2 19 3c
b7 :2 19 3c a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a0 7e 51 b4
2e 52 10 :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 :3 a0 a5
b :2 51 a5 b 7e 6e b4 2e
a0 7e 6e b4 2e a0 7e 51
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c b7 a0
7e 6e b4 2e a0 7e 51 b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
b7 a4 a0 b1 11 68 4f 1d
17 b5 
655
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae b7 b3 a1 bf cc c8
9e d4 dd d9 c7 e5 f2 ee
c4 fa 10e ff 103 107 10b ed
115 ea 11a 11e 140 126 12a 12d
12e 136 13b 125 162 14b 122 14f
150 158 15d 14a 184 16d 147 171
172 17a 17f 16c 1a6 18f 169 193
194 19c 1a1 18e 1c8 1b1 18b 1b5
1b6 1be 1c3 1b0 1ea 1d3 1ad 1d7
1d8 1e0 1e5 1d2 20c 1f5 1cf 1f9
1fa 202 207 1f4 22e 217 1f1 21b
21c 224 229 216 250 239 213 23d
23e 246 24b 238 272 25b 235 25f
260 268 26d 25a 279 27d 282 286
257 28a 28f 290 295 299 29c 29d
2a2 2a6 2ab 2ae 2b3 2b4 2b9 2bc
2c1 2c2 2c7 2ca 2cf 2d0 2d5 2d8
2dd 2de 2e3 2e6 2ea 2eb 2f0 2f3
2f8 2f9 2fe 302 306 30b 30e 312
313 318 31b 320 321 326 329 32d
32e 333 336 33b 33c 341 344 348
349 34e 351 356 357 35c 360 364
368 36b 370 373 377 378 37d 37e
383 385 389 38c 390 395 399 39d
39f 3a3 3a6 3ab 3ac 3b1 3b5 3b8
3b9 3be 3c2 3c7 3ca 3cf 3d0 3d5
3d8 3dd 3de 3e3 3e6 3eb 3ec 3f1
3f4 3f9 3fa 3ff 402 406 407 40c
40f 414 415 41a 41e 422 426 429
42e 42f 434 437 43c 43d 442 445
44a 44b 450 453 458 459 45e 461
465 466 46b 46e 473 474 479 47d
481 486 489 48d 48e 493 496 49b
49c 4a1 4a4 4a8 4a9 4ae 4b1 4b6
4b7 4bc 4bf 4c3 4c4 4c9 4cc 4d1
4d2 4d7 4db 4dd 4e1 4e4 4e8 4ed
4f1 4f5 4f7 4fb 4ff 502 507 508
50d 511 514 515 51a 51e 523 526
52a 52b 530 533 538 539 53e 542
544 548 54b 54f 551 555 559 55c
561 562 567 56b 56e 56f 574 578
57d 580 584 585 58a 58d 592 593
598 59c 59e 5a2 5a5 5a9 5ab 5af
5b3 5b6 5bb 5bc 5c1 5c5 5c8 5c9
5ce 5d2 5d7 5da 5de 5df 5e4 5e7
5ec 5ed 5f2 5f6 5f8 5fc 5ff 603
605 609 60d 610 615 616 61b 61f
624 627 62b 62c 631 634 639 63a
63f 643 647 64c 650 654 656 65a
65e 661 666 667 66c 670 673 674
679 67d 682 685 689 68a 68f 692
697 698 69d 6a1 6a3 6a7 6aa 6ac
6b0 6b4 6b7 6bb 6be 6bf 6c4 6c8
6cb 6d0 6d1 6d6 6da 6dd 6de 1
6e3 6e8 6ec 6f1 6f4 6f8 6f9 6fe
701 706 707 70c 710 712 716 719
71d 722 725 729 72a 72f 732 737
738 73d 740 744 745 74a 74d 752
753 758 75c 75e 762 765 769 76e
772 776 77a 77e 77f 781 784 787
788 78a 78d 792 793 798 79c 7a1
7a5 7a7 7ab 7ae 7b2 7b7 7bb 7bf
7c3 7c8 7c9 7cb 7ce 7d3 7d4 7d9
7dd 7e2 7e6 7e8 7ec 7ef 7f3 7f6
7f7 7fc 800 803 808 809 80e 812
815 81a 81b 1 820 825 829 82c
831 832 1 837 83c 1 83f 844
848 84b 850 851 856 85a 85f 863
867 86a 86b 870 874 877 87a 87b
1 880 885 889 88e 892 894 898
89b 89f 8a1 8a5 8a8 8ad 8ae 8b3
8b7 8bc 8c0 8c4 8c7 8c8 8cd 8d1
8d4 8d7 8d8 1 8dd 8e2 8e6 8eb
8ef 8f1 8f5 8f8 8fc 8fe 902 906
909 90e 90f 914 918 91d 921 925
92a 92e 932 937 93b 93f 943 948
949 94b 94e 953 954 959 95d 962
966 96a 96f 973 975 979 97c 980
983 984 989 98d 990 993 994 1
999 99e 9a2 9a7 9ab 9ad 9b1 9b4
9b6 9ba 9be 9c1 9c3 9c7 9ca 9cd
9ce 9d3 9d7 9dc 9e0 9e4 9e6 9ea
9ed 9f0 9f1 9f6 9fa 9fd 9fe 1
a03 a08 a0c a11 a15 a17 a1b a1f
a22 a24 a28 a2c a2f a33 a38 a3b
a3f a40 a45 a48 a4d a4e a53 a56
a5a a5b a60 a63 a68 a69 a6e a71
a75 a76 a7b a7e a82 a83 a88 a8b
a90 a91 a96 a99 a9d a9e aa3 aa6
aab aac ab1 ab4 ab8 ab9 abe ac1
ac6 ac7 acc acf ad3 ad4 ad9 adc
ae1 ae2 ae7 aeb aef af2 af6 afa
afe aff b01 b04 b07 b08 b0d b0e
b10 b14 b18 b1a b1e b22 b25 b29
b2d b30 b33 b37 b3a b3d b3e b43
b46 b49 b4c b4d b52 b53 b58 b5b
b5c b5e b5f b64 b66 b6a b71 b75
b78 b79 b7e b82 b85 b86 1 b8b
b90 b94 b97 b98 b9d ba1 ba4 ba7
ba8 1 bad bb2 bb6 bba bbe bbf
bc1 bc4 bc7 bc8 bca bcd bd2 bd3
bd8 bdc be0 be4 be8 bec bed bf1
bf2 bf6 bf7 bfb bfc c00 c01 c05
c06 c0a c0b c0f c10 c14 c15 c18
c19 c1d c1f c23 c27 c2b c2f c33
c34 c38 c39 c3d c3e c42 c43 c47
c48 c4c c4d c51 c52 c56 c57 c5b
c5c c5f c60 c64 c66 c6a c6e c71
c73 c77 c7b c7f c80 c82 c85 c88
c89 c8b c8e c93 c94 c99 c9d ca0
ca5 ca6 cab caf cb2 cb5 cb6 1
cbb cc0 cc4 cc8 ccc cd0 cd4 cd5
cd9 cda cde cdf ce3 ce4 ce8 ce9
ced cee cf2 cf3 cf7 cf8 cfc cfd
d01 d02 d06 d07 d0b d0c d0f d10
d14 d16 d1a d1e d22 d26 d2a d2b
d2f d30 d34 d35 d39 d3a d3e d3f
d43 d44 d48 d49 d4d d4e d52 d53
d57 d58 d5c d5d d61 d62 d65 d66
d6a d6c d70 d74 d77 d79 d7d d80
d85 d86 d8b d8f d92 d95 d96 1
d9b da0 da4 da8 dac db0 db4 db5
db9 dba dbe dbf dc3 dc4 dc8 dc9
dcd dce dd2 dd3 dd7 dd8 ddc ddd
de1 de2 de6 de7 dea deb def df1
df5 df9 dfd e01 e05 e06 e0a e0b
e0f e10 e14 e15 e19 e1a e1e e1f
e23 e24 e28 e29 e2d e2e e32 e33
e36 e37 e3b e3d e41 e45 e48 e4a
e4e e52 e55 e57 e5b e5f e62 e66
e68 e6c e6f e70 e75 e79 e7c e7d
1 e82 e87 e8b e8e e8f e94 e98
e9b e9e e9f 1 ea4 ea9 ead eb1
eb5 eb6 eb8 ebb ebe ebf ec1 ec4
ec9 eca ecf ed3 ed7 edb edf ee3
ee4 ee8 ee9 eed eee ef2 ef3 ef7
ef8 efc efd f01 f02 f06 f07 f0b
f0c f10 f11 f14 f15 f19 f1b f1f
f23 f27 f2b f2f f30 f34 f35 f39
f3a f3e f3f f43 f44 f48 f49 f4d
f4e f52 f53 f57 f58 f5b f5c f60
f62 f66 f6a f6d f6f f73 f77 f7b
f7c f7e f81 f84 f85 f87 f8a f8f
f90 f95 f99 f9c fa1 fa2 fa7 fab
fae fb1 fb2 1 fb7 fbc fc0 fc4
fc8 fcc fd0 fd1 fd5 fd6 fda fdb
fdf fe0 fe4 fe5 fe9 fea fee fef
ff3 ff4 ff8 ff9 ffd ffe 1002 1003
1007 1008 100b 100c 1010 1012 1016 101a
101e 1022 1026 1027 102b 102c 1030 1031
1035 1036 103a 103b 103f 1040 1044 1045
1049 104a 104e 104f 1053 1054 1058 1059
105d 105e 1061 1062 1066 1068 106c 1070
1073 1075 1079 107c 1081 1082 1087 108b
108e 1091 1092 1 1097 109c 10a0 10a4
10a8 10ac 10b0 10b1 10b5 10b6 10ba 10bb
10bf 10c0 10c4 10c5 10c9 10ca 10ce 10cf
10d3 10d4 10d8 10d9 10dd 10de 10e2 10e3
10e6 10e7 10eb 10ed 10f1 10f5 10f9 10fd
1101 1102 1106 1107 110b 110c 1110 1111
1115 1116 111a 111b 111f 1120 1124 1125
1129 112a 112e 112f 1132 1133 1137 1139
113d 1141 1144 1146 114a 114e 1151 1153
1157 115b 115e 1162 1164 1168 116c 116f
1170 1175 1179 117c 117d 1 1182 1187
118b 118e 118f 1194 1198 119b 119e 119f
1 11a4 11a9 11ad 11b1 11b5 11b6 11b8
11bb 11be 11bf 11c1 11c4 11c9 11ca 11cf
11d3 11d7 11db 11df 11e3 11e4 11e8 11e9
11ed 11ee 11f2 11f3 11f7 11f8 11fc 11fd
1201 1202 1206 1207 120b 120c 1210 1211
1214 1215 1219 121b 121f 1223 1227 122b
122f 1230 1234 1235 1239 123a 123e 123f
1243 1244 1248 1249 124d 124e 1252 1253
1257 1258 125b 125c 1260 1262 1266 126a
126d 126f 1273 1277 127b 127c 127e 1281
1284 1285 1287 128a 128f 1290 1295 1299
129c 12a1 12a2 12a7 12ab 12ae 12b1 12b2
1 12b7 12bc 12c0 12c4 12c8 12cc 12d0
12d1 12d5 12d6 12da 12db 12df 12e0 12e4
12e5 12e9 12ea 12ee 12ef 12f3 12f4 12f8
12f9 12fd 12fe 1302 1303 1307 1308 130b
130c 1310 1312 1316 131a 131e 1322 1326
1327 132b 132c 1330 1331 1335 1336 133a
133b 133f 1340 1344 1345 1349 134a 134e
134f 1353 1354 1358 1359 135d 135e 1361
1362 1366 1368 136c 1370 1373 1375 1379
137c 1381 1382 1387 138b 138e 1391 1392
1 1397 139c 13a0 13a4 13a8 13ac 13b0
13b1 13b5 13b6 13ba 13bb 13bf 13c0 13c4
13c5 13c9 13ca 13ce 13cf 13d3 13d4 13d8
13d9 13dd 13de 13e2 13e3 13e6 13e7 13eb
13ed 13f1 13f5 13f9 13fd 1401 1402 1406
1407 140b 140c 1410 1411 1415 1416 141a
141b 141f 1420 1424 1425 1429 142a 142e
142f 1432 1433 1437 1439 143d 1441 1444
1446 144a 144e 1451 1453 1457 145b 145e
1460 1464 1468 146b 146d 1471 1475 1477
1483 1487 1489 148a 1493 
655
2
0 b 15 24 :2 15 2d 3c :2 2d
5 14 :2 5 1d 26 :2 1d 30 3f
:2 30 5 10 :2 5 1a 27 :2 1a 31
3f :2 31 5 16 :2 5 20 2b :2 20
33 42 :2 33 5 1d :2 5 26 32
36 3f 36 :2 26 14 :3 1 10 19
18 10 23 10 :2 1 10 19 18
10 23 10 :2 1 10 19 18 10
22 10 :2 1 10 19 18 10 23
10 :2 1 10 19 18 10 22 10
:2 1 10 19 18 10 22 10 :2 1
10 19 18 10 22 10 :2 1 10
19 18 10 22 10 :2 1 10 19
18 10 22 10 :2 1 10 19 18
10 22 10 1 2 f 2 5
10 12 :2 10 :4 8 7 14 21 23
:2 14 27 29 :2 14 2c 2e :2 14 32
34 :2 14 3a 3c :2 14 47 49 :2 14
:2 7 14 3e 40 :2 14 4b 4d :2 14
54 56 :2 14 60 62 :2 14 76 78
:2 14 83 85 :2 14 :2 7 :2 13 1c 25
27 :2 1c :2 7 20 :3 5 12 5 2
1b 8 13 15 :2 13 :4 8 7 15
22 24 :2 15 28 2a :2 15 2d 2f
:2 15 33 35 :2 15 3b 3d :2 15 48
4a :2 15 :2 7 f 13 15 :2 f 19
1b :2 f 1e 20 :2 f 24 26 :2 f
2c 2e :2 f 38 3a :2 f :2 7 14
3e 40 :2 14 4b 4d :2 14 54 56
:2 14 60 62 :2 14 76 78 :2 14 83
85 :2 14 7 20 :3 5 12 5 2
20 1b 8 13 15 :2 13 :4 8 7
12 25 27 :2 12 32 34 :2 12 7
20 :2 5 2 1e 1b 8 13 15
:2 13 :4 8 7 13 29 2b :2 13 36
38 :2 13 7 20 :2 5 2 21 1b
8 13 15 :2 13 :4 8 7 14 35
37 :2 14 42 44 :2 14 7 20 :2 5
2 1d 1b 8 13 15 :2 13 6
13 32 34 :2 13 3f 41 :2 13 :2 6
18 6 2 22 1b 8 13 15
:2 13 :4 8 7 14 37 39 :2 14 44
46 :2 14 7 20 :2 5 1e 1b :2 2
:4 5 9 14 16 :2 14 :4 23 :3 9 14
27 29 :2 14 34 36 :2 14 9 3b
:3 6 13 27 29 :2 13 34 36 :2 13
4c 4e :2 13 59 5b :2 13 6 1e
:2 2 3 10 3 6 d 13 :2 d
29 2b :2 6 2e 30 :2 2e 6 14
6 34 :2 3 2 f 2 5 9
15 :2 5 1a 1c :2 1a 3 f 3
20 :2 2 :4 5 24 31 32 :2 31 39
46 47 :2 46 :2 24 4e 5b 5c :2 5b
:2 24 23 :2 5 6 14 16 :2 14 4
11 4 :4 7 1f 27 29 :2 27 :2 7
5 12 5 2b :2 4 3 1a 9
17 19 :2 17 4 11 4 :4 7 1f
27 29 :2 27 :2 7 5 12 5 2b
:2 4 3 1d 1a 9 17 19 :2 17
4 12 :2 4 12 :2 4 15 4 7
b 17 :2 7 1c 1e :2 1c 5 14
:2 5 14 5 22 :2 4 :4 7 1f 27
29 :2 27 :2 7 5 12 5 2b :2 4
1d 1a :2 3 61 6 e 10 :2 e
8 15 8 3 12 9 11 13
:2 11 :4 19 :2 9 8 15 8 2d 12
:2 3 :5 2 11 1a 1c :2 11 2a 2c
:2 11 2a 2c :2 11 36 38 :2 11 10
12 :2 11 1b 1d :2 11 26 28 :2 11
10 13 :2 11 1c 1e :2 11 c e
:2 11 1a 1c :2 11 e 10 :2 11 1a
1c :2 11 2 5 a e 13 1a
:2 13 27 28 :2 13 :2 e 2d a 1
5 :2 11 1a 21 2e 2f 31 32
33 :2 31 30 35 36 :2 30 :2 2e 3a
:2 1a :2 5 2d 5 1 :4 4 :4 20 :2 4
:4 8 1b 22 23 :2 22 :2 8 b 12
18 :2 12 2e 30 :2 b 33 35 :2 33
a f 1f 2c 32 2c 3d 3c
43 42 49 48 55 54 5f 5e
6a 69 76 75 80 7f :2 1f a
39 a f 1f 2c 32 2c 38
37 3e 3d 4a 49 54 53 5f
5e 6b 6a 77 76 81 80 :2 1f
a 7 :3 8 25 b 12 18 :2 12
2e 30 :2 b 33 35 :2 33 d 1a
1b :2 1a 23 2b 2d :2 2b :2 d c
11 21 2e 34 2e 3f 3e 45
44 4b 4a 57 56 61 60 6c
6b 78 77 84 83 8e 8d 96
95 9e 9d :2 21 c 2f c 11
21 2e 34 2e 3f 3e 45 44
4b 4a 57 56 61 60 6c 6b
78 77 84 83 8e 8d 96 95
9e 9d :2 21 c 9 :3 a 39 d
1a 1b :2 1a 23 2b 2d :2 2b :2 d
c 11 21 2e 34 2e 3a 39
40 3f 4c 4b 56 55 61 60
6d 6c 79 78 83 82 8b 8a
93 92 :2 21 c 2f c 11 21
2e 34 2e 3a 39 40 3f 4c
4b 56 55 61 60 6d 6c 79
78 83 82 8b 8a :2 21 c 9
:3 a 7 :3 8 :4 5 1 38 :4 7 :4 23
:2 7 :4 b 1e 25 26 :2 25 :3 b 12
18 :2 12 2e 30 :2 b 33 35 :2 33
c 11 21 2e 34 2e 3f 3e
45 44 4b 4a 57 56 61 60
6c 6b 78 77 84 83 8e 8d
:2 21 c 39 b 10 20 2d 33
2d 39 38 3f 3e 4b 4a 55
54 60 5f 6c 6b 78 77 82
81 :2 20 b 7 :3 8 28 b 12
18 :2 12 2e 30 :2 b 33 35 :2 33
d 1a 1b :2 1a 23 2b 2d :2 2b
:2 d c 11 21 2e 34 2e 3f
3e 45 44 4b 4a 57 56 61
60 6c 6b 78 77 84 83 8e
8d 96 95 9e 9d :2 21 c 2f
c 11 21 2e 34 2e 3f 3e
45 44 4b 4a 57 56 61 60
6c 6b 78 77 84 83 8e 8d
96 95 9e 9d :2 21 c 9 :3 a
39 d 1a 1b :2 1a 23 2b 2d
:2 2b :2 d c 11 21 2e 34 2e
3a 39 40 3f 4c 4b 56 55
61 60 6d 6c 79 78 83 82
8b 8a 93 92 :2 21 c 2f c
11 21 2e 34 2e 3a 39 40
3f 4c 4b 56 55 61 60 6d
6c 79 78 83 82 8b 8a :2 21
c 9 :3 a 7 :3 8 5 :3 8 1
37 38 :4 7 :4 1f :2 7 :4 8 1b 22
23 :2 22 :2 8 b 12 18 :2 12 2e
30 :2 b 33 35 :2 33 a f 1f
2c 32 2c 3d 3c 43 42 49
48 55 54 5f 5e 6a 69 76
75 82 81 8c 8b :2 1f a 39
a f 1f 2c 32 2c 38 37
3e 3d 4a 49 54 53 5f 5e
6b 6a 77 76 81 80 :2 1f a
7 :3 8 25 b 12 18 :2 12 2e
30 :2 b 33 35 :2 33 d 1a 1b
:2 1a 23 2b 2d :2 2b :2 d c 11
21 2e 34 2e 3f 3e 45 44
4b 4a 57 56 61 60 6c 6b
78 77 84 83 8e 8d 96 95
9e 9d :2 21 c 2f c 11 21
2e 34 2e 3f 3e 45 44 4b
4a 57 56 61 60 6c 6b 78
77 84 83 8e 8d 96 95 9e
9d :2 21 c 9 :3 a 39 d 1a
1b :2 1a 23 2b 2d :2 2b :2 d c
11 21 2e 34 2e 3a 39 40
3f 4c 4b 56 55 61 60 6d
6c 79 78 83 82 8b 8a 93
92 :2 21 c 2f c 11 21 2e
34 2e 3a 39 40 3f 4c 4b
56 55 61 60 6d 6c 79 78
83 82 8b 8a :2 21 c 9 :3 a
7 :3 8 :4 5 37 38 :4 1 5 :7 1

655
4
0 :9 1 :c 2 :c 3
:c 4 :b 5 :3 1 :8 6
:8 7 :8 8 :8 9 :8 a
:8 b :8 c :8 d :8 e
:8 f :3 11 :5 12 :4 13
:1b 14 :1b 16 :a 17 :3 13
:3 19 1a 12 :5 1a
:4 1b :1b 1c :1b 1d :1b 1f
:3 1b :3 21 22 1a
12 :5 22 :4 23 :b 24
:3 23 26 22 12
:5 26 :4 27 :b 28 :3 27
2a 26 12 :5 2a
:4 2b :b 2c :3 2b 2e
2a 12 :5 2e :b 2f
:3 30 31 2e 12
:5 31 :4 32 :b 33 :3 32
31 :3 12 :4 36 :b 37
:b 38 :3 37 :13 3a :3 36
:3 3c :d 3d :3 3e :3 3d
:3 40 :9 41 :3 42 :3 41
:1a 44 :5 45 :3 46 :b 47
:3 48 :3 47 4a 45
:5 4a :3 4b :b 4c :3 4d
:3 4c 4f 4a 45
:5 4f :3 50 :3 51 :3 52
:9 54 :3 55 :3 56 :3 54
:b 58 :3 59 :3 58 4f
:3 45 44 :5 5d :3 5e
5f 5d :b 5f :3 60
5f :3 5d 5c :3 44
:a 64 :2 67 :2 64 :2 67
:2 64 :2 81 :2 64 :2 81
:2 64 :2 81 :2 64 :2 84
:2 64 :2 84 :2 64 :2 87
:2 64 :2 87 :2 64 :2 88
:2 64 :2 88 :3 64 :10 8a
:18 8b 8a 8c 8a
:a 8e :b 8f :d 90 :19 91
90 :19 93 92 :3 90
8f :d 96 :c 97 :1f 98
97 :1f 9a 99 :3 97
96 :c 9d :1d 9e 9d
:1b a0 9f :3 9d 9c
:3 96 95 :3 8f a4
8e :a a4 :b a5 :d a6
:1b a7 a6 :19 a9 a8
:3 a6 a5 :d ac :c ad
:1f ae ad :1f b0 af
:3 ad ac :c b3 :1d b4
b3 :1b b6 b5 :3 b3
b2 :3 ac ab :3 a5
ba a4 8e :a ba
:b bb :d bc :1b bd bc
:19 bf be :3 bc bb
:d c2 :c c3 :1f c4 c3
:1f c6 c5 :3 c3 c2
:c c9 :1d ca c9 :1b cc
cb :3 c9 c8 :3 c2
c1 :3 bb ba :3 8e
:2 10 d2 :7 1 
1495
4
:3 0 1 :a 0 650
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 d 78
0 b 3 :3 0
6 :7 0 10 f
:3 0 3 :3 0 7
:7 0 14 13 :3 0
11 9e 0 f
3 :3 0 8 :7 0
18 17 :3 0 3
:3 0 9 :7 0 1c
1b :3 0 15 c4
0 13 b :3 0
a :7 0 20 1f
:3 0 3 :3 0 c
:7 0 24 23 :3 0
19 ea 0 17
e :3 0 d :7 0
28 27 :3 0 3
:3 0 f :7 0 2c
2b :3 0 1d :2 0
1b 3 :3 0 10
:7 0 30 2f :3 0
12 :3 0 13 :3 0
14 :2 0 4 34
35 0 11 :6 0
37 36 :3 0 39
:2 0 650 1 3a
:2 0 19 :2 0 2d
3 :3 0 16 :2 0
2b 3d 3f :6 0
17 :4 0 43 40
41 64e 0 15
:6 0 1b :2 0 31
3 :3 0 2f 45
47 :6 0 17 :4 0
4b 48 49 64e
0 18 :6 0 1d
:2 0 35 3 :3 0
33 4d 4f :6 0
17 :4 0 53 50
51 64e 0 1a
:6 0 1f :2 0 39
3 :3 0 37 55
57 :6 0 17 :4 0
5b 58 59 64e
0 1c :6 0 21
:2 0 3d 3 :3 0
3b 5d 5f :6 0
17 :4 0 63 60
61 64e 0 1e
:6 0 21 :2 0 41
3 :3 0 3f 65
67 :6 0 17 :4 0
6b 68 69 64e
0 20 :6 0 24
:2 0 45 3 :3 0
43 6d 6f :6 0
17 :4 0 73 70
71 64e 0 22
:6 0 19 :2 0 49
3 :3 0 47 75
77 :6 0 17 :4 0
7b 78 79 64e
0 23 :6 0 19
:2 0 4d 3 :3 0
4b 7d 7f :6 0
17 :4 0 83 80
81 64e 0 25
:6 0 29 :2 0 51
3 :3 0 4f 85
87 :6 0 27 :4 0
8b 88 89 64e
0 26 :6 0 23
:3 0 28 :4 0 8c
8d 0 64b 2
:3 0 2a :4 0 55
90 92 :3 0 4
:3 0 2b :2 0 58
95 96 :3 0 25
:3 0 2c :4 0 2d
:2 0 2e :4 0 5a
9a 9c :3 0 2d
:2 0 2f :4 0 5d
9e a0 :3 0 2d
:2 0 2e :4 0 60
a2 a4 :3 0 2d
:2 0 30 :4 0 63
a6 a8 :3 0 2d
:2 0 4 :3 0 66
aa ac :3 0 2d
:2 0 2e :4 0 69
ae b0 :3 0 98
b1 0 d8 20
:3 0 31 :4 0 2d
:2 0 4 :3 0 6c
b5 b7 :3 0 2d
:2 0 32 :4 0 6f
b9 bb :3 0 2d
:2 0 2 :3 0 72
bd bf :3 0 2d
:2 0 33 :4 0 75
c1 c3 :3 0 2d
:2 0 4 :3 0 78
c5 c7 :3 0 2d
:2 0 34 :4 0 7b
c9 cb :3 0 b3
cc 0 d8 35
:3 0 36 :3 0 ce
cf 0 37 :4 0
2d :2 0 25 :3 0
7e d2 d4 :3 0
81 d0 d6 :2 0
d8 83 d9 97
d8 0 da 87
0 df 23 :3 0
38 :4 0 db dc
0 df 39 :3 0
89 1c0 2 :3 0
29 :2 0 3a :4 0
8e e1 e3 :3 0
4 :3 0 2b :2 0
91 e6 e7 :3 0
25 :3 0 2c :4 0
2d :2 0 2e :4 0
93 eb ed :3 0
2d :2 0 2f :4 0
96 ef f1 :3 0
2d :2 0 2e :4 0
99 f3 f5 :3 0
2d :2 0 30 :4 0
9c f7 f9 :3 0
2d :2 0 4 :3 0
9f fb fd :3 0
2d :2 0 2e :4 0
a2 ff 101 :3 0
e9 102 0 13a
25 :3 0 25 :3 0
2d :2 0 2e :4 0
a5 106 108 :3 0
2d :2 0 2f :4 0
a8 10a 10c :3 0
2d :2 0 2e :4 0
ab 10e 110 :3 0
2d :2 0 30 :4 0
ae 112 114 :3 0
2d :2 0 2 :3 0
b1 116 118 :3 0
2d :2 0 2e :4 0
b4 11a 11c :3 0
104 11d 0 13a
20 :3 0 31 :4 0
2d :2 0 4 :3 0
b7 121 123 :3 0
2d :2 0 32 :4 0
ba 125 127 :3 0
2d :2 0 2 :3 0
bd 129 12b :3 0
2d :2 0 33 :4 0
c0 12d 12f :3 0
2d :2 0 4 :3 0
c3 131 133 :3 0
2d :2 0 34 :4 0
c6 135 137 :3 0
11f 138 0 13a
c9 13b e8 13a
0 13c cd 0
141 23 :3 0 38
:4 0 13d 13e 0
141 39 :3 0 cf
142 e4 141 0
1c1 2 :3 0 29
:2 0 3b :4 0 d4
144 146 :3 0 4
:3 0 2b :2 0 d7
149 14a :3 0 20
:3 0 3c :4 0 2d
:2 0 4 :3 0 d9
14e 150 :3 0 2d
:2 0 34 :4 0 dc
152 154 :3 0 14c
155 0 157 df
158 14b 157 0
159 e1 0 15b
39 :3 0 e3 15c
147 15b 0 1c1
2 :3 0 29 :2 0
3d :4 0 e7 15e
160 :3 0 4 :3 0
2b :2 0 ea 163
164 :3 0 20 :3 0
3e :4 0 2d :2 0
4 :3 0 ec 168
16a :3 0 2d :2 0
34 :4 0 ef 16c
16e :3 0 166 16f
0 171 f2 172
165 171 0 173
f4 0 175 39
:3 0 f6 176 161
175 0 1c1 2
:3 0 29 :2 0 3f
:4 0 fa 178 17a
:3 0 4 :3 0 2b
:2 0 fd 17d 17e
:3 0 20 :3 0 40
:4 0 2d :2 0 4
:3 0 ff 182 184
:3 0 2d :2 0 34
:4 0 102 186 188
:3 0 180 189 0
18b 105 18c 17f
18b 0 18d 107
0 18f 39 :3 0
109 190 17b 18f
0 1c1 2 :3 0
29 :2 0 41 :4 0
10d 192 194 :3 0
20 :3 0 42 :4 0
2d :2 0 4 :3 0
110 198 19a :3 0
2d :2 0 43 :4 0
113 19c 19e :3 0
196 19f 0 1a5
26 :3 0 44 :4 0
1a1 1a2 0 1a5
39 :3 0 116 1a6
195 1a5 0 1c1
2 :3 0 29 :2 0
45 :4 0 11b 1a8
1aa :3 0 4 :3 0
2b :2 0 11e 1ad
1ae :3 0 20 :3 0
46 :4 0 2d :2 0
4 :3 0 120 1b2
1b4 :3 0 2d :2 0
34 :4 0 123 1b6
1b8 :3 0 1b0 1b9
0 1bb 126 1bc
1af 1bb 0 1bd
128 0 1be 12a
1bf 1ab 1be 0
1c1 93 df 0
1c1 12c 0 64b
5 :3 0 2b :2 0
134 1c3 1c4 :3 0
2 :3 0 29 :2 0
47 :4 0 138 1c7
1c9 :3 0 4 :3 0
2b :2 0 13b 1cc
1cd :3 0 1ca 1cf
1ce :2 0 20 :3 0
3c :4 0 2d :2 0
4 :3 0 13d 1d3
1d5 :3 0 2d :2 0
34 :4 0 140 1d7
1d9 :3 0 1d1 1da
0 1dc 143 1dd
1d0 1dc 0 1de
145 0 1f2 22
:3 0 48 :4 0 2d
:2 0 5 :3 0 147
1e1 1e3 :3 0 2d
:2 0 49 :4 0 14a
1e5 1e7 :3 0 2d
:2 0 5 :3 0 14d
1e9 1eb :3 0 2d
:2 0 4a :4 0 150
1ed 1ef :3 0 1df
1f0 0 1f2 153
1f3 1c5 1f2 0
1f4 156 0 64b
1e :3 0 17 :4 0
1f5 1f6 0 64b
4b :3 0 4c :3 0
10 :3 0 158 1f9
1fb 4d :2 0 4d
:2 0 15a 1f8 1ff
29 :2 0 4e :4 0
160 201 203 :3 0
1e :3 0 4f :4 0
205 206 0 208
163 209 204 208
0 20a 165 0
64b 18 :3 0 50
:4 0 20b 20c 0
64b 51 :3 0 f
:3 0 52 :4 0 167
20e 211 29 :2 0
4e :4 0 16c 213
215 :3 0 18 :3 0
17 :4 0 217 218
0 21a 16f 21b
216 21a 0 21c
171 0 64b c
:3 0 2b :2 0 173
21e 21f :3 0 c
:3 0 29 :2 0 53
:4 0 177 222 224
:3 0 c :3 0 29
:2 0 54 :4 0 17c
227 229 :3 0 225
22b 22a :2 0 c
:3 0 29 :2 0 55
:4 0 181 22e 230
:3 0 22c 232 231
:2 0 233 :2 0 220
235 234 :2 0 c
:3 0 29 :2 0 53
:4 0 186 238 23a
:3 0 18 :3 0 56
:4 0 23c 23d 0
251 d :3 0 2b
:2 0 189 240 241
:3 0 d :3 0 57
:2 0 58 :2 0 18d
244 246 :3 0 242
248 247 :2 0 18
:3 0 59 :4 0 24a
24b 0 24d 190
24e 249 24d 0
24f 192 0 251
39 :3 0 194 2a1
c :3 0 29 :2 0
54 :4 0 199 253
255 :3 0 18 :3 0
5a :4 0 257 258
0 26c d :3 0
2b :2 0 19c 25b
25c :3 0 d :3 0
57 :2 0 58 :2 0
1a0 25f 261 :3 0
25d 263 262 :2 0
18 :3 0 5b :4 0
265 266 0 268
1a3 269 264 268
0 26a 1a5 0
26c 39 :3 0 1a7
26d 256 26c 0
2a2 c :3 0 29
:2 0 55 :4 0 1ac
26f 271 :3 0 18
:3 0 50 :4 0 273
274 0 29f 18
:3 0 5c :4 0 276
277 0 29f 1c
:3 0 5d :4 0 279
27a 0 29f 51
:3 0 f :3 0 52
:4 0 1af 27c 27f
29 :2 0 4e :4 0
1b4 281 283 :3 0
18 :3 0 17 :4 0
285 286 0 28b
1c :3 0 17 :4 0
288 289 0 28b
1b7 28c 284 28b
0 28d 1ba 0
29f d :3 0 2b
:2 0 1bc 28f 290
:3 0 d :3 0 57
:2 0 58 :2 0 1c0
293 295 :3 0 291
297 296 :2 0 18
:3 0 5e :4 0 299
29a 0 29c 1c3
29d 298 29c 0
29e 1c5 0 29f
1c7 2a0 272 29f
0 2a2 23b 251
0 2a2 1cd 0
2a3 1d1 2c1 d
:3 0 5f :2 0 58
:2 0 1d5 2a5 2a7
:3 0 18 :3 0 5b
:4 0 2a9 2aa 0
2ad 39 :3 0 1d8
2be d :3 0 60
:2 0 58 :2 0 1dc
2af 2b1 :3 0 d
:3 0 2b :2 0 1df
2b4 2b5 :3 0 2b2
2b7 2b6 :2 0 18
:3 0 59 :4 0 2b9
2ba 0 2bc 1e1
2bd 2b8 2bc 0
2bf 2a8 2ad 0
2bf 1e3 0 2c0
1e6 2c2 236 2a3
0 2c3 0 2c0
0 2c3 1e8 0
64b 15 :3 0 61
:4 0 2d :2 0 26
:3 0 1eb 2c6 2c8
:3 0 2d :2 0 62
:4 0 1ee 2ca 2cc
:3 0 2d :2 0 1e
:3 0 1f1 2ce 2d0
:3 0 2d :2 0 63
:4 0 1f4 2d2 2d4
:3 0 2d :2 0 20
:3 0 1f7 2d6 2d8
:3 0 2d :2 0 22
:3 0 1fa 2da 2dc
:3 0 2d :2 0 64
:4 0 1fd 2de 2e0
:3 0 2d :2 0 18
:3 0 200 2e2 2e4
:3 0 2d :2 0 65
:4 0 203 2e6 2e8
:3 0 2d :2 0 1c
:3 0 206 2ea 2ec
:3 0 2d :2 0 66
:4 0 209 2ee 2f0
:3 0 2d :2 0 23
:3 0 20c 2f2 2f4
:3 0 2d :2 0 67
:4 0 20f 2f6 2f8
:3 0 2c4 2f9 0
64b 68 :3 0 4d
:2 0 69 :3 0 6a
:3 0 15 :3 0 212
2fe 300 6b :2 0
6c :2 0 214 302
304 :3 0 217 2fd
306 6d :3 0 2fc
307 :2 0 2fb 309
35 :3 0 36 :3 0
30b 30c 0 4b
:3 0 15 :3 0 4d
:2 0 6e :2 0 68
:3 0 6f :2 0 4d
:2 0 219 313 315
:3 0 316 :2 0 70
:2 0 6c :2 0 21c
318 31a :3 0 21f
311 31c :3 0 6c
:2 0 222 30e 31f
226 30d 321 :2 0
323 228 325 6d
:3 0 30a 323 :4 0
64b 4 :3 0 2b
:2 0 22a 327 328
:3 0 5 :3 0 2b
:2 0 22c 32b 32c
:3 0 329 32e 32d
:2 0 d :3 0 71
:2 0 22e 331 332
:3 0 d :3 0 29
:2 0 58 :2 0 232
335 337 :3 0 333
339 338 :2 0 4b
:3 0 4c :3 0 10
:3 0 235 33c 33e
4d :2 0 4d :2 0
237 33b 342 29
:2 0 4e :4 0 23d
344 346 :3 0 72
:3 0 11 :3 0 15
:3 0 73 :3 0 a
:3 0 34c 6 :3 0
34e 6 :3 0 350
7 :3 0 352 9
:3 0 354 a :3 0
356 7 :3 0 358
9 :3 0 35a 8
:3 0 35c 349 34a
35f 240 35e :2 0
361 24a 37c 72
:3 0 11 :3 0 15
:3 0 73 :3 0 6
:3 0 366 6 :3 0
368 7 :3 0 36a
9 :3 0 36c a
:3 0 36e 7 :3 0
370 7 :3 0 372
9 :3 0 374 8
:3 0 376 363 364
379 24c 378 :2 0
37b 256 37d 347
361 0 37e 0
37b 0 37e 258
0 37f 25b 42b
4b :3 0 4c :3 0
10 :3 0 25d 381
383 4d :2 0 4d
:2 0 25f 380 387
29 :2 0 4e :4 0
265 389 38b :3 0
c :3 0 29 :2 0
55 :4 0 26a 38e
390 :3 0 d :3 0
57 :2 0 58 :2 0
26f 393 395 :3 0
391 397 396 :2 0
72 :3 0 11 :3 0
15 :3 0 73 :3 0
a :3 0 39d 6
:3 0 39f 6 :3 0
3a1 7 :3 0 3a3
9 :3 0 3a5 a
:3 0 3a7 7 :3 0
3a9 7 :3 0 3ab
9 :3 0 3ad d
:3 0 3af d :3 0
3b1 8 :3 0 3b3
39a 39b 3b6 272
3b5 :2 0 3b8 27f
3d9 72 :3 0 11
:3 0 15 :3 0 73
:3 0 a :3 0 3bd
6 :3 0 3bf 6
:3 0 3c1 7 :3 0
3c3 9 :3 0 3c5
a :3 0 3c7 7
:3 0 3c9 7 :3 0
3cb 9 :3 0 3cd
d :3 0 3cf d
:3 0 3d1 8 :3 0
3d3 3ba 3bb 3d6
281 3d5 :2 0 3d8
28e 3da 398 3b8
0 3db 0 3d8
0 3db 290 0
3dc 293 427 c
:3 0 29 :2 0 55
:4 0 297 3de 3e0
:3 0 d :3 0 57
:2 0 58 :2 0 29c
3e3 3e5 :3 0 3e1
3e7 3e6 :2 0 72
:3 0 11 :3 0 15
:3 0 73 :3 0 6
:3 0 3ed 6 :3 0
3ef 7 :3 0 3f1
9 :3 0 3f3 a
:3 0 3f5 7 :3 0
3f7 7 :3 0 3f9
9 :3 0 3fb d
:3 0 3fd d :3 0
3ff 8 :3 0 401
3ea 3eb 404 29f
403 :2 0 406 2ab
423 72 :3 0 11
:3 0 15 :3 0 73
:3 0 6 :3 0 40b
6 :3 0 40d 7
:3 0 40f 9 :3 0
411 a :3 0 413
7 :3 0 415 7
:3 0 417 9 :3 0
419 d :3 0 41b
8 :3 0 41d 408
409 420 2ad 41f
:2 0 422 2b8 424
3e8 406 0 425
0 422 0 425
2ba 0 426 2bd
428 38c 3dc 0
429 0 426 0
429 2bf 0 42a
2c2 42c 33a 37f
0 42d 0 42a
0 42d 2c4 0
42f 39 :3 0 2c7
649 4 :3 0 2b
:2 0 2c9 431 432
:3 0 5 :3 0 71
:2 0 2cb 435 436
:3 0 433 438 437
:2 0 d :3 0 71
:2 0 2cd 43b 43c
:3 0 d :3 0 29
:2 0 58 :2 0 2d1
43f 441 :3 0 43d
443 442 :2 0 4b
:3 0 4c :3 0 10
:3 0 2d4 446 448
4d :2 0 4d :2 0
2d6 445 44c 29
:2 0 4e :4 0 2dc
44e 450 :3 0 72
:3 0 11 :3 0 15
:3 0 73 :3 0 a
:3 0 456 6 :3 0
458 6 :3 0 45a
7 :3 0 45c 9
:3 0 45e a :3 0
460 7 :3 0 462
7 :3 0 464 9
:3 0 466 8 :3 0
468 453 454 46b
2df 46a :2 0 46d
2ea 488 72 :3 0
11 :3 0 15 :3 0
73 :3 0 6 :3 0
472 6 :3 0 474
7 :3 0 476 9
:3 0 478 a :3 0
47a 7 :3 0 47c
7 :3 0 47e 9
:3 0 480 8 :3 0
482 46f 470 485
2ec 484 :2 0 487
2f6 489 451 46d
0 48a 0 487
0 48a 2f8 0
48b 2fb 537 4b
:3 0 4c :3 0 10
:3 0 2fd 48d 48f
4d :2 0 4d :2 0
2ff 48c 493 29
:2 0 4e :4 0 305
495 497 :3 0 c
:3 0 29 :2 0 55
:4 0 30a 49a 49c
:3 0 d :3 0 57
:2 0 58 :2 0 30f
49f 4a1 :3 0 49d
4a3 4a2 :2 0 72
:3 0 11 :3 0 15
:3 0 73 :3 0 a
:3 0 4a9 6 :3 0
4ab 6 :3 0 4ad
7 :3 0 4af 9
:3 0 4b1 a :3 0
4b3 7 :3 0 4b5
7 :3 0 4b7 9
:3 0 4b9 d :3 0
4bb d :3 0 4bd
8 :3 0 4bf 4a6
4a7 4c2 312 4c1
:2 0 4c4 31f 4e5
72 :3 0 11 :3 0
15 :3 0 73 :3 0
a :3 0 4c9 6
:3 0 4cb 6 :3 0
4cd 7 :3 0 4cf
9 :3 0 4d1 a
:3 0 4d3 7 :3 0
4d5 7 :3 0 4d7
9 :3 0 4d9 d
:3 0 4db d :3 0
4dd 8 :3 0 4df
4c6 4c7 4e2 321
4e1 :2 0 4e4 32e
4e6 4a4 4c4 0
4e7 0 4e4 0
4e7 330 0 4e8
333 533 c :3 0
29 :2 0 55 :4 0
337 4ea 4ec :3 0
d :3 0 57 :2 0
58 :2 0 33c 4ef
4f1 :3 0 4ed 4f3
4f2 :2 0 72 :3 0
11 :3 0 15 :3 0
73 :3 0 6 :3 0
4f9 6 :3 0 4fb
7 :3 0 4fd 9
:3 0 4ff a :3 0
501 7 :3 0 503
7 :3 0 505 9
:3 0 507 d :3 0
509 d :3 0 50b
8 :3 0 50d 4f6
4f7 510 33f 50f
:2 0 512 34b 52f
72 :3 0 11 :3 0
15 :3 0 73 :3 0
6 :3 0 517 6
:3 0 519 7 :3 0
51b 9 :3 0 51d
a :3 0 51f 7
:3 0 521 7 :3 0
523 9 :3 0 525
d :3 0 527 8
:3 0 529 514 515
52c 34d 52b :2 0
52e 358 530 4f4
512 0 531 0
52e 0 531 35a
0 532 35d 534
498 4e8 0 535
0 532 0 535
35f 0 536 362
538 444 48b 0
539 0 536 0
539 364 0 53b
39 :3 0 367 53c
439 53b 0 64a
4 :3 0 71 :2 0
369 53e 53f :3 0
5 :3 0 2b :2 0
36b 542 543 :3 0
540 545 544 :2 0
d :3 0 71 :2 0
36d 548 549 :3 0
d :3 0 29 :2 0
58 :2 0 371 54c
54e :3 0 54a 550
54f :2 0 4b :3 0
4c :3 0 10 :3 0
374 553 555 4d
:2 0 4d :2 0 376
552 559 29 :2 0
4e :4 0 37c 55b
55d :3 0 72 :3 0
11 :3 0 15 :3 0
73 :3 0 a :3 0
563 6 :3 0 565
6 :3 0 567 7
:3 0 569 9 :3 0
56b a :3 0 56d
7 :3 0 56f 7
:3 0 571 9 :3 0
573 8 :3 0 575
560 561 578 37f
577 :2 0 57a 38a
595 72 :3 0 11
:3 0 15 :3 0 73
:3 0 6 :3 0 57f
6 :3 0 581 7
:3 0 583 9 :3 0
585 a :3 0 587
7 :3 0 589 7
:3 0 58b 9 :3 0
58d 8 :3 0 58f
57c 57d 592 38c
591 :2 0 594 396
596 55e 57a 0
597 0 594 0
597 398 0 598
39b 644 4b :3 0
4c :3 0 10 :3 0
39d 59a 59c 4d
:2 0 4d :2 0 39f
599 5a0 29 :2 0
4e :4 0 3a5 5a2
5a4 :3 0 c :3 0
29 :2 0 55 :4 0
3aa 5a7 5a9 :3 0
d :3 0 57 :2 0
58 :2 0 3af 5ac
5ae :3 0 5aa 5b0
5af :2 0 72 :3 0
11 :3 0 15 :3 0
73 :3 0 a :3 0
5b6 6 :3 0 5b8
6 :3 0 5ba 7
:3 0 5bc 9 :3 0
5be a :3 0 5c0
7 :3 0 5c2 7
:3 0 5c4 9 :3 0
5c6 d :3 0 5c8
d :3 0 5ca 8
:3 0 5cc 5b3 5b4
5cf 3b2 5ce :2 0
5d1 3bf 5f2 72
:3 0 11 :3 0 15
:3 0 73 :3 0 a
:3 0 5d6 6 :3 0
5d8 6 :3 0 5da
7 :3 0 5dc 9
:3 0 5de a :3 0
5e0 7 :3 0 5e2
7 :3 0 5e4 9
:3 0 5e6 d :3 0
5e8 d :3 0 5ea
8 :3 0 5ec 5d3
5d4 5ef 3c1 5ee
:2 0 5f1 3ce 5f3
5b1 5d1 0 5f4
0 5f1 0 5f4
3d0 0 5f5 3d3
640 c :3 0 29
:2 0 55 :4 0 3d7
5f7 5f9 :3 0 d
:3 0 57 :2 0 58
:2 0 3dc 5fc 5fe
:3 0 5fa 600 5ff
:2 0 72 :3 0 11
:3 0 15 :3 0 73
:3 0 6 :3 0 606
6 :3 0 608 7
:3 0 60a 9 :3 0
60c a :3 0 60e
7 :3 0 610 7
:3 0 612 9 :3 0
614 d :3 0 616
d :3 0 618 8
:3 0 61a 603 604
61d 3df 61c :2 0
61f 3eb 63c 72
:3 0 11 :3 0 15
:3 0 73 :3 0 6
:3 0 624 6 :3 0
626 7 :3 0 628
9 :3 0 62a a
:3 0 62c 7 :3 0
62e 7 :3 0 630
9 :3 0 632 d
:3 0 634 8 :3 0
636 621 622 639
3ed 638 :2 0 63b
3f8 63d 601 61f
0 63e 0 63b
0 63e 3fa 0
63f 3fd 641 5a5
5f5 0 642 0
63f 0 642 3ff
0 643 402 645
551 598 0 646
0 643 0 646
404 0 647 407
648 546 647 0
64a 32f 42f 0
64a 409 0 64b
40d 64f :3 0 64f
1 :3 0 419 64f
64e 64b 64c :6 0
650 :2 0 1 3a
64f 653 :3 0 652
650 654 :8 0 
424
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 1 22 1
26 1 2a 1
2e 1 32 d
5 9 d 11
15 19 1d 21
25 29 2d 31
38 1 3e 1
3c 1 46 1
44 1 4e 1
4c 1 56 1
54 1 5e 1
5c 1 66 1
64 1 6e 1
6c 1 76 1
74 1 7e 1
7c 1 86 1
84 1 91 2
8f 91 1 94
2 99 9b 2
9d 9f 2 a1
a3 2 a5 a7
2 a9 ab 2
ad af 2 b4
b6 2 b8 ba
2 bc be 2
c0 c2 2 c4
c6 2 c8 ca
2 d1 d3 1
d5 3 b2 cd
d7 1 d9 2
da dd 1 e2
2 e0 e2 1
e5 2 ea ec
2 ee f0 2
f2 f4 2 f6
f8 2 fa fc
2 fe 100 2
105 107 2 109
10b 2 10d 10f
2 111 113 2
115 117 2 119
11b 2 120 122
2 124 126 2
128 12a 2 12c
12e 2 130 132
2 134 136 3
103 11e 139 1
13b 2 13c 13f
1 145 2 143
145 1 148 2
14d 14f 2 151
153 1 156 1
158 1 159 1
15f 2 15d 15f
1 162 2 167
169 2 16b 16d
1 170 1 172
1 173 1 179
2 177 179 1
17c 2 181 183
2 185 187 1
18a 1 18c 1
18d 1 193 2
191 193 2 197
199 2 19b 19d
2 1a0 1a3 1
1a9 2 1a7 1a9
1 1ac 2 1b1
1b3 2 1b5 1b7
1 1ba 1 1bc
1 1bd 7 1c0
142 15c 176 190
1a6 1bf 1 1c2
1 1c8 2 1c6
1c8 1 1cb 2
1d2 1d4 2 1d6
1d8 1 1db 1
1dd 2 1e0 1e2
2 1e4 1e6 2
1e8 1ea 2 1ec
1ee 2 1de 1f1
1 1f3 1 1fa
3 1fc 1fd 1fe
1 202 2 200
202 1 207 1
209 2 20f 210
1 214 2 212
214 1 219 1
21b 1 21d 1
223 2 221 223
1 228 2 226
228 1 22f 2
22d 22f 1 239
2 237 239 1
23f 1 245 2
243 245 1 24c
1 24e 2 23e
24f 1 254 2
252 254 1 25a
1 260 2 25e
260 1 267 1
269 2 259 26a
1 270 2 26e
270 2 27d 27e
1 282 2 280
282 2 287 28a
1 28c 1 28e
1 294 2 292
294 1 29b 1
29d 5 275 278
27b 28d 29e 3
2a1 26d 2a0 1
2a2 1 2a6 2
2a4 2a6 1 2ab
1 2b0 2 2ae
2b0 1 2b3 1
2bb 2 2be 2bd
1 2bf 2 2c1
2c2 2 2c5 2c7
2 2c9 2cb 2
2cd 2cf 2 2d1
2d3 2 2d5 2d7
2 2d9 2db 2
2dd 2df 2 2e1
2e3 2 2e5 2e7
2 2e9 2eb 2
2ed 2ef 2 2f1
2f3 2 2f5 2f7
1 2ff 2 301
303 1 305 2
312 314 2 317
319 2 310 31b
3 30f 31d 31e
1 320 1 322
1 326 1 32a
1 330 1 336
2 334 336 1
33d 3 33f 340
341 1 345 2
343 345 9 34d
34f 351 353 355
357 359 35b 35d
1 360 9 367
369 36b 36d 36f
371 373 375 377
1 37a 2 37c
37d 1 37e 1
382 3 384 385
386 1 38a 2
388 38a 1 38f
2 38d 38f 1
394 2 392 394
c 39e 3a0 3a2
3a4 3a6 3a8 3aa
3ac 3ae 3b0 3b2
3b4 1 3b7 c
3be 3c0 3c2 3c4
3c6 3c8 3ca 3cc
3ce 3d0 3d2 3d4
1 3d7 2 3d9
3da 1 3db 1
3df 2 3dd 3df
1 3e4 2 3e2
3e4 b 3ee 3f0
3f2 3f4 3f6 3f8
3fa 3fc 3fe 400
402 1 405 a
40c 40e 410 412
414 416 418 41a
41c 41e 1 421
2 423 424 1
425 2 427 428
1 429 2 42b
42c 1 42d 1
430 1 434 1
43a 1 440 2
43e 440 1 447
3 449 44a 44b
1 44f 2 44d
44f a 457 459
45b 45d 45f 461
463 465 467 469
1 46c 9 473
475 477 479 47b
47d 47f 481 483
1 486 2 488
489 1 48a 1
48e 3 490 491
492 1 496 2
494 496 1 49b
2 499 49b 1
4a0 2 49e 4a0
c 4aa 4ac 4ae
4b0 4b2 4b4 4b6
4b8 4ba 4bc 4be
4c0 1 4c3 c
4ca 4cc 4ce 4d0
4d2 4d4 4d6 4d8
4da 4dc 4de 4e0
1 4e3 2 4e5
4e6 1 4e7 1
4eb 2 4e9 4eb
1 4f0 2 4ee
4f0 b 4fa 4fc
4fe 500 502 504
506 508 50a 50c
50e 1 511 a
518 51a 51c 51e
520 522 524 526
528 52a 1 52d
2 52f 530 1
531 2 533 534
1 535 2 537
538 1 539 1
53d 1 541 1
547 1 54d 2
54b 54d 1 554
3 556 557 558
1 55c 2 55a
55c a 564 566
568 56a 56c 56e
570 572 574 576
1 579 9 580
582 584 586 588
58a 58c 58e 590
1 593 2 595
596 1 597 1
59b 3 59d 59e
59f 1 5a3 2
5a1 5a3 1 5a8
2 5a6 5a8 1
5ad 2 5ab 5ad
c 5b7 5b9 5bb
5bd 5bf 5c1 5c3
5c5 5c7 5c9 5cb
5cd 1 5d0 c
5d7 5d9 5db 5dd
5df 5e1 5e3 5e5
5e7 5e9 5eb 5ed
1 5f0 2 5f2
5f3 1 5f4 1
5f8 2 5f6 5f8
1 5fd 2 5fb
5fd b 607 609
60b 60d 60f 611
613 615 617 619
61b 1 61e a
625 627 629 62b
62d 62f 631 633
635 637 1 63a
2 63c 63d 1
63e 2 640 641
1 642 2 644
645 1 646 3
649 53c 648 b
8e 1c1 1f4 1f7
20a 20d 21c 2c3
2fa 325 64a a
42 4a 52 5a
62 6a 72 7a
82 8a 
1
4
0 
653
0
1
14
2
19
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
32 1 0
26 1 0
5c 1 0
3c 1 0
74 1 0
1e 1 0
a 1 0
44 1 0
84 1 0
6c 1 0
64 1 0
e 1 0
1 0 1
6 1 0
22 1 0
16 1 0
12 1 0
2fb 2 0
2e 1 0
2a 1 0
4c 1 0
54 1 0
2 1 0
7c 1 0
1a 1 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
/* Other Charges for FO - initially used for F&O                 */
create or replace function FUN_GetOtherChargesFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
87
2 :e:
1FUNCTION:
1FUN_GETOTHERCHARGESFO:
1VEXCHANGE:
1VARCHAR2:
1VCLIENTCODE:
1VTRNDATE:
1DATE:
1VSYMBOL:
1VEXPIRYDATE:
1VSEGMENT:
1VSTN:
1VEXPNO:
1NUMBER:
1RETURN:
1NOTHERCHARGE:
118:
16:
10:
1NCTR:
115:
1NCHARGES:
1DAILYEXPENSESSCHEDULE:
1CHARGES:
1TYPE:
1VCHARGETYPE:
1CHARGETYPE:
1NLOTCHARGES:
1LOTCHARGES:
1VBROKTYPE:
1STAXFILE:
1BROKERAGE:
1NTOTALTURNOVER:
12:
1NTOTALTURNOVER_CHECK:
1VSTATUS:
1VSP_FLAG:
1SP_FLAG:
1VOTHERTAXAPPLIED_FO:
1PARTYMST:
1OTHERTAXAPPLIED_FO:
1N:
1VOTHERTAXAPPLIED_FO2:
1OTHERTAXAPPLIED_FO2:
1SQLSTATEMENT:
13800:
1:
1REF_CURSOR:
1REF:
1CURSOR:
1C1:
1VQTY_FUT:
1VQTY_OPT:
1VTURNOVER_FUT:
1VTURNOVER_TRADE:
1VTURNOVER_STRIKE:
1VTURNOVER_BOTH:
1NTOTALTURNOVER_OPT:
1CHARGES_FUT:
1CHARGES_OPT:
1NLOT:
1SQLSTN:
1100:
1SQLSTN2:
1SQLSEGMENT:
1SQLSEGMENT2:
1SQLSYMBOL:
1SQLEXPIRY:
1!=:
18:
1NVL:
1PAR_CODE:
1=:
1ELSIF:
1DBMS_OUTPUT:
1PUT_LINE:
11111:
1IS NOT NULL:
1SUBSTR:
1UPPER:
11:
1A:
1 and instrument_type in ('FUTIDX','FUTSTK','OPTIDX','OPTSTK','FUTIVX') :
1 and A.instrument_type in ('FUTIDX','FUTSTK','OPTIDX','OPTSTK','FUTIVX') :
1M:
1 and instrument_type in ('FUMIDX','FUMSTK','OPMIDX','OPMSTK') :
1 and A.instrument_type in ('FUMIDX','FUMSTK','OPMIDX','OPMSTK') :
1B:
1 and instrument_type in ('INDFUT','EQUFUT','INDOPT','EQUOPT') :
1 and A.instrument_type in ('INDFUT','EQUFUT','INDOPT','EQUOPT') :
1F:
1 and (substr(instrument_type,1,3) in ('FUT','FUM') or substr(instrument_type,+
14,3)='FUT'):
1 and 1=2 :
1O:
1 and (substr(instrument_type,1,3) in ('OPT','OPM') or substr(instrument_type,+
14,3) ='OPT'):
1 and a.symbol=::vsymbol :
1 and a.expirydate=::vexpirydate :
1select sum(decode(segment,'FUT',abs(trn_qty),0)) qty_fut,:n                  +
1       sum(decode(segment,'FUT',abs(trn_qty),0)) qty_opt,:n                  +
1       sum(abs(trn_qty)*(tradeprice+strikeprice))  turnover_tot,             +
1                     :n                         sum(decode(segment,'FUT',abs(+
1trn_qty)*tradeprice,0)) turnover_fut,                          :n            +
1             sum(decode(segment,'OPT',abs(trn_qty)*tradeprice,0)) turnover_tr+
1ade,                   :n                         sum(decode(segment,'OPT',ab+
1s(trn_qty)*strikeprice,0)) turnover_strike,:n                         sum(dec+
1ode(segment,'OPT',abs(trn_qty)*(tradeprice+strikeprice),0)) turnover_both    +
1                                                                             +
1                                                                             +
1                                   :n                   from  fotrnmast_view +
1a:n                   where  trade_date=::vtrndate :n                   and  +
1  clientcode=::vclientcode:n                   and    tradestatus not in ('BF+
1','CF') :n                   and    nvl(adj_flag,'X')!='A'  and tradeprice >0+
1:n                   :
1||:
1:n		               group by trade_date:n                   ORDER BY 1:
1IS NULL:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1total turnover :: :
1COUNT:
1DAILYEXPENSESMST:
1SNO:
1EXPNO:
1EXCHANGE:
1CLIENTCD:
1ZZZZZZ:
1DATEFROM:
1DATETO:
1>:
1MAX:
1+:
1S:
1P:
1turnover to check :: :
1TURNOVERFROM:
1TURNOVERTO:
1DECODE:
199999999999.99:
199999999999999.99:
1*:
1/:
1select  sum(abs(trn_qty))/lotsize nlot:n        from fotrnmast a, contracts b+
1 :n        where  trade_date=::vtrndate :n        and    clientcode=::vclient+
1code:n        and    tradestatus not in ('BF','CF') :n        and    nvl(adj_+
1flag,'X')!='A':n        and    a.symbol=b.symbol:n        and    a.expirydate+
1=b.expirydate        :n		and    decode(substr(a.instrument_type,1,3),'OPT','O+
1PT','OPM','OPT',decode(substr(a.instrument_type,4,3),'OPT','OPT','FUT')) = 'O+
1PT':n		and    decode(substr(b.instrument_type,1,3),'FUT','FUT','FUM','FUT',de+
1code(substr(a.instrument_type,4,3),'FUT','FUT','OPT')) = 'FUT':n        and t+
1radeprice >0		:n        :
1:n        group by a.symbol,a.expirydate,b.lotsize:
1ROUND:
1-:
1nother :: :
1NO_DATA_FOUND:
1OTHERS:
0

0
0
644
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 9d :2 a0 c8 77 a3 a0 1c
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 7e 51 b4 2e a0
7e 51 b4 2e a 10 a0 51
65 b7 19 3c :2 a0 6e a5 b
:2 a0 6e a5 b ac :3 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 7e
6e b4 2e a 10 a0 51 65
a0 b7 a0 7e 51 b4 2e a0
7e 6e b4 2e a 10 a0 51
65 b7 :2 19 3c :2 a0 6b 6e a5
57 a0 7e b4 2e :3 a0 a5 b
:2 51 a5 b 7e 6e b4 2e a
10 :3 a0 a5 b :2 51 a5 b 7e
6e b4 2e a0 6e d a0 6e
d a0 b7 :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e a0 6e d
a0 6e d a0 b7 19 :3 a0 a5
b :2 51 a5 b 7e 6e b4 2e
a0 6e d a0 6e d b7 :2 19
3c b7 19 3c a0 7e b4 2e
:3 a0 a5 b :2 51 a5 b 7e 6e
b4 2e a 10 :3 a0 a5 b :2 51
a5 b 7e 6e b4 2e a 10
:3 a0 a5 b :2 51 a5 b 7e 6e
b4 2e a0 6e d a0 6e d
a0 b7 :3 a0 a5 b :2 51 a5 b
7e 6e b4 2e a0 6e d a0
6e d b7 :2 19 3c b7 19 3c
a0 7e b4 2e a0 6e d b7
19 3c a0 7e b4 2e a0 6e
d b7 19 3c :2 a0 6b 6e a5
57 a0 6e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 7e b4 2e a0 7e b4 2e
a 10 :5 a0 112 a0 112 11c 11a
11d a0 b7 a0 7e b4 2e a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c :9 a0
e9 d3 5 :3 a0 f 2b b7 a0
47 :2 a0 6b 6e 7e a0 b4 2e
a5 57 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e b4 2e a0 7e
51 b4 2e 52 10 a0 51 65
b7 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 3e a0 6e 5 48
a 10 ac e5 d0 b2 e9 a0
7e b4 2e a0 7e 51 b4 2e
52 10 a0 51 65 b7 19 3c
b7 :2 19 3c a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 :2 19 3c
:2 a0 d a0 7e 6e b4 2e :2 a0
d :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d a0 b7 a0
7e 6e b4 2e :2 a0 d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d a0 b7 19 a0 7e 6e
b4 2e :2 a0 d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
b7 :2 19 3c :2 a0 6b 6e 7e a0
b4 2e a5 57 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :3 a0 51 a5 b a0
ac :4 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:3 a0 :2 51 a0 a5 b 48 63 a
10 a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
7e 6e b4 2e a 10 a0 3e
:3 a0 :2 51 a0 a5 b 48 63 a
10 a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:3 a0 51 a5 b a0 ac :4 a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 a0 3e :3 a0 :2 51
a0 a5 b 48 63 a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 19 3c b7 :2 19 3c a0
7e b4 2e :2 a0 7e a0 b4 2e
7e 51 b4 2e d b7 19 3c
a0 7e b4 2e :2 a0 7e a0 b4
2e 7e 51 b4 2e d a0 b7
a0 7e 51 b4 2e a0 7e 6e
b4 2e :2 a0 7e a0 b4 2e 7e
51 b4 2e d b7 a0 51 d
a0 51 d a0 6e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e d a0 7e b4 2e a0 7e
b4 2e a 10 :5 a0 112 a0 112
11c 11a 11d a0 b7 a0 7e b4
2e a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :3 a0 e9 d3 :3 a0 f 2b :2 a0
7e a0 7e a0 b4 2e 5a b4
2e d b7 a0 47 b7 :2 19 3c
b7 :2 19 3c :3 a0 51 a5 b d
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d :2 a0 d a0 7e
6e b4 2e :2 a0 :2 7e 51 b4 2e
b4 2e d b7 19 3c :2 a0 d
:2 a0 6b 6e 7e a0 b4 2e a5
57 :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a0 53 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
644
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 a5 b7 bb bf c3
e3 cb a2 cf d2 d3 db de
ca 103 ee c7 f2 f3 fb fe
ed 130 10e 112 ea 116 11a 11e
123 12b 10d 15d 13b 13f 10a 143
147 14b 150 158 13a 18a 168 16c
137 170 174 178 17d 185 167 1b7
195 199 164 19d 1a1 1a5 1aa 1b2
194 1da 1c2 191 1c6 1c9 1ca 1d2
1d5 1c1 1fd 1e5 1be 1e9 1ec 1ed
1f5 1f8 1e4 21a 208 1e1 20c 20d
215 207 247 225 229 204 22d 231
235 23a 242 224 279 252 256 221
25a 25e 262 267 26f 274 251 2ab
284 288 24e 28c 290 294 299 2a1
2a6 283 2cd 2b6 280 2ba 2bb 2c3
2c8 2b5 2d4 2e8 2dc 2e0 2e4 2d8
304 2f3 2f7 2ff 2b2 323 30b 30f
312 313 31b 31e 2f2 343 32e 2ef
332 333 33b 33e 32d 366 34e 32a
352 355 356 35e 361 34d 389 371
34a 375 378 379 381 384 370 3ac
394 36d 398 39b 39c 3a4 3a7 393
3cf 3b7 390 3bb 3be 3bf 3c7 3ca
3b6 3f2 3da 3b3 3de 3e1 3e2 3ea
3ed 3d9 415 3fd 3d6 401 404 405
40d 410 3fc 438 420 3f9 424 427
428 430 433 41f 45b 443 41c 447
44a 44b 453 456 442 47d 466 43f
46a 46b 473 478 465 49f 488 462
48c 48d 495 49a 487 4c1 4aa 484
4ae 4af 4b7 4bc 4a9 4e3 4cc 4a6
4d0 4d1 4d9 4de 4cb 505 4ee 4c8
4f2 4f3 4fb 500 4ed 527 510 4ea
514 515 51d 522 50f 52e 50c 532
535 536 53b 53f 542 545 546 1
54b 550 554 557 55b 55d 561 564
568 56c 571 572 574 578 57c 581
582 584 585 589 58d 591 592 599
59d 5a1 5a4 5a5 5aa 5ab 5b1 5b5
5b6 5bb 5bf 5c2 5c5 5c6 5cb 5cf
5d2 5d7 5d8 1 5dd 5e2 5e6 5e9
5ed 5f1 5f3 5f7 5fa 5fd 5fe 603
607 60a 60f 610 1 615 61a 61e
621 625 627 62b 62f 632 636 63a
63d 642 643 648 64c 64f 650 655
659 65d 661 662 664 667 66a 66b
66d 670 675 676 1 67b 680 684
688 68c 68d 68f 692 695 696 698
69b 6a0 6a1 6a6 6aa 6af 6b3 6b7
6bc 6c0 6c4 6c6 6ca 6ce 6d2 6d3
6d5 6d8 6db 6dc 6de 6e1 6e6 6e7
6ec 6f0 6f5 6f9 6fd 702 706 70a
70c 710 714 718 71c 71d 71f 722
725 726 728 72b 730 731 736 73a
73f 743 747 74c 750 752 756 75a
75d 75f 763 766 76a 76d 76e 773
777 77b 77f 780 782 785 788 789
78b 78e 793 794 1 799 79e 7a2
7a6 7aa 7ab 7ad 7b0 7b3 7b4 7b6
7b9 7be 7bf 1 7c4 7c9 7cd 7d1
7d5 7d6 7d8 7db 7de 7df 7e1 7e4
7e9 7ea 7ef 7f3 7f8 7fc 800 805
809 80d 80f 813 817 81b 81c 81e
821 824 825 827 82a 82f 830 835
839 83e 842 846 84b 84f 851 855
859 85c 85e 862 865 869 86c 86d
872 876 87b 87f 881 885 888 88c
88f 890 895 899 89e 8a2 8a4 8a8
8ab 8af 8b3 8b6 8bb 8bc 8c1 8c5
8ca 8cd 8d1 8d2 8d7 8da 8de 8df
8e4 8e7 8eb 8ec 8f1 8f4 8f8 8f9
8fe 901 906 907 90c 910 914 917
918 91d 921 924 925 1 92a 92f
933 937 93b 93f 943 944 948 949
94c 94d 951 955 957 95b 95e 95f
964 968 96b 96c 1 971 976 97a
97e 982 986 98a 98b 98f 990 994
995 999 99a 99d 99e 9a2 9a6 9a8
9ac 9b0 9b3 9b4 9b9 9bd 9c0 9c1
1 9c6 9cb 9cf 9d3 9d7 9db 9df
9e0 9e4 9e5 9e9 9ea 9ed 9ee 9f2
9f6 9f8 9fc a00 a03 a04 a09 a0d
a10 a11 1 a16 a1b a1f a23 a27
a2b a2f a30 a34 a35 a39 a3a a3d
a3e a42 a44 a48 a4c a4f a53 a57
a5b a5f a63 a67 a6b a6f a73 a78
a7d a81 a85 a89 a8d a92 a98 a9a
a9e aa5 aa9 aad ab0 ab5 ab8 abc
abd ac2 ac3 ac8 acc ad0 ad3 ad4
ad8 adc add ae4 ae8 aec aef af0
af5 af6 afc b00 b01 b06 b0a b0d
b0e b13 b17 b1a b1d b1e 1 b23
b28 b2c b2f b33 b35 b39 b3d b40
b41 b45 b49 b4a b51 b55 b59 b5c
b5d b62 b66 b6a b6d b6e 1 b73
b78 1 b7c b80 b85 b89 1 b8c
b91 b92 b98 b9c b9d ba2 ba6 ba9
baa baf bb3 bb6 bb9 bba 1 bbf
bc4 bc8 bcb bcf bd1 bd5 bd8 bda
bde be2 be5 be9 bed bf0 bf1 bf5
bf9 bfa c01 c05 c09 c0c c0d c12
c16 c1a c1d c1e 1 c23 c28 1
c2c c30 c34 c37 1 c3b c40 c44
c48 c4b c4c 1 c51 c56 c57 c5d
c61 c62 c67 c6b c6e c71 c72 c77
c7b c7e c82 c86 c87 c8b c8f c90
c97 c9b c9f ca2 ca3 ca8 cac cb0
cb3 cb4 1 cb9 cbe 1 cc2 cc6
cca ccd 1 cd1 cd6 cda cde ce1
ce2 1 ce7 cec ced cf3 cf7 cf8
cfd cff d03 d06 d0a d0e d0f d13
d17 d18 d1f d23 d27 d2a d2b d30
d34 d37 d3c d3d 1 d42 d47 1
d4b d4f d53 d56 1 d5a d5f d63
d67 d6a d6b 1 d70 d75 d76 d7c
d80 d81 d86 d88 d8c d90 d93 d97
d9b d9f da3 da6 dab dac db1 db5
db9 dbd dc1 dc5 dc9 dcc dcd dcf
dd2 dd6 dda ddd dde de0 de1 de6
dea dee df0 df4 df7 dfc dfd e02
e06 e0a e0e e12 e16 e1a e1d e1e
e20 e23 e27 e2b e2e e2f e31 e32
e37 e3b e3f e41 e45 e49 e4c e51
e52 e57 e5b e5f e63 e67 e6b e6f
e72 e73 e75 e78 e7c e80 e83 e84
e86 e87 e8c e90 e92 e96 e9a e9d
ea1 ea5 ea8 ead eb0 eb4 eb5 eba
ebb ec0 ec4 ec8 ecb ecc ed0 ed4
ed5 edc ee0 ee4 ee7 ee8 eed ef1
ef5 ef8 ef9 1 efe f03 1 f07
f0b f0f f12 1 f16 f1b 1 f1f
f23 f27 f2a 1 f2e f33 f37 f3b
f3e f3f 1 f44 f49 f4a f50 f54
f55 f5a f5e f61 f64 f65 f6a f6e
f72 f76 f79 f7a f7c f80 f81 f85
f89 f8d f91 f92 f99 f9d fa1 fa4
fa5 faa fae fb2 fb5 fb6 1 fbb
fc0 1 fc4 fc8 fcc fd0 fd3 fd6
fda fdb fdd fe0 1 fe4 fe9 1
fed ff1 ff5 ff8 1 ffc 1001 1005
1009 100c 100d 1 1012 1017 1018 101e
1022 1023 1028 102a 102e 1032 1035 1036
103a 103e 103f 1046 104a 104e 1051 1052
1057 105b 105e 1063 1064 1 1069 106e
1 1072 1076 107a 107e 1081 1084 1088
1089 108b 108e 1 1092 1097 1 109b
109f 10a3 10a6 1 10aa 10af 10b3 10b7
10ba 10bb 1 10c0 10c5 10c6 10cc 10d0
10d1 10d6 10da 10dd 10e0 10e1 10e6 10ea
10ee 10f2 10f5 10f6 10f8 10fc 10fd 1101
1105 1109 110d 110e 1115 1119 111d 1120
1121 1126 112a 112d 1132 1133 1 1138
113d 1 1141 1145 1149 114d 1150 1153
1157 1158 115a 115d 1 1161 1166 1
116a 116e 1172 1175 1 1179 117e 1182
1186 1189 118a 1 118f 1194 1195 119b
119f 11a0 11a5 11a7 11ab 11ae 11b0 11b4
11b8 11bb 11bf 11c2 11c3 11c8 11cc 11d0
11d3 11d7 11d8 11dd 11e0 11e3 11e4 11e9
11ed 11ef 11f3 11f6 11fa 11fd 11fe 1203
1207 120b 120e 1212 1213 1218 121b 121e
121f 1224 1228 122c 122e 1232 1235 1238
1239 123e 1242 1245 124a 124b 1250 1254
1258 125b 125f 1260 1265 1268 126b 126c
1271 1275 1277 127b 127e 1282 1286 1289
128d 1291 1296 1299 129d 129e 12a3 12a6
12aa 12ab 12b0 12b3 12b7 12b8 12bd 12c0
12c4 12c5 12ca 12cd 12d2 12d3 12d8 12dc
12e0 12e3 12e4 12e9 12ed 12f0 12f1 1
12f6 12fb 12ff 1303 1307 130b 130f 1310
1314 1315 1318 1319 131d 1321 1323 1327
132a 132b 1330 1334 1337 1338 1 133d
1342 1346 134a 134e 1352 1356 1357 135b
135c 1360 1361 1365 1366 1369 136a 136e
1372 1374 1378 137c 137f 1380 1385 1389
138c 138d 1 1392 1397 139b 139f 13a3
13a7 13ab 13ac 13b0 13b1 13b5 13b6 13b9
13ba 13be 13c2 13c4 13c8 13cc 13cf 13d0
13d5 13d9 13dc 13dd 1 13e2 13e7 13eb
13ef 13f3 13f7 13fb 13fc 1400 1401 1405
1406 1409 140a 140e 1410 1414 1418 141b
141f 1423 1427 142c 1431 1435 1439 143d
1442 1448 144c 1450 1453 1457 145a 145e
145f 1464 1467 1468 146d 1471 1473 1477
147e 1480 1484 1488 148b 148d 1491 1495
1498 149c 14a0 14a4 14a7 14a8 14aa 14ae
14b2 14b6 14ba 14bd 14be 14c0 14c3 14c7
14cb 14ce 14cf 14d1 14d2 14d7 14db 14df
14e3 14e7 14eb 14ee 14f3 14f4 14f9 14fd
1501 1504 1507 150a 150b 1510 1511 1516
151a 151c 1520 1523 1527 152b 152f 1533
1537 153a 153f 1542 1546 1547 154c 154d
1552 1556 155a 155e 1560 1564 1568 156b
156f 1571 1572 1577 1 157b 157f 1582
1586 1588 1589 158e 1592 1596 1598 15a4
15a8 15aa 15ab 15b4 
644
2
0 1 a 13 20 :3 13 22 :3 13
1f :3 13 1e :3 13 22 :3 13 1f :3 13
1b :3 13 1d :2 13 1f 13 1a :2 1
3 1d 24 27 23 1d 2d 1d
:2 3 1d 24 23 1d 2d 1d :2 3
1d 33 1d :2 3b :3 1d :2 3 1d 33
1d :2 3e :3 1d :2 3 1d 33 1d :2 3e
:3 1d :2 3 1d 26 1d :2 30 :3 1d :2 3
1d 24 27 23 1d 2c 1d :2 3
1d 24 27 23 1d 2c 1d :2 3
1d 26 25 :2 1d :2 3 1d 33 1d
:2 3b :3 1d :2 3 1d 26 1d :2 39 :2 1d
40 1d :2 3 1d 26 1d :2 3a :2 1d
41 1d :2 3 1d 26 25 1d 2e
1d :2 3 8 16 1a 16 :2 3 :3 6
:2 3 1c 23 22 1c 29 1c :2 3
1c 23 22 1c 29 1c :2 3 1c
23 26 22 1c 2b 1c :2 3 1c
23 26 22 1c 2a 1c :2 3 1c
23 26 22 1c 2a 1c :2 3 1c
23 26 22 1c 2a 1c :2 3 1c
23 26 22 1c 2b 1c :2 3 1c
23 26 22 1c 2b 1c :2 3 1c
23 26 22 1c 2b 1c :2 3 1c
23 26 22 1c 2b 1c :2 3 1c
25 24 1c 2c 1c :2 3 1c 25
24 1c 2c 1c :2 3 1c 25 24
1c 2d 1c :2 3 1c 25 24 1c
2d 1c :2 3 1c 25 24 1c 2c
1c :2 3 1c 25 24 1c 2c 1c
3 6 d f :2 d 15 1c 1e
:2 1c :2 6 5 c 5 20 :2 3 9
d 20 :2 9 26 2a 3e :2 26 9
7 1c 7 2 7 16 1f :3 1e
:5 2 5 b c :2 b 12 25 26
:2 25 :2 5 4 b 4 2 2a 8
e f :2 e 15 29 2a :2 29 :2 8
5 c 5 2e 2a :3 2 :2 e 17
:2 2 :4 5 1a 21 27 :2 21 2d 2f
:2 1a 32 35 :2 32 :2 5 8 f 15
:2 f 1b 1d :2 8 1f 20 :2 1f 8
13 :2 8 13 8 5 24 b 12
18 :2 12 1e 20 :2 b 22 23 :2 22
8 13 :2 8 13 8 5 27 24
b 12 18 :2 12 1e 20 :2 b 22
23 :2 22 8 13 :2 8 13 8 27
24 :2 5 39 :2 2 :4 6 1f 26 2c
:2 26 36 38 :2 1f 3b 3d :2 3b :2 6
45 4c 52 :2 4c 5c 5e :2 45 60
62 :2 60 :2 6 8 f 15 :2 f 1f
21 :2 8 23 24 :2 23 8 16 :2 8
16 8 5 28 b 12 18 :2 12
22 24 :2 b 26 27 :2 26 8 17
:2 8 17 8 2b 28 :2 5 66 :2 3
:4 5 6 13 6 19 :2 2 :4 5 6
13 6 1d :3 2 :2 e 17 :3 2 12
15 17 :2 12 1d 1f :2 12 29 2b
:2 12 34 36 :2 12 3f 41 :2 12 2
:4 6 :4 1a :3 6 b 12 1f 25 1f
2e 2d :2 12 6 3 2e :4 9 :4 21
:2 9 6 b 12 1f 25 1f 2e
2d 3a 39 42 41 :2 12 6 3
39 2e :4 9 :4 21 :2 9 6 b 12
1f 25 1f 2e 2d 3a 39 :2 12
6 3 35 2e :4 9 :4 1d :2 9 6
b 12 1f 25 1f 2e 2d 3a
39 :2 12 6 35 2e :3 3 b 13
1d 27 36 45 56 68 :4 5 f
12 f 5 3 7 :2 1 :2 d 16
29 2b :2 16 :2 1 :4 a 18 22 1d
22 39 3d :3 3c 1d :4 3 :4 6 16
1a 1b :2 1a :2 6 5 c 5 1d
:4 c 1a 24 1f 24 40 46 :3 45
51 5a :3 59 :2 40 :2 9 16 22 :2 9
:2 40 1f :4 5 :4 8 18 1c 1d :2 1c
:3 8 f 8 1f :2 5 :4 3 :4 c 1a
24 1f 24 b 11 :3 10 1c 25
:3 24 :2 b :2 9 1a 27 :2 9 :2 b 32
3b :3 3a :2 b 1f :4 5 8 d e
:2 d :2 e 12 :2 e 20 2e 29 2e
4a 50 :3 4f 5b 64 :3 63 :2 4a :2 b
1c 29 :2 b :2 4a 34 3d :3 3c :2 4a
29 :4 7 :3 10 14 :2 10 22 30 2b
30 f 15 :3 14 20 28 29 :2 28
:2 f :2 36 47 54 :2 36 :2 f 5f 68
:3 67 :2 f 2b :4 9 :5 5 1d 5 8
10 11 :2 10 7 1d :2 7 1f 23
38 :2 1f 3b 3d 41 50 :2 3d :2 1f
7 5 15 b 14 16 :2 14 7
1d :2 7 1f 23 38 :2 1f 3b 3d
41 52 :2 3d :2 1f 7 5 1a 15
b 14 16 :2 14 7 1d :2 7 1f
23 38 :2 1f 3b 3d 41 51 :2 3d
:2 1f 7 1a 15 :2 5 1 :2 d 16
2c 2e :2 16 :2 1 :4 b 19 23 1e
23 a 10 :3 f 1b 24 :3 23 :2 a
:2 8 25 36 :2 8 :2 a :2 45 56 63
:2 45 :2 a 6e 78 :3 76 :2 a 1e :4 4
7 c d :2 c d 19 1d 25
:2 19 28 d 8 14 1d 2e 29
2e c 12 :3 11 1d 26 :3 25 :2 c
:2 a 27 38 3f 4a 5a 6c :2 38
:2 a :2 c :2 a 1b 28 :2 a :2 c 33
3d :3 3b :2 c 29 :4 6 f :4 d 1b
25 20 25 41 47 :3 46 52 5a
5b :2 5a :2 41 :2 a 27 a 11 1c
2c 3e :4 a :2 41 :2 a 1b 28 :2 a
:2 41 33 3d :3 3b :2 41 20 :4 6 9
e f :2 e f 1b 1f 27 :2 1b
2a f a 16 1f a 5 a
e 14 :3 13 1f 27 28 :2 27 :2 e
:2 c 29 3a 41 4c 5c 6e :2 3a
:2 c :2 e :2 c 1d 2a :2 c :2 e 35
3f :3 3d :2 e 5 :4 8 11 :2 6 :4 4
:5 6 15 22 23 :2 15 2b 2c :2 15
6 1b :2 3 :5 6 15 27 28 :2 15
30 31 :2 15 6 3 1a 9 15
16 :2 15 9 15 17 :2 15 9 18
2a 2b :2 18 36 37 :2 18 9 1b
a 11 :2 a 18 a 9 19 a
c :2 19 13 15 :2 19 20 22 :2 19
2b 2d :2 19 36 38 :2 19 9 :4 6
:4 1a :3 6 b 12 1f 25 1f 2e
2d :2 12 6 3 2e :4 9 :4 21 :2 9
6 b 12 1f 25 1f 2e 2d
3a 39 42 41 :2 12 6 3 39
2e :4 9 :4 21 :2 9 6 b 12 1f
25 1f 2e 2d 3a 39 :2 12 6
3 35 2e :4 9 :4 1d :2 9 6 b
12 1f 25 1f 2e 2d 3a 39
:2 12 6 35 2e :2 3 9 11 19
:2 b 11 1b 1e 1b 11 b 1a
26 29 2d 2e :2 29 28 :2 1a b
9 d :5 6 18 1a :3 3 12 18
24 :2 12 :2 3 f 13 1f :2 f 22
24 28 34 :2 24 :2 f :2 3 10 3
6 10 12 :2 10 5 11 19 1a
1b :2 1a :2 11 5 16 :3 3 12 3
5 :2 11 1a 25 27 :2 1a :2 5 3
a 3 1 a 7 e 7 18
:2 5 :2 a 7 e 7 11 :2 5 3
5 :7 1 
644
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 1 :2 a
:2 1 :9 b :8 c :a d
:a e :a f :a 10 :9 11
:9 12 :7 13 :a 14 :b 15
:b 16 :8 17 :6 18 :5 19
:8 1a :8 1b :9 1c :9 1d
:9 1e :9 1f :9 20 :9 21
:9 22 :9 23 :8 24 :8 25
:8 26 :8 27 :8 28 :8 29
:c 2c :3 2d :3 2c :b 2f
:2 30 :9 31 :4 2f :c 32
:3 33 34 32 :c 34
:3 35 34 :3 32 :6 37
:13 38 :d 39 :3 3a :3 3b
3c 39 :d 3c :3 3d
:3 3e 3f 3c 39
:d 3f :3 40 :3 41 3f
:3 39 :3 38 :22 44 :d 45
:3 46 :3 47 48 45
:d 48 :3 49 :3 4a 48
:3 45 :3 44 :4 4d :3 4e
:3 4d :4 50 :3 51 :3 50
:6 53 :2 54 :2 60 :2 54
:2 60 :2 54 :2 60 :2 54
:2 60 :2 54 :2 60 :3 54
:a 63 :b 64 65 63
:a 65 :f 66 67 65
63 :a 67 :d 68 69
67 63 :a 69 :d 6a
69 :3 63 6c :b 6d
:5 6e 6c 6f 2a
:a 71 :12 7a :b 7b :3 7c
7b :14 7e :6 7f :7 7e
:b 80 :3 81 :3 80 7d
:3 7b :8 84 :c 85 :6 86
:2 85 :5 86 :2 85 :5 84
:5 87 :15 89 :6 8a :2 89
:5 8a :7 89 87 :9 8c
:1b 8d :5 8c 8b :3 87
:3 90 :5 91 :3 93 :f 94
95 91 :5 95 :3 97
:f 98 99 95 91
:5 99 :3 9b :f 9c 99
:3 91 :a 9f :8 a1 :c a2
:6 a3 :2 a2 :6 a3 :2 a2
:5 a3 :2 a2 :5 a1 :5 a4
:8 a5 :6 a6 :c a7 :c a8
:2 a7 :6 a9 :2 a7 :5 a9
:2 a7 a6 :4 a5 a4
:14 ab :3 ac :7 ad :2 ac
:2 ab :6 ae :2 ab :5 ae
:7 ab :5 af :8 b0 :3 b1
:3 b2 :c b3 :c b4 :2 b3
:6 b5 :2 b3 :5 b5 :2 b3
b2 :4 b0 :3 af aa
:3 a4 :4 b8 :b b9 :3 b8
:4 bb :b bc bd bb
:5 bd :5 be :b bf be
:3 c1 :3 c2 :2 c3 :2 ce
:2 c3 :2 ce :2 c3 :2 ce
:2 c3 :2 ce :2 c3 :2 ce
:3 c3 :a d0 :b d1 d2
d0 :a d2 :f d3 d4
d2 d0 :a d4 :d d5
d6 d4 d0 :a d6
:d d7 d6 :3 d0 d9
:4 da :5 db :c dc d9
dd :2 c0 :3 be bd
:3 bb :7 e0 :f e1 :3 e8
:5 e9 :a ea :3 e9 :3 ec
:a ed :3 ee 2a f0
:3 f1 :3 f0 :2 f2 :3 f3
:3 f2 ef f4 :7 1

15b6
4
:3 0 1 :3 0 2
:a 0 63f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
7 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 4 :3 0
b :7 0 1d 1c
:3 0 10 :2 0 13
d :3 0 c :7 0
21 20 :3 0 e
:3 0 d :3 0 23
25 0 63f 2
26 :2 0 14 :2 0
1f d :3 0 11
:2 0 1c 29 2c
:6 0 12 :2 0 30
2d 2e 63d 0
f :6 0 3a 3b
0 23 d :3 0
21 32 34 :6 0
12 :2 0 38 35
36 63d 0 13
:6 0 44 45 0
25 16 :3 0 17
:2 0 4 18 :3 0
18 :2 0 1 3c
3e :3 0 3f :7 0
42 40 0 63d
0 15 :6 0 4e
4f 0 27 16
:3 0 1a :2 0 4
18 :3 0 18 :2 0
1 46 48 :3 0
49 :7 0 4c 4a
0 63d 0 19
:6 0 58 59 0
29 16 :3 0 1c
:2 0 4 18 :3 0
18 :2 0 1 50
52 :3 0 53 :7 0
56 54 0 63d
0 1b :6 0 14
:2 0 2b 1e :3 0
1f :2 0 4 18
:3 0 18 :2 0 1
5a 5c :3 0 5d
:7 0 60 5e 0
63d 0 1d :6 0
14 :2 0 30 d
:3 0 21 :2 0 2d
62 65 :6 0 12
:2 0 69 66 67
63d 0 20 :6 0
21 :2 0 35 d
:3 0 21 :2 0 32
6b 6e :6 0 12
:2 0 72 6f 70
63d 0 22 :6 0
7b 7c 0 39
4 :3 0 37 74
76 :6 0 79 77
0 63d 0 23
:6 0 85 86 0
3b 16 :3 0 25
:2 0 4 18 :3 0
18 :2 0 1 7d
7f :3 0 80 :7 0
83 81 0 63d
0 24 :6 0 90
91 0 3d 27
:3 0 28 :2 0 4
18 :3 0 18 :2 0
1 87 89 :3 0
8a :7 0 29 :4 0
8e 8b 8c 63d
0 26 :6 0 2d
:2 0 3f 27 :3 0
2b :2 0 4 18
:3 0 18 :2 0 1
92 94 :3 0 95
:7 0 29 :4 0 99
96 97 63d 0
2a :6 0 45 2ef
0 43 4 :3 0
41 9b 9d :6 0
2e :4 0 a1 9e
9f 63d 0 2c
:6 0 18 :3 0 a3
0 a6 63d 30
:3 0 31 :7 0 2f
a6 a3 :4 0 14
:2 0 49 2f :3 0
a9 :7 0 ac aa
0 63d 0 32
:6 0 d :3 0 14
:2 0 47 ae b0
:6 0 12 :2 0 b4
b1 b2 63d 0
33 :6 0 14 :2 0
4d d :3 0 4b
b6 b8 :6 0 12
:2 0 bc b9 ba
63d 0 34 :6 0
14 :2 0 52 d
:3 0 21 :2 0 4f
be c1 :6 0 12
:2 0 c5 c2 c3
63d 0 35 :6 0
14 :2 0 57 d
:3 0 21 :2 0 54
c7 ca :6 0 12
:2 0 ce cb cc
63d 0 36 :6 0
14 :2 0 5c d
:3 0 21 :2 0 59
d0 d3 :6 0 12
:2 0 d7 d4 d5
63d 0 37 :6 0
14 :2 0 61 d
:3 0 21 :2 0 5e
d9 dc :6 0 12
:2 0 e0 dd de
63d 0 38 :6 0
14 :2 0 66 d
:3 0 21 :2 0 63
e2 e5 :6 0 12
:2 0 e9 e6 e7
63d 0 39 :6 0
14 :2 0 6b d
:3 0 21 :2 0 68
eb ee :6 0 12
:2 0 f2 ef f0
63d 0 3a :6 0
10 :2 0 70 d
:3 0 21 :2 0 6d
f4 f7 :6 0 12
:2 0 fb f8 f9
63d 0 3b :6 0
3e :2 0 75 d
:3 0 11 :2 0 72
fd 100 :6 0 12
:2 0 104 101 102
63d 0 3c :6 0
3e :2 0 79 4
:3 0 77 106 108
:6 0 2e :4 0 10c
109 10a 63d 0
3d :6 0 3e :2 0
7d 4 :3 0 7b
10e 110 :6 0 2e
:4 0 114 111 112
63d 0 3f :6 0
3e :2 0 81 4
:3 0 7f 116 118
:6 0 2e :4 0 11c
119 11a 63d 0
40 :6 0 3e :2 0
85 4 :3 0 83
11e 120 :6 0 2e
:4 0 124 121 122
63d 0 41 :6 0
3e :2 0 89 4
:3 0 87 126 128
:6 0 2e :4 0 12c
129 12a 63d 0
42 :6 0 44 :2 0
8d 4 :3 0 8b
12e 130 :6 0 2e
:4 0 134 131 132
63d 0 43 :6 0
c :3 0 11 :2 0
91 136 138 :3 0
c :3 0 44 :2 0
45 :2 0 96 13b
13d :3 0 139 13f
13e :2 0 e :3 0
12 :2 0 142 :2 0
144 99 145 140
144 0 146 9b
0 62b 46 :3 0
28 :3 0 29 :4 0
9d 147 14a 46
:3 0 2b :3 0 29
:4 0 a0 14c 14f
a3 26 :3 0 2a
:3 0 27 :3 0 a6
155 15b 0 15c
:3 0 47 :3 0 5
:3 0 48 :2 0 aa
159 15a :4 0 15e
15f :5 0 151 156
0 ad 0 15d
:2 0 62b c :3 0
48 :2 0 11 :2 0
b2 162 164 :3 0
26 :3 0 48 :2 0
29 :4 0 b7 167
169 :3 0 165 16b
16a :2 0 e :3 0
12 :2 0 16e :2 0
171 49 :3 0 ba
183 c :3 0 48
:2 0 45 :2 0 be
173 175 :3 0 2a
:3 0 48 :2 0 29
:4 0 c3 178 17a
:3 0 176 17c 17b
:2 0 e :3 0 12
:2 0 17f :2 0 181
c6 182 17d 181
0 184 16c 171
0 184 c8 0
62b 4a :3 0 4b
:3 0 185 186 0
4c :4 0 cb 187
189 :2 0 62b b
:3 0 4d :2 0 cd
18c 18d :3 0 4e
:3 0 4f :3 0 b
:3 0 cf 190 192
50 :2 0 50 :2 0
d1 18f 196 44
:2 0 51 :4 0 d7
198 19a :3 0 18e
19c 19b :2 0 4e
:3 0 4f :3 0 b
:3 0 da 19f 1a1
50 :2 0 50 :2 0
dc 19e 1a5 48
:2 0 29 :4 0 e2
1a7 1a9 :3 0 3d
:3 0 52 :4 0 1ab
1ac 0 1b2 3f
:3 0 53 :4 0 1ae
1af 0 1b2 49
:3 0 e5 1de 4e
:3 0 4f :3 0 b
:3 0 e8 1b4 1b6
50 :2 0 50 :2 0
ea 1b3 1ba 48
:2 0 54 :4 0 f0
1bc 1be :3 0 3d
:3 0 55 :4 0 1c0
1c1 0 1c7 3f
:3 0 56 :4 0 1c3
1c4 0 1c7 49
:3 0 f3 1c8 1bf
1c7 0 1df 4e
:3 0 4f :3 0 b
:3 0 f6 1ca 1cc
50 :2 0 50 :2 0
f8 1c9 1d0 48
:2 0 57 :4 0 fe
1d2 1d4 :3 0 3d
:3 0 58 :4 0 1d6
1d7 0 1dc 3f
:3 0 59 :4 0 1d9
1da 0 1dc 101
1dd 1d5 1dc 0
1df 1aa 1b2 0
1df 104 0 1e0
108 1e1 19d 1e0
0 1e2 10a 0
62b a :3 0 4d
:2 0 10c 1e4 1e5
:3 0 4e :3 0 4f
:3 0 a :3 0 10e
1e8 1ea 50 :2 0
50 :2 0 110 1e7
1ee 44 :2 0 57
:4 0 116 1f0 1f2
:3 0 1e6 1f4 1f3
:2 0 4e :3 0 4f
:3 0 a :3 0 119
1f7 1f9 50 :2 0
50 :2 0 11b 1f6
1fd 44 :2 0 51
:4 0 121 1ff 201
:3 0 1f5 203 202
:2 0 4e :3 0 4f
:3 0 a :3 0 124
206 208 50 :2 0
50 :2 0 126 205
20c 48 :2 0 5a
:4 0 12c 20e 210
:3 0 40 :3 0 5b
:4 0 212 213 0
219 41 :3 0 5c
:4 0 215 216 0
219 49 :3 0 12f
22f 4e :3 0 4f
:3 0 a :3 0 132
21b 21d 50 :2 0
50 :2 0 134 21a
221 48 :2 0 5d
:4 0 13a 223 225
:3 0 40 :3 0 5e
:4 0 227 228 0
22d 41 :3 0 2e
:4 0 22a 22b 0
22d 13d 22e 226
22d 0 230 211
219 0 230 140
0 231 143 232
204 231 0 233
145 0 62b 8
:3 0 4d :2 0 147
235 236 :3 0 42
:3 0 5f :4 0 238
239 0 23b 149
23c 237 23b 0
23d 14b 0 62b
9 :3 0 4d :2 0
14d 23f 240 :3 0
43 :3 0 60 :4 0
242 243 0 245
14f 246 241 245
0 247 151 0
62b 4a :3 0 4b
:3 0 248 249 0
21 :4 0 153 24a
24c :2 0 62b 2c
:3 0 61 :4 0 62
:2 0 3d :3 0 155
250 252 :3 0 62
:2 0 40 :3 0 158
254 256 :3 0 62
:2 0 42 :3 0 15b
258 25a :3 0 62
:2 0 43 :3 0 15e
25c 25e :3 0 62
:2 0 63 :4 0 161
260 262 :3 0 24e
263 0 62b 8
:3 0 64 :2 0 164
266 267 :3 0 9
:3 0 64 :2 0 166
26a 26b :3 0 268
26d 26c :2 0 65
:3 0 32 :3 0 2c
:3 0 66 :3 0 6
:3 0 273 5 :3 0
275 270 271 278
168 277 :2 0 27b
49 :3 0 16b 2cb
8 :3 0 4d :2 0
16d 27d 27e :3 0
9 :3 0 4d :2 0
16f 281 282 :3 0
27f 284 283 :2 0
65 :3 0 32 :3 0
2c :3 0 66 :3 0
6 :3 0 28a 5
:3 0 28c 8 :3 0
28e 9 :3 0 290
287 288 293 171
292 :2 0 296 49
:3 0 176 297 285
296 0 2cc 8
:3 0 4d :2 0 178
299 29a :3 0 9
:3 0 64 :2 0 17a
29d 29e :3 0 29b
2a0 29f :2 0 65
:3 0 32 :3 0 2c
:3 0 66 :3 0 6
:3 0 2a6 5 :3 0
2a8 8 :3 0 2aa
2a3 2a4 2ad 17c
2ac :2 0 2b0 49
:3 0 180 2b1 2a1
2b0 0 2cc 8
:3 0 64 :2 0 182
2b3 2b4 :3 0 9
:3 0 4d :2 0 184
2b7 2b8 :3 0 2b5
2ba 2b9 :2 0 65
:3 0 32 :3 0 2c
:3 0 66 :3 0 6
:3 0 2c0 5 :3 0
2c2 9 :3 0 2c4
2bd 2be 2c7 186
2c6 :2 0 2c9 18a
2ca 2bb 2c9 0
2cc 26e 27b 0
2cc 18c 0 62b
67 :3 0 32 :3 0
33 :3 0 34 :3 0
20 :3 0 35 :3 0
36 :3 0 37 :3 0
38 :4 0 2d7 :2 0
2de 2ce 2d8 :3 0
191 :3 0 68 :3 0
32 :3 0 69 :3 0
2da 2db :4 0 2dc
:3 0 2de 199 2e0
67 :4 0 2de :4 0
62b 4a :3 0 4b
:3 0 2e1 2e2 0
6a :4 0 62 :2 0
20 :3 0 19c 2e5
2e7 :3 0 19f 2e3
2e9 :2 0 62b 6b
:3 0 2ed :3 0 6b
:2 0 1a1 13 :3 0
6c :3 0 1a3 2f1
2f7 0 2f8 :3 0
6d :3 0 c :3 0
48 :2 0 1a7 2f5
2f6 :4 0 2fa 2fb
:5 0 2ee 2f2 0
1aa 0 2f9 :2 0
62b 13 :3 0 64
:2 0 1ac 2fe 2ff
:3 0 13 :3 0 48
:2 0 12 :2 0 1b0
302 304 :3 0 300
306 305 :2 0 e
:3 0 12 :2 0 309
:2 0 30b 1b3 33f
6b :3 0 30e :3 0
6b :2 0 1b5 13
:3 0 16 :3 0 1b7
312 327 0 328
:3 0 6e :3 0 c
:3 0 48 :2 0 1bb
316 317 :3 0 6f
:3 0 3 :3 0 48
:2 0 1c0 31b 31c
:3 0 318 31e 31d
:2 0 70 :3 0 5
:3 0 71 :4 0 1c3
:3 0 320 321 324
31f 326 325 :3 0
32a 32b :5 0 30f
313 0 1c6 0
329 :2 0 33e 13
:3 0 64 :2 0 1c8
32e 32f :3 0 13
:3 0 48 :2 0 12
:2 0 1cc 332 334
:3 0 330 336 335
:2 0 e :3 0 12
:2 0 339 :2 0 33b
1cf 33c 337 33b
0 33d 1d1 0
33e 1d3 340 307
30b 0 341 0
33e 0 341 1d6
0 62b 6b :3 0
344 :3 0 6b :2 0
1d9 13 :3 0 16
:3 0 1db 348 364
0 365 :3 0 6e
:3 0 c :3 0 48
:2 0 1df 34c 34d
:3 0 70 :3 0 5
:3 0 48 :2 0 1e4
351 352 :3 0 34e
354 353 :2 0 6
:3 0 72 :3 0 73
:3 0 356 357 35b
358 359 :2 0 355
35c 35a :2 0 6f
:3 0 3 :3 0 48
:2 0 1e9 360 361
:3 0 35d 363 362
:3 0 367 368 :5 0
345 349 0 1ec
0 366 :2 0 62b
13 :3 0 74 :2 0
12 :2 0 1f0 36b
36d :3 0 75 :3 0
75 :2 0 25 :3 0
370 0 371 0
1f3 24 :3 0 16
:3 0 1f5 376 392
0 393 :3 0 6e
:3 0 c :3 0 48
:2 0 1f9 37a 37b
:3 0 70 :3 0 5
:3 0 48 :2 0 1fe
37f 380 :3 0 37c
382 381 :2 0 6
:3 0 72 :3 0 73
:3 0 384 385 389
386 387 :2 0 383
38a 388 :2 0 6f
:3 0 3 :3 0 48
:2 0 203 38e 38f
:3 0 38b 391 390
:3 0 395 396 :5 0
373 377 0 206
0 394 :2 0 398
208 3c3 75 :3 0
75 :2 0 25 :3 0
39a 0 39b 0
20a 24 :3 0 16
:3 0 20c 3a0 3bc
0 3bd :3 0 6e
:3 0 c :3 0 48
:2 0 210 3a4 3a5
:3 0 70 :3 0 48
:2 0 71 :4 0 215
3a8 3aa :3 0 3a6
3ac 3ab :2 0 6
:3 0 72 :3 0 73
:3 0 3ae 3af 3b3
3b0 3b1 :2 0 3ad
3b4 3b2 :2 0 6f
:3 0 3 :3 0 48
:2 0 21a 3b8 3b9
:3 0 3b5 3bb 3ba
:3 0 3bf 3c0 :5 0
39d 3a1 0 21d
0 3be :2 0 3c2
21f 3c4 36e 398
0 3c5 0 3c2
0 3c5 221 0
62b 22 :3 0 35
:3 0 3c6 3c7 0
62b 24 :3 0 48
:2 0 57 :4 0 226
3ca 3cc :3 0 39
:3 0 38 :3 0 3ce
3cf 0 3e1 22
:3 0 46 :3 0 22
:3 0 12 :2 0 229
3d2 3d5 76 :2 0
46 :3 0 38 :3 0
12 :2 0 22c 3d8
3db 22f 3d7 3dd
:3 0 3d1 3de 0
3e1 49 :3 0 232
415 24 :3 0 48
:2 0 77 :4 0 237
3e3 3e5 :3 0 39
:3 0 37 :3 0 3e7
3e8 0 3fa 22
:3 0 46 :3 0 22
:3 0 12 :2 0 23a
3eb 3ee 76 :2 0
46 :3 0 37 :3 0
12 :2 0 23d 3f1
3f4 240 3f0 3f6
:3 0 3ea 3f7 0
3fa 49 :3 0 243
3fb 3e6 3fa 0
416 24 :3 0 48
:2 0 78 :4 0 248
3fd 3ff :3 0 39
:3 0 36 :3 0 401
402 0 413 22
:3 0 46 :3 0 22
:3 0 12 :2 0 24b
405 408 76 :2 0
46 :3 0 36 :3 0
12 :2 0 24e 40b
40e 251 40a 410
:3 0 404 411 0
413 254 414 400
413 0 416 3cd
3e1 0 416 257
0 62b 4a :3 0
4b :3 0 417 418
0 79 :4 0 62
:2 0 22 :3 0 25b
41b 41d :3 0 25e
419 41f :2 0 62b
6b :3 0 423 :3 0
6b :2 0 260 13
:3 0 16 :3 0 262
427 44b 0 44c
:3 0 6e :3 0 c
:3 0 48 :2 0 266
42b 42c :3 0 70
:3 0 5 :3 0 48
:2 0 26b 430 431
:3 0 42d 433 432
:2 0 22 :3 0 7a
:3 0 7b :3 0 435
436 43a 437 438
:2 0 434 43b 439
:2 0 6 :3 0 72
:3 0 73 :3 0 43d
43e 442 43f 440
:2 0 43c 443 441
:2 0 6f :3 0 3
:3 0 48 :2 0 270
447 448 :3 0 444
44a 449 :3 0 44e
44f :5 0 424 428
0 273 0 44d
:2 0 62b 13 :3 0
74 :2 0 12 :2 0
277 452 454 :3 0
1a :3 0 46 :3 0
17 :3 0 12 :2 0
27a 457 45a 1c
:3 0 27d 19 :3 0
15 :3 0 1b :3 0
16 :3 0 281 462
48c 0 48d :3 0
6e :3 0 c :3 0
48 :2 0 285 466
467 :3 0 70 :3 0
5 :3 0 48 :2 0
28a 46b 46c :3 0
468 46e 46d :2 0
22 :3 0 7a :3 0
7c :3 0 7b :3 0
7d :2 0 7e :2 0
7b :3 0 28d 473
478 470 471 47b
472 479 :2 0 46f
47c 47a :2 0 6
:3 0 72 :3 0 73
:3 0 47e 47f 483
480 481 :2 0 47d
484 482 :2 0 6f
:3 0 3 :3 0 48
:2 0 294 488 489
:3 0 485 48b 48a
:3 0 48f 490 :5 0
45d 463 0 297
0 48e :2 0 492
29b 50e 6b :3 0
495 :3 0 6b :2 0
29d 13 :3 0 16
:3 0 29f 499 4c3
0 4c4 :3 0 6e
:3 0 c :3 0 48
:2 0 2a3 49d 49e
:3 0 70 :3 0 48
:2 0 71 :4 0 2a8
4a1 4a3 :3 0 49f
4a5 4a4 :2 0 22
:3 0 7a :3 0 7c
:3 0 7b :3 0 7d
:2 0 7e :2 0 7b
:3 0 2ab 4aa 4af
4a7 4a8 4b2 4a9
4b0 :2 0 4a6 4b3
4b1 :2 0 6 :3 0
72 :3 0 73 :3 0
4b5 4b6 4ba 4b7
4b8 :2 0 4b4 4bb
4b9 :2 0 6f :3 0
3 :3 0 48 :2 0
2b2 4bf 4c0 :3 0
4bc 4c2 4c1 :3 0
4c6 4c7 :5 0 496
49a 0 2b5 0
4c5 :2 0 50d 13
:3 0 74 :2 0 12
:2 0 2b9 4ca 4cc
:3 0 1a :3 0 46
:3 0 17 :3 0 12
:2 0 2bc 4cf 4d2
1c :3 0 2bf 19
:3 0 15 :3 0 1b
:3 0 16 :3 0 2c3
4da 504 0 505
:3 0 6e :3 0 c
:3 0 48 :2 0 2c7
4de 4df :3 0 70
:3 0 48 :2 0 71
:4 0 2cc 4e2 4e4
:3 0 4e0 4e6 4e5
:2 0 22 :3 0 7a
:3 0 7c :3 0 7b
:3 0 7d :2 0 7e
:2 0 7b :3 0 2cf
4eb 4f0 4e8 4e9
4f3 4ea 4f1 :2 0
4e7 4f4 4f2 :2 0
6 :3 0 72 :3 0
73 :3 0 4f6 4f7
4fb 4f8 4f9 :2 0
4f5 4fc 4fa :2 0
6f :3 0 3 :3 0
48 :2 0 2d6 500
501 :3 0 4fd 503
502 :3 0 507 508
:5 0 4d5 4db 0
2d9 0 506 :2 0
50a 2dd 50b 4cd
50a 0 50c 2df
0 50d 2e1 50f
455 492 0 510
0 50d 0 510
2e4 0 62b 15
:3 0 4d :2 0 2e7
512 513 :3 0 3a
:3 0 35 :3 0 7f
:2 0 15 :3 0 2e9
517 519 :3 0 80
:2 0 3e :2 0 2ec
51b 51d :3 0 515
51e 0 520 2ef
521 514 520 0
522 2f1 0 62b
1b :3 0 64 :2 0
2f3 524 525 :3 0
3b :3 0 39 :3 0
7f :2 0 15 :3 0
2f5 529 52b :3 0
80 :2 0 3e :2 0
2f8 52d 52f :3 0
527 530 0 533
49 :3 0 2fb 5ee
1b :3 0 74 :2 0
12 :2 0 2ff 535
537 :3 0 19 :3 0
48 :2 0 78 :4 0
304 53a 53c :3 0
3b :3 0 39 :3 0
7f :2 0 1b :3 0
307 540 542 :3 0
80 :2 0 3e :2 0
30a 544 546 :3 0
53e 547 0 549
30d 5e9 3c :3 0
12 :2 0 54a 54b
0 5e8 3b :3 0
12 :2 0 54d 54e
0 5e8 2c :3 0
81 :4 0 62 :2 0
3f :3 0 30f 552
554 :3 0 62 :2 0
41 :3 0 312 556
558 :3 0 62 :2 0
42 :3 0 315 55a
55c :3 0 62 :2 0
43 :3 0 318 55e
560 :3 0 62 :2 0
82 :4 0 31b 562
564 :3 0 550 565
0 5e8 8 :3 0
64 :2 0 31e 568
569 :3 0 9 :3 0
64 :2 0 320 56c
56d :3 0 56a 56f
56e :2 0 65 :3 0
32 :3 0 2c :3 0
66 :3 0 6 :3 0
575 5 :3 0 577
572 573 57a 322
579 :2 0 57d 49
:3 0 325 5cd 8
:3 0 4d :2 0 327
57f 580 :3 0 9
:3 0 4d :2 0 329
583 584 :3 0 581
586 585 :2 0 65
:3 0 32 :3 0 2c
:3 0 66 :3 0 6
:3 0 58c 5 :3 0
58e 8 :3 0 590
9 :3 0 592 589
58a 595 32b 594
:2 0 598 49 :3 0
330 599 587 598
0 5ce 8 :3 0
4d :2 0 332 59b
59c :3 0 9 :3 0
64 :2 0 334 59f
5a0 :3 0 59d 5a2
5a1 :2 0 65 :3 0
32 :3 0 2c :3 0
66 :3 0 6 :3 0
5a8 5 :3 0 5aa
8 :3 0 5ac 5a5
5a6 5af 336 5ae
:2 0 5b2 49 :3 0
33a 5b3 5a3 5b2
0 5ce 8 :3 0
64 :2 0 33c 5b5
5b6 :3 0 9 :3 0
4d :2 0 33e 5b9
5ba :3 0 5b7 5bc
5bb :2 0 65 :3 0
32 :3 0 2c :3 0
66 :3 0 6 :3 0
5c2 5 :3 0 5c4
9 :3 0 5c6 5bf
5c0 5c9 340 5c8
:2 0 5cb 344 5cc
5bd 5cb 0 5ce
570 57d 0 5ce
346 0 5e8 67
:3 0 32 :3 0 3c
:4 0 5d3 :2 0 5e5
5d0 5d1 :3 0 68
:3 0 32 :3 0 69
:3 0 5d5 5d6 :4 0
5d7 :3 0 5e5 3b
:3 0 3b :3 0 76
:2 0 3c :3 0 7f
:2 0 1b :3 0 34b
5dd 5df :3 0 5e0
:2 0 34e 5db 5e2
:3 0 5d9 5e3 0
5e5 351 5e7 67
:4 0 5e5 :4 0 5e8
355 5ea 53d 549
0 5eb 0 5e8
0 5eb 35b 0
5ec 35e 5ed 538
5ec 0 5ef 526
533 0 5ef 360
0 62b 3b :3 0
83 :3 0 3b :3 0
21 :2 0 363 5f1
5f4 5f0 5f5 0
62b 15 :3 0 46
:3 0 3a :3 0 12
:2 0 366 5f8 5fb
76 :2 0 46 :3 0
3b :3 0 12 :2 0
369 5fe 601 36c
5fd 603 :3 0 5f7
604 0 62b 1d
:3 0 26 :3 0 606
607 0 62b 1d
:3 0 48 :2 0 78
:4 0 371 60a 60c
:3 0 15 :3 0 15
:3 0 7f :2 0 84
:2 0 50 :2 0 374
611 613 :3 0 376
610 615 :3 0 60e
616 0 618 379
619 60d 618 0
61a 37b 0 62b
f :3 0 15 :3 0
61b 61c 0 62b
4a :3 0 4b :3 0
61e 61f 0 85
:4 0 62 :2 0 f
:3 0 37d 622 624
:3 0 380 620 626
:2 0 62b e :3 0
f :3 0 629 :2 0
62b 382 63e 86
:3 0 e :3 0 12
:2 0 62e :2 0 630
3a2 632 3a4 631
630 :2 0 63b 87
:3 0 e :3 0 12
:2 0 636 :2 0 638
3a6 63a 3a8 639
638 :2 0 63b 3aa
:2 0 63e 2 :3 0
3ad 63e 63d 62b
63b :6 0 63f :2 0
2 26 63e 642
:3 0 641 63f 643
:8 0 
3cd
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 8 6 a
e 12 16 1a
1e 22 2 2a
2b 1 28 1
33 1 31 1
39 1 43 1
4d 1 57 2
63 64 1 61
2 6c 6d 1
6a 1 75 1
73 1 7a 1
84 1 8f 1
9c 1 9a 1
a8 1 af 1
ad 1 b7 1
b5 2 bf c0
1 bd 2 c8
c9 1 c6 2
d1 d2 1 cf
2 da db 1
d8 2 e3 e4
1 e1 2 ec
ed 1 ea 2
f5 f6 1 f3
2 fe ff 1
fc 1 107 1
105 1 10f 1
10d 1 117 1
115 1 11f 1
11d 1 127 1
125 1 12f 1
12d 1 137 2
135 137 1 13c
2 13a 13c 1
143 1 145 2
148 149 2 14d
14e 2 14b 150
1 154 1 158
2 157 158 2
152 153 1 163
2 161 163 1
168 2 166 168
1 16f 1 174
2 172 174 1
179 2 177 179
1 180 2 183
182 1 188 1
18b 1 191 3
193 194 195 1
199 2 197 199
1 1a0 3 1a2
1a3 1a4 1 1a8
2 1a6 1a8 2
1ad 1b0 1 1b5
3 1b7 1b8 1b9
1 1bd 2 1bb
1bd 2 1c2 1c5
1 1cb 3 1cd
1ce 1cf 1 1d3
2 1d1 1d3 2
1d8 1db 3 1de
1c8 1dd 1 1df
1 1e1 1 1e3
1 1e9 3 1eb
1ec 1ed 1 1f1
2 1ef 1f1 1
1f8 3 1fa 1fb
1fc 1 200 2
1fe 200 1 207
3 209 20a 20b
1 20f 2 20d
20f 2 214 217
1 21c 3 21e
21f 220 1 224
2 222 224 2
229 22c 2 22f
22e 1 230 1
232 1 234 1
23a 1 23c 1
23e 1 244 1
246 1 24b 2
24f 251 2 253
255 2 257 259
2 25b 25d 2
25f 261 1 265
1 269 2 274
276 1 279 1
27c 1 280 4
28b 28d 28f 291
1 294 1 298
1 29c 3 2a7
2a9 2ab 1 2ae
1 2b2 1 2b6
3 2c1 2c3 2c5
1 2c8 4 2cb
297 2b1 2ca 7
2cf 2d0 2d1 2d2
2d3 2d4 2d5 2
2d6 2dd 2 2e4
2e6 1 2e8 1
2ec 1 2f0 1
2f4 2 2f3 2f4
1 2ef 1 2fd
1 303 2 301
303 1 30a 1
30d 1 311 1
315 2 314 315
1 31a 2 319
31a 2 322 323
1 310 1 32d
1 333 2 331
333 1 33a 1
33c 2 32c 33d
2 33f 340 1
343 1 347 1
34b 2 34a 34b
1 350 2 34f
350 1 35f 2
35e 35f 1 346
1 36c 2 36a
36c 1 372 1
375 1 379 2
378 379 1 37e
2 37d 37e 1
38d 2 38c 38d
1 374 1 397
1 39c 1 39f
1 3a3 2 3a2
3a3 1 3a9 2
3a7 3a9 1 3b7
2 3b6 3b7 1
39e 1 3c1 2
3c3 3c4 1 3cb
2 3c9 3cb 2
3d3 3d4 2 3d9
3da 2 3d6 3dc
2 3d0 3df 1
3e4 2 3e2 3e4
2 3ec 3ed 2
3f2 3f3 2 3ef
3f5 2 3e9 3f8
1 3fe 2 3fc
3fe 2 406 407
2 40c 40d 2
409 40f 2 403
412 3 415 3fb
414 2 41a 41c
1 41e 1 422
1 426 1 42a
2 429 42a 1
42f 2 42e 42f
1 446 2 445
446 1 425 1
453 2 451 453
2 458 459 3
456 45b 45c 1
461 1 465 2
464 465 1 46a
2 469 46a 4
474 475 476 477
1 487 2 486
487 3 45e 45f
460 1 491 1
494 1 498 1
49c 2 49b 49c
1 4a2 2 4a0
4a2 4 4ab 4ac
4ad 4ae 1 4be
2 4bd 4be 1
497 1 4cb 2
4c9 4cb 2 4d0
4d1 3 4ce 4d3
4d4 1 4d9 1
4dd 2 4dc 4dd
1 4e3 2 4e1
4e3 4 4ec 4ed
4ee 4ef 1 4ff
2 4fe 4ff 3
4d6 4d7 4d8 1
509 1 50b 2
4c8 50c 2 50e
50f 1 511 2
516 518 2 51a
51c 1 51f 1
521 1 523 2
528 52a 2 52c
52e 1 531 1
536 2 534 536
1 53b 2 539
53b 2 53f 541
2 543 545 1
548 2 551 553
2 555 557 2
559 55b 2 55d
55f 2 561 563
1 567 1 56b
2 576 578 1
57b 1 57e 1
582 4 58d 58f
591 593 1 596
1 59a 1 59e
3 5a9 5ab 5ad
1 5b0 1 5b4
1 5b8 3 5c3
5c5 5c7 1 5ca
4 5cd 599 5b3
5cc 2 5dc 5de
2 5da 5e1 3
5d2 5d8 5e4 5
54c 54f 566 5ce
5e7 2 5e9 5ea
1 5eb 2 5ee
5ed 2 5f2 5f3
2 5f9 5fa 2
5ff 600 2 5fc
602 1 60b 2
609 60b 1 612
2 60f 614 1
617 1 619 2
621 623 1 625
1f 146 160 184
18a 1e2 233 23d
247 24d 264 2cc
2e0 2ea 2fc 341
369 3c5 3c8 416
420 450 510 522
5ef 5f6 605 608
61a 61d 627 62a
1 62f 1 62c
1 637 1 634
2 632 63a 1f
2f 37 41 4b
55 5f 68 71
78 82 8d 98
a0 a7 ab b3
bb c4 cd d6
df e8 f1 fa
103 10b 113 11b
123 12b 133 
1
4
0 
642
0
1
14
3
28
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
8f 1 0
43 1 0
f3 1 0
bd 1 0
73 1 0
28 1 0
1f 1 0
3 1 0
a3 1 0
13 1 0
e1 1 0
b5 1 0
9a 1 0
10d 1 0
d8 1 0
105 1 0
31 1 0
61 1 0
11d 1 0
115 1 0
4d 1 0
7a 1 0
1b 1 0
c6 1 0
fc 1 0
125 1 0
cf 1 0
84 1 0
39 1 0
12d 1 0
7 1 0
ea 1 0
a8 1 0
6a 1 0
2 0 1
17 1 0
57 1 0
b 1 0
ad 1 0
f 1 0
0

/
/*-------------------------------------------------------------------------------------------------------*/
/* Financial Based Ageing primary used for Gigantic  */
CREATE OR REPLACE PROCEDURE GetAgeingForPCR_FinBased wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
5a
2 :e:
1GETAGEINGFORPCR_FINBASED:
1VPARTY_CD:
1VARCHAR2:
1VWDATE:
1DATE:
1VCREDIT:
1NUMBER:
1VIGNOREMARGIN:
1AGEINGTYPE:
1VSLAB_1:
1OUT:
1VSLAB_2:
1VSLAB_3:
1VSLAB_4:
1VSLAB_5:
1VSLAB_6:
1VSLAB_7:
1VSLAB_8:
1VSLAB_9:
1VSLAB_10:
1NDAYS:
10:
1ZDATE:
1VBAL:
114:
12:
1VDEBIT:
1NSLAB1:
13:
1NSLAB2:
1NSLAB3:
1NSLAB4:
1NSLAB5:
1NSLAB6:
1NSLAB7:
1NSLAB8:
1NSLAB9:
1NSLAB10:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VADJUST:
115:
1X:
1XTEMPDATE:
1TO_DATE:
1NBAL:
1XDATE1:
1XDATE2:
1XDATE3:
1XDATE4:
1XDATE5:
1BRECORD:
1BOOLEAN:
1TRUE:
1PERIODTO:
1AGEINGPERIOD:
1RECTYPE:
1=:
14:
1SNO:
11:
1999:
1-:
1DEBIT:
1WHILE:
1>=:
1LOOP:
1GETFINBAL_ONDATE:
1N:
1<:
1ELSIF:
1FALSE:
1Y:
1OPEN:
1WDATE:
1PARTYTRN:
1PARTY_CD:
1<=:
1>:
1NVL:
1SCRIPCD:
1#:
1!=:
1F&OMAR:
1CONTROLNO:
1EXIT:
1NOTFOUND:
1+:
1CLOSE:
0

0
0
379
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f b4 55
6a a3 a0 1c 51 81 b0 a3
a0 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 :2 a0 6b 1c 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
81 b0 a0 ac :2 a0 b2 ee a0
7e 51 b4 2e a0 7e 51 b4
2e a 10 ac e5 d0 b2 e9
a0 ac :2 a0 b2 ee a0 7e 51
b4 2e a0 7e 51 b4 2e a
10 ac e5 d0 b2 e9 a0 ac
:2 a0 b2 ee a0 7e 51 b4 2e
a0 7e 51 b4 2e a 10 ac
e5 d0 b2 e9 a0 ac :2 a0 b2
ee a0 7e 51 b4 2e a0 7e
51 b4 2e a 10 ac e5 d0
b2 e9 a0 51 d :2 a0 7e a0
b4 2e d :2 a0 7e a0 b4 2e
d :2 a0 7e a0 b4 2e d :2 a0
7e a0 b4 2e d :2 a0 7e a0
b4 2e d a0 51 d a0 51
d a0 51 d a0 51 d a0
51 d a0 7e 6e b4 2e :2 a0
d :3 a0 7e b4 2e :2 a0 7e a0
b4 2e a 10 82 :4 a0 6e a5
b d a0 7e 51 b4 2e :2 a0
7e b4 2e :2 a0 d a0 b7 :2 a0
7e b4 2e :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d b7
:2 19 3c b7 :2 a0 d b7 :2 19 3c
:2 a0 7e 51 b4 2e d b7 a0
47 b7 a0 7e 6e b4 2e :4 a0
ac a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
51 b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
a0 de a0 de ac e5 d0 b2
:2 e9 dd b7 :4 a0 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 7e 51 b4 2e a
10 ac a0 de a0 de ac e5
d0 b2 :2 e9 dd b7 :2 19 3c a0
51 d a0 51 d a0 51 d
a0 51 d a0 51 d a0 51
d a0 51 d a0 51 d a0
51 d :3 a0 51 a5 b d :4 a0
e9 d3 5 :3 a0 f 2b a0 7e
51 b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e a0 b4 2e d b7
:2 a0 7e b4 2e :2 a0 7e a0 b4
2e d a0 51 d :2 a0 7e a0
b4 2e d :2 a0 7e b4 2e :3 a0
51 a5 b 7e a0 b4 2e d
a0 b7 :2 a0 7e b4 2e :3 a0 51
a5 b 7e a0 b4 2e d a0
b7 19 :2 a0 7e b4 2e :3 a0 51
a5 b 7e a0 b4 2e d a0
b7 19 :2 a0 7e b4 2e :3 a0 51
a5 b 7e a0 b4 2e d a0
b7 19 :2 a0 7e b4 2e :3 a0 51
a5 b 7e a0 b4 2e d a0
b7 19 :2 a0 7e b4 2e :3 a0 51
a5 b 7e a0 b4 2e d a0
b7 19 :2 a0 7e b4 2e :3 a0 51
a5 b 7e a0 b4 2e d a0
b7 19 :2 a0 7e b4 2e :3 a0 51
a5 b 7e a0 b4 2e d b7
19 :3 a0 51 a5 b 7e a0 b4
2e d b7 :2 19 3c b7 19 3c
b7 :2 19 3c b7 a0 47 :2 a0 e9
c1 b7 :2 19 3c b7 a4 a0 b1
11 68 4f 1d 17 b5 
379
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 84 7c
80 52 8b 98 90 94 7b 9f
b0 a8 ac 78 b7 c4 bc c0
a7 cb dc d4 d8 a4 e3 f0
e8 ec d3 f7 108 100 104 d0
10f 11c 114 118 ff 123 134 12c
130 fc 13b 148 140 144 12b 14f
128 154 158 174 160 164 16c 16f
15f 190 17f 183 18b 15c 1af 197
19b 19e 1a1 1a2 1aa 17e 1cf 1ba
17b 1be 1c1 1c2 1ca 1b9 1ec 1da
1b6 1de 1df 1e7 1d9 209 1f7 1d6
1fb 1fc 204 1f6 226 214 1f3 218
219 221 213 243 231 210 235 236
23e 230 260 24e 22d 252 253 25b
24d 27d 26b 24a 26f 270 278 26a
29a 288 267 28c 28d 295 287 2b7
2a5 284 2a9 2aa 2b2 2a4 2d4 2c2
2a1 2c6 2c7 2cf 2c1 2f1 2df 2be
2e3 2e4 2ec 2de 311 2fc 300 2db
304 30c 2fb 334 31c 2f8 320 323
324 32c 32f 31b 354 33f 318 343
344 34c 34f 33e 377 35f 363 36b
33b 36f 370 372 35e 39a 382 35b
386 389 38a 392 395 381 3bd 3a5
3a9 3b1 37e 3b5 3b6 3b8 3a4 3e0
3c8 3cc 3d4 3a1 3d8 3d9 3db 3c7
403 3eb 3ef 3f7 3c4 3fb 3fc 3fe
3ea 426 40e 412 41a 3e7 41e 41f
421 40d 449 431 435 43d 40a 441
442 444 430 469 454 458 460 464
42d 450 470 471 475 479 47a 481
485 488 48b 48c 491 495 498 49b
49c 1 4a1 4a6 4a7 4ad 4b1 4b2
4b7 4bb 4bc 4c0 4c4 4c5 4cc 4d0
4d3 4d6 4d7 4dc 4e0 4e3 4e6 4e7
1 4ec 4f1 4f2 4f8 4fc 4fd 502
506 507 50b 50f 510 517 51b 51e
521 522 527 52b 52e 531 532 1
537 53c 53d 543 547 548 54d 551
552 556 55a 55b 562 566 569 56c
56d 572 576 579 57c 57d 1 582
587 588 58e 592 593 598 59c 59f
5a3 5a7 5ab 5ae 5b2 5b3 5b8 5bc
5c0 5c4 5c7 5cb 5cc 5d1 5d5 5d9
5dd 5e0 5e4 5e5 5ea 5ee 5f2 5f6
5f9 5fd 5fe 603 607 60b 60f 612
616 617 61c 620 624 627 62b 62f
632 636 63a 63d 641 645 648 64c
650 653 657 65b 65e 663 664 669
66d 671 675 679 67d 681 684 685
68a 68e 692 695 699 69a 1 69f
6a4 6a6 6aa 6ae 6b2 6b6 6bb 6bc
6be 6c2 6c6 6c9 6cc 6cd 6d2 6d6
6da 6dd 6de 6e3 6e7 6eb 6ef 6f3
6f5 6f9 6fd 700 701 706 70a 70e
712 716 718 71c 720 724 727 728
72d 731 735 739 73d 73f 743 747
74b 74e 74f 754 758 75c 760 762
766 76a 76d 76f 773 777 77b 77d
781 785 788 78c 790 793 796 797
79c 7a0 7a2 7a6 7ad 7af 7b3 7b6
7bb 7bc 7c1 7c5 7c9 7cd 7d1 7d2
7d6 7d7 7de 7e2 7e6 7e9 7ea 7ef
7f3 7f7 7fa 7fb 1 800 805 809
80c 80f 810 1 815 81a 81e 822
827 828 82a 82d 832 833 1 838
83d 83e 842 844 848 84a 84b 851
855 856 85b 860 864 866 86a 86e
872 876 877 87b 87c 883 887 88b
88e 88f 894 898 89c 89f 8a0 1
8a5 8aa 8ae 8b1 8b4 8b5 1 8ba
8bf 8c0 8c4 8c6 8ca 8cc 8cd 8d3
8d7 8d8 8dd 8e2 8e6 8e8 8ec 8f0
8f3 8f7 8fa 8fe 902 905 909 90d
910 914 918 91b 91f 923 926 92a
92e 931 935 939 93c 940 944 947
94b 94f 952 956 95a 95e 962 965
966 968 96c 970 974 978 97c 981
986 98a 98e 992 996 99b 9a1 9a5
9a8 9ab 9ac 9b1 9b5 9b9 9bc 9bd
1 9c2 9c7 9cb 9cf 9d2 9d6 9d7
9dc 9e0 9e2 9e6 9ea 9ed 9ee 9f3
9f7 9fb 9fe a02 a03 a08 a0c a10
a13 a17 a1b a1f a22 a26 a27 a2c
a30 a34 a38 a3b a3c a41 a45 a49
a4d a50 a51 a53 a56 a5a a5b a60
a64 a68 a6a a6e a72 a75 a76 a7b
a7f a83 a87 a8a a8b a8d a90 a94
a95 a9a a9e aa2 aa4 aa8 aac ab0
ab3 ab4 ab9 abd ac1 ac5 ac8 ac9
acb ace ad2 ad3 ad8 adc ae0 ae2
ae6 aea aee af1 af2 af7 afb aff
b03 b06 b07 b09 b0c b10 b11 b16
b1a b1e b20 b24 b28 b2c b2f b30
b35 b39 b3d b41 b44 b45 b47 b4a
b4e b4f b54 b58 b5c b5e b62 b66
b6a b6d b6e b73 b77 b7b b7f b82
b83 b85 b88 b8c b8d b92 b96 b9a
b9c ba0 ba4 ba8 bab bac bb1 bb5
bb9 bbd bc0 bc1 bc3 bc6 bca bcb
bd0 bd4 bd8 bda bde be2 be6 be9
bea bef bf3 bf7 bfb bfe bff c01
c04 c08 c09 c0e c12 c14 c18 c1c
c20 c24 c27 c28 c2a c2d c31 c32
c37 c3b c3d c41 c45 c48 c4a c4e
c51 c53 c57 c5b c5e c60 c64 c6b
c6f c73 c78 c7a c7c c80 c84 c87
c89 c8d c91 c93 c9f ca3 ca5 ca6
caf 
379
2
0 b 3 10 :3 3 d :3 3 e
:3 3 14 :3 3 11 :3 3 e 12 :2 3
1a 25 29 :2 1a 30 3b 3f :2 30
3 e 12 :2 3 1a 25 29 :2 1a
30 3b 3f :2 30 3 e 12 :2 3
1a 25 29 :2 1a 30 3b 3f :2 30
3 f 13 :2 3 2 :3 1 :2 a 13
a :2 1 :3 a :2 1 a 11 14 10
:2 a :2 1 a 11 14 10 :2 a :2 1
a 11 10 :2 a :2 1 a 11 10
:2 a :2 1 a 11 10 :2 a :2 1 a
11 10 :2 a :2 1 a 11 10 :2 a
:2 1 a 11 10 :2 a :2 1 a 11
10 :2 a :2 1 a 11 10 :2 a :2 1
a 11 10 :2 a :2 1 a 11 10
:2 a :2 1 a 13 :3 a :2 1 a 11
14 10 a 19 a :2 1 a 11
10 a 16 a :2 1 :2 b 13 1b
:2 13 b :2 1 a 11 14 10 a
19 a :2 1 :2 a 12 1a :2 12 a
:2 1 :2 a 12 1a :2 12 a :2 1 :2 a
12 1a :2 12 a :2 1 :2 a 12 1a
:2 12 a :2 1 :2 a 12 1a :2 12 a
:2 1 :2 a 15 a 1 :2 8 16 22
1d 22 35 3c 3d :2 3c 43 46
47 :2 46 :2 35 1d :4 1 :2 8 16 22
1d 22 35 3c 3d :2 3c 43 46
47 :2 46 :2 35 1d :4 1 :2 8 16 22
1d 22 35 3c 3d :2 3c 43 46
47 :2 46 :2 35 1d :4 1 :2 8 16 22
1d 22 35 3c 3d :2 3c 43 46
47 :2 46 :2 35 1d :5 1 b 1 2
e 14 15 :2 e :2 2 e 14 15
:2 e :2 2 e 14 15 :2 e :2 2 e
14 15 :2 e :2 2 e 14 15 :2 e
:2 2 c :2 2 c :2 2 c :2 2 c
:2 2 c 2 5 10 12 :2 10 5
12 :2 5 b 18 :3 15 23 2b 2a
5 :2 2a :2 b 5 8 10 21 2b
35 :2 10 8 b 10 11 :2 10 e
1a :3 18 e 17 e b 21 11
1d :3 1b e 17 e b 24 21
11 1d :3 1b e 17 e b 24
21 11 1d :3 1b e 17 e 24
21 :2 b 13 b 16 b :5 8 15
1e 1f :2 15 8 5 9 5 1a
7 15 17 :2 15 6 b 19 20
19 2b 26 2b e 17 :3 16 25
2c :3 2a :2 e 37 3c 3d :2 3c :2 e
a e 16 :2 a 1b 1e :2 1b :2 e
26 :2 f :2 15 6 :4 12 6 12 1b
6 b 19 20 19 2b 26 2b
3a 43 :3 42 a 11 :3 f :2 3a 1c
21 22 :2 21 :2 3a 26 :2 2d :2 33 24
:4 12 6 12 :4 4 2 e :2 2 e
:2 2 e :2 2 e :2 2 e :2 2 e
:2 2 e :2 2 e :2 2 e :2 2 a
e 16 :2 a :2 2 9 11 18 :4 3
d 10 d 3 6 b c :2 b
12 1a :3 17 :2 6 5 d 11 12
:2 d 5 21 7 10 :3 e 6 10
17 19 :2 10 :2 6 d :2 6 f 16
18 :2 f 6 a 11 :3 f 9 12
16 1e :2 12 21 23 :2 12 9 8
18 e 15 :3 13 9 12 16 1e
:2 12 21 23 :2 12 9 7 1d 18
d 14 :3 12 9 12 16 1e :2 12
21 23 :2 12 9 7 1b 18 d
14 :3 12 9 12 16 1e :2 12 21
23 :2 12 9 7 1b 18 d 14
:3 12 9 12 16 1e :2 12 21 23
:2 12 9 7 1d 18 d 14 :3 12
9 12 16 1e :2 12 21 23 :2 12
9 7 1b 18 d 14 :3 12 9
12 16 1e :2 12 21 23 :2 12 9
7 1b 18 d 14 :3 12 9 12
16 1e :2 12 21 23 :2 12 9 1b
18 9 12 16 1e :2 12 21 23
:2 12 9 :4 7 15 :2 4 :4 3 2 6
:2 2 8 :6 2 :2 1 5 :7 1 
379
4
0 1 :4 2 :4 3
:4 4 :4 5 :4 6 :f 7
:f 8 :f 9 :5 a 2
:2 1 :6 b :5 c :8 d
:8 e :7 f :7 10 :7 11
:7 12 :7 13 :7 14 :7 15
:7 16 :7 17 :7 18 :7 19
:9 1a :8 1b :9 1c :9 1d
:9 1e :9 1f :9 20 :9 21
:9 22 :6 23 :17 28 :17 29
:17 2a :17 2b :3 2c :7 35
:7 36 :7 37 :7 38 :7 39
:3 3b :3 3c :3 3d :3 3e
:3 3f :5 41 :3 42 :9 43
44 :5 43 :8 45 :5 46
:5 47 :3 48 49 47
:5 49 :3 4a 4b 49
47 :5 4b :3 4c 4d
4b 47 :5 4d :3 4e
4d :3 47 46 :3 51
50 :3 46 :7 53 44
54 43 41 :5 5c
:8 5d :13 5e :9 5f :2 5e
5d :5 60 :6 5d 5c
:d 62 :5 63 :2 62 :5 63
:3 62 :5 63 :6 62 61
:3 5c :3 6e :3 6f :3 70
:3 71 :3 72 :3 73 :3 74
:3 75 :3 76 :7 77 78
:6 79 :5 7a :c 7b :7 7c
7b :5 7e :7 7f :3 80
:7 81 :5 82 :b 83 84
82 :5 84 :b 85 86
84 82 :5 86 :b 87
88 86 82 :5 88
:b 89 8a 88 82
:5 8a :b 8b 8c 8a
82 :5 8c :b 8d 8e
8c 82 :5 8e :b 8f
90 8e 82 :5 90
:b 91 90 82 :b 93
92 :3 82 :3 7e 7d
:3 7b 78 97 56
:4 98 56 :3 41 :2 24
9b :7 1 
cb1
4
:3 0 1 :a 0 374
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 7
:3 0 6 :7 0 c
b :3 0 d 78
0 b 3 :3 0
8 :7 0 10 f
:3 0 3 :3 0 9
:7 0 14 13 :3 0
11 a4 0 f
b :3 0 7 :3 0
a :6 0 19 18
:3 0 b :3 0 7
:3 0 c :6 0 1e
1d :3 0 15 d0
0 13 b :3 0
7 :3 0 d :6 0
23 22 :3 0 b
:3 0 7 :3 0 e
:6 0 28 27 :3 0
19 fc 0 17
b :3 0 7 :3 0
f :6 0 2d 2c
:3 0 b :3 0 7
:3 0 10 :6 0 32
31 :3 0 1d 128
0 1b b :3 0
7 :3 0 11 :6 0
37 36 :3 0 b
:3 0 7 :3 0 12
:6 0 3c 3b :3 0
21 :2 0 1f b
:3 0 7 :3 0 13
:6 0 41 40 :3 0
b :3 0 7 :3 0
14 :6 0 46 45
:3 0 48 :2 0 374
1 49 :2 0 33
17b 0 31 7
:3 0 4c :7 0 16
:2 0 50 4d 4e
372 0 15 :6 0
19 :2 0 38 5
:3 0 52 :7 0 55
53 0 372 0
17 :6 0 7 :3 0
19 :2 0 1a :2 0
35 57 5a :6 0
5d 5b 0 372
0 18 :6 0 1d
:2 0 3d 7 :3 0
1a :2 0 3a 5f
62 :6 0 65 63
0 372 0 1b
:6 0 1d :2 0 41
7 :3 0 3f 67
69 :6 0 6c 6a
0 372 0 1c
:6 0 1d :2 0 45
7 :3 0 43 6e
70 :6 0 73 71
0 372 0 1e
:6 0 1d :2 0 49
7 :3 0 47 75
77 :6 0 7a 78
0 372 0 1f
:6 0 1d :2 0 4d
7 :3 0 4b 7c
7e :6 0 81 7f
0 372 0 20
:6 0 1d :2 0 51
7 :3 0 4f 83
85 :6 0 88 86
0 372 0 21
:6 0 1d :2 0 55
7 :3 0 53 8a
8c :6 0 8f 8d
0 372 0 22
:6 0 1d :2 0 59
7 :3 0 57 91
93 :6 0 96 94
0 372 0 23
:6 0 1d :2 0 5d
7 :3 0 5b 98
9a :6 0 9d 9b
0 372 0 24
:6 0 1d :2 0 61
7 :3 0 5f 9f
a1 :6 0 a4 a2
0 372 0 25
:6 0 ad ae 0
65 7 :3 0 63
a6 a8 :6 0 ab
a9 0 372 0
26 :6 0 2b :2 0
67 28 :3 0 29
:2 0 4 af :7 0
b2 b0 0 372
0 27 :6 0 1d
:2 0 6c 7 :3 0
1a :2 0 69 b4
b7 :6 0 16 :2 0
bb b8 b9 372
0 2a :9 0 70
7 :3 0 6e bd
bf :6 0 16 :2 0
c3 c0 c1 372
0 2c :6 0 2b
:2 0 74 5 :3 0
c5 :7 0 2e :3 0
72 c7 c9 cc
c6 ca 372 0
2d :9 0 79 7
:3 0 1a :2 0 76
ce d1 :6 0 16
:2 0 d5 d2 d3
372 0 2f :9 0
7d 5 :3 0 d7
:7 0 2e :3 0 7b
d9 db de d8
dc 372 0 30
:9 0 81 5 :3 0
e0 :7 0 2e :3 0
7f e2 e4 e7
e1 e5 372 0
31 :9 0 85 5
:3 0 e9 :7 0 2e
:3 0 83 eb ed
f0 ea ee 372
0 32 :9 0 89
5 :3 0 f2 :7 0
2e :3 0 87 f4
f6 f9 f3 f7
372 0 33 :6 0
8f 450 0 8d
5 :3 0 fb :7 0
2e :3 0 8b fd
ff 102 fc 100
372 0 34 :6 0
38 :3 0 36 :3 0
104 :7 0 37 :3 0
108 105 106 372
0 35 :6 0 91
1c :3 0 39 :3 0
93 10d 11a 0
11b :3 0 3a :3 0
3b :2 0 3c :2 0
97 110 112 :3 0
3d :3 0 3b :2 0
3e :2 0 9c 115
117 :3 0 113 119
118 :3 0 11d 11e
:5 0 10a 10e 0
9f 0 11c :2 0
36f 38 :3 0 a1
1e :3 0 39 :3 0
a3 124 131 0
132 :3 0 3a :3 0
3b :2 0 3c :2 0
a7 127 129 :3 0
3d :3 0 3b :2 0
1a :2 0 ac 12c
12e :3 0 12a 130
12f :3 0 134 135
:5 0 121 125 0
af 0 133 :2 0
36f 38 :3 0 b1
1f :3 0 39 :3 0
b3 13b 148 0
149 :3 0 3a :3 0
3b :2 0 3c :2 0
b7 13e 140 :3 0
3d :3 0 3b :2 0
1d :2 0 bc 143
145 :3 0 141 147
146 :3 0 14b 14c
:5 0 138 13c 0
bf 0 14a :2 0
36f 38 :3 0 c1
20 :3 0 39 :3 0
c3 152 15f 0
160 :3 0 3a :3 0
3b :2 0 3c :2 0
c7 155 157 :3 0
3d :3 0 3b :2 0
3c :2 0 cc 15a
15c :3 0 158 15e
15d :3 0 162 163
:5 0 14f 153 0
cf 0 161 :2 0
36f 21 :3 0 3f
:2 0 165 166 0
36f 30 :3 0 4
:3 0 40 :2 0 1c
:3 0 d1 16a 16c
:3 0 168 16d 0
36f 31 :3 0 4
:3 0 40 :2 0 1e
:3 0 d4 171 173
:3 0 16f 174 0
36f 32 :3 0 4
:3 0 40 :2 0 1f
:3 0 d7 178 17a
:3 0 176 17b 0
36f 33 :3 0 4
:3 0 40 :2 0 20
:3 0 da 17f 181
:3 0 17d 182 0
36f 34 :3 0 4
:3 0 40 :2 0 21
:3 0 dd 186 188
:3 0 184 189 0
36f a :3 0 16
:2 0 18b 18c 0
36f c :3 0 16
:2 0 18e 18f 0
36f d :3 0 16
:2 0 191 192 0
36f e :3 0 16
:2 0 194 195 0
36f f :3 0 16
:2 0 197 198 0
36f 9 :3 0 3b
:2 0 41 :4 0 e2
19b 19d :3 0 2d
:3 0 4 :3 0 19f
1a0 0 1fc 42
:3 0 2d :3 0 33
:3 0 43 :2 0 e7
1a5 1a6 :3 0 35
:3 0 37 :3 0 3b
:2 0 44 :3 0 ec
1aa 1ac :3 0 1a7
1ae 1ad :2 0 1af
1fb 2f :3 0 45
:3 0 2 :3 0 2d
:3 0 46 :4 0 ef
1b2 1b6 1b1 1b7
0 1f9 2f :3 0
47 :2 0 16 :2 0
f5 1ba 1bc :3 0
2d :3 0 30 :3 0
3b :2 0 fa 1c0
1c1 :3 0 a :3 0
2f :3 0 1c3 1c4
0 1c7 48 :3 0
fd 1e8 2d :3 0
31 :3 0 3b :2 0
101 1ca 1cb :3 0
c :3 0 2f :3 0
1cd 1ce 0 1d1
48 :3 0 104 1d2
1cc 1d1 0 1e9
2d :3 0 32 :3 0
3b :2 0 108 1d5
1d6 :3 0 d :3 0
2f :3 0 1d8 1d9
0 1dc 48 :3 0
10b 1dd 1d7 1dc
0 1e9 2d :3 0
33 :3 0 3b :2 0
10f 1e0 1e1 :3 0
e :3 0 2f :3 0
1e3 1e4 0 1e6
112 1e7 1e2 1e6
0 1e9 1c2 1c7
0 1e9 114 0
1ea 119 1ef 35
:3 0 49 :3 0 1eb
1ec 0 1ee 11b
1f0 1bd 1ea 0
1f1 0 1ee 0
1f1 11d 0 1f9
2d :3 0 2d :3 0
40 :2 0 3e :2 0
120 1f4 1f6 :3 0
1f2 1f7 0 1f9
123 1fb 44 :3 0
1b0 1f9 :4 0 1fc
127 36c 8 :3 0
3b :2 0 4a :4 0
12c 1fe 200 :3 0
4b :3 0 27 :3 0
4c :3 0 41 :3 0
12f 4d :3 0 132
208 227 0 228
:3 0 4e :3 0 2
:3 0 3b :2 0 136
20c 20d :3 0 4c
:3 0 4 :3 0 4f
:2 0 13b 211 212
:3 0 20e 214 213
:2 0 41 :3 0 50
:2 0 16 :2 0 140
217 219 :3 0 215
21b 21a :2 0 51
:3 0 52 :3 0 53
:4 0 143 21d 220
54 :2 0 55 :4 0
148 222 224 :3 0
21c 226 225 :3 0
4c :3 0 1 229
56 :3 0 1 22b
14b 22f 230 22d
:4 0 206 209 :3 0
22e :4 0 233 :2 0
234 203 231 :2 0
14e 25d 4b :3 0
27 :3 0 4c :3 0
41 :3 0 150 4d
:3 0 153 23b 24f
0 250 :3 0 4e
:3 0 2 :3 0 3b
:2 0 157 23f 240
:3 0 4c :3 0 4
:3 0 4f :2 0 15c
244 245 :3 0 241
247 246 :2 0 41
:3 0 50 :2 0 16
:2 0 161 24a 24c
:3 0 248 24e 24d
:3 0 4c :3 0 1
251 56 :3 0 1
253 164 257 258
255 :4 0 239 23c
:3 0 256 :4 0 25b
:2 0 25c 236 259
:2 0 167 25e 201
234 0 25f 0
25c 0 25f 169
0 36b a :3 0
16 :2 0 260 261
0 36b c :3 0
16 :2 0 263 264
0 36b d :3 0
16 :2 0 266 267
0 36b e :3 0
16 :2 0 269 26a
0 36b f :3 0
16 :2 0 26c 26d
0 36b 10 :3 0
16 :2 0 26f 270
0 36b 11 :3 0
16 :2 0 272 273
0 36b 12 :3 0
16 :2 0 275 276
0 36b 13 :3 0
16 :2 0 278 279
0 36b 18 :3 0
51 :3 0 6 :3 0
16 :2 0 16c 27c
27f 27b 280 0
36b 44 :3 0 27
:3 0 17 :3 0 1b
:4 0 287 :2 0 364
283 288 :3 0 16f
:3 0 57 :3 0 27
:3 0 58 :3 0 28a
28b :4 0 28c :3 0
364 18 :3 0 50
:2 0 16 :2 0 174
28f 291 :3 0 18
:3 0 1b :3 0 43
:2 0 179 295 296
:3 0 292 298 297
:2 0 18 :3 0 18
:3 0 40 :2 0 1b
:3 0 17c 29c 29e
:3 0 29a 29f 0
2a1 17f 361 1b
:3 0 18 :3 0 50
:2 0 183 2a4 2a5
:3 0 1b :3 0 1b
:3 0 40 :2 0 18
:3 0 186 2a9 2ab
:3 0 2a7 2ac 0
35d 18 :3 0 16
:2 0 2ae 2af 0
35d 15 :3 0 4
:3 0 40 :2 0 17
:3 0 189 2b3 2b5
:3 0 2b1 2b6 0
35d 15 :3 0 1c
:3 0 4f :2 0 18e
2ba 2bb :3 0 a
:3 0 51 :3 0 a
:3 0 16 :2 0 191
2be 2c1 59 :2 0
1b :3 0 194 2c3
2c5 :3 0 2bd 2c6
0 2c9 48 :3 0
197 35a 15 :3 0
1e :3 0 4f :2 0
19b 2cc 2cd :3 0
c :3 0 51 :3 0
c :3 0 16 :2 0
19e 2d0 2d3 59
:2 0 1b :3 0 1a1
2d5 2d7 :3 0 2cf
2d8 0 2db 48
:3 0 1a4 2dc 2ce
2db 0 35c 15
:3 0 1f :3 0 4f
:2 0 1a8 2df 2e0
:3 0 d :3 0 51
:3 0 d :3 0 16
:2 0 1ab 2e3 2e6
59 :2 0 1b :3 0
1ae 2e8 2ea :3 0
2e2 2eb 0 2ee
48 :3 0 1b1 2ef
2e1 2ee 0 35c
15 :3 0 20 :3 0
4f :2 0 1b5 2f2
2f3 :3 0 e :3 0
51 :3 0 e :3 0
16 :2 0 1b8 2f6
2f9 59 :2 0 1b
:3 0 1bb 2fb 2fd
:3 0 2f5 2fe 0
301 48 :3 0 1be
302 2f4 301 0
35c 15 :3 0 21
:3 0 4f :2 0 1c2
305 306 :3 0 f
:3 0 51 :3 0 f
:3 0 16 :2 0 1c5
309 30c 59 :2 0
1b :3 0 1c8 30e
310 :3 0 308 311
0 314 48 :3 0
1cb 315 307 314
0 35c 15 :3 0
22 :3 0 4f :2 0
1cf 318 319 :3 0
10 :3 0 51 :3 0
10 :3 0 16 :2 0
1d2 31c 31f 59
:2 0 1b :3 0 1d5
321 323 :3 0 31b
324 0 327 48
:3 0 1d8 328 31a
327 0 35c 15
:3 0 23 :3 0 4f
:2 0 1dc 32b 32c
:3 0 11 :3 0 51
:3 0 11 :3 0 16
:2 0 1df 32f 332
59 :2 0 1b :3 0
1e2 334 336 :3 0
32e 337 0 33a
48 :3 0 1e5 33b
32d 33a 0 35c
15 :3 0 24 :3 0
4f :2 0 1e9 33e
33f :3 0 12 :3 0
51 :3 0 12 :3 0
16 :2 0 1ec 342
345 59 :2 0 1b
:3 0 1ef 347 349
:3 0 341 34a 0
34c 1f2 34d 340
34c 0 35c 13
:3 0 51 :3 0 13
:3 0 16 :2 0 1f4
34f 352 59 :2 0
1b :3 0 1f7 354
356 :3 0 34e 357
0 359 1fa 35b
2bc 2c9 0 35c
0 359 0 35c
1fc 0 35d 206
35e 2a6 35d 0
35f 20b 0 360
20d 362 299 2a1
0 363 0 360
0 363 20f 0
364 212 366 44
:4 0 364 :4 0 36b
5a :3 0 27 :4 0
36a :2 0 36b 368
0 216 36d 19e
1fc 0 36e 0
36b 0 36e 224
0 36f 227 373
:3 0 373 1 :3 0
238 373 372 36f
370 :6 0 374 :2 0
1 49 373 377
:3 0 376 374 378
:8 0 
252
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1b 1
20 1 25 1
2a 1 2f 1
34 1 39 1
3e 1 43 f
5 9 d 11
15 1a 1f 24
29 2e 33 38
3d 42 47 1
4b 1 51 2
58 59 1 56
2 60 61 1
5e 1 68 1
66 1 6f 1
6d 1 76 1
74 1 7d 1
7b 1 84 1
82 1 8b 1
89 1 92 1
90 1 99 1
97 1 a0 1
9e 1 a7 1
a5 1 ac 2
b5 b6 1 b3
1 be 1 bc
1 c8 1 c4
2 cf d0 1
cd 1 da 1
d6 1 e3 1
df 1 ec 1
e8 1 f5 1
f1 1 fe 1
fa 1 103 1
109 1 10c 1
111 2 10f 111
1 116 2 114
116 1 10b 1
120 1 123 1
128 2 126 128
1 12d 2 12b
12d 1 122 1
137 1 13a 1
13f 2 13d 13f
1 144 2 142
144 1 139 1
14e 1 151 1
156 2 154 156
1 15b 2 159
15b 1 150 2
169 16b 2 170
172 2 177 179
2 17e 180 2
185 187 1 19c
2 19a 19c 1
1a4 2 1a3 1a4
1 1a9 2 1a8
1a9 3 1b3 1b4
1b5 1 1bb 2
1b9 1bb 1 1bf
2 1be 1bf 1
1c5 1 1c9 2
1c8 1c9 1 1cf
1 1d4 2 1d3
1d4 1 1da 1
1df 2 1de 1df
1 1e5 4 1e8
1d2 1dd 1e7 1
1e9 1 1ed 2
1ef 1f0 2 1f3
1f5 3 1b8 1f1
1f8 2 1a1 1fb
1 1ff 2 1fd
1ff 2 204 205
1 207 1 20b
2 20a 20b 1
210 2 20f 210
1 218 2 216
218 2 21e 21f
1 223 2 221
223 2 22a 22c
1 232 2 237
238 1 23a 1
23e 2 23d 23e
1 243 2 242
243 1 24b 2
249 24b 2 252
254 1 25a 2
25d 25e 2 27d
27e 2 284 285
1 290 2 28e
290 1 294 2
293 294 2 29b
29d 1 2a0 1
2a3 2 2a2 2a3
2 2a8 2aa 2
2b2 2b4 1 2b9
2 2b8 2b9 2
2bf 2c0 2 2c2
2c4 1 2c7 1
2cb 2 2ca 2cb
2 2d1 2d2 2
2d4 2d6 1 2d9
1 2de 2 2dd
2de 2 2e4 2e5
2 2e7 2e9 1
2ec 1 2f1 2
2f0 2f1 2 2f7
2f8 2 2fa 2fc
1 2ff 1 304
2 303 304 2
30a 30b 2 30d
30f 1 312 1
317 2 316 317
2 31d 31e 2
320 322 1 325
1 32a 2 329
32a 2 330 331
2 333 335 1
338 1 33d 2
33c 33d 2 343
344 2 346 348
1 34b 2 350
351 2 353 355
1 358 9 35a
2dc 2ef 302 315
328 33b 34d 35b
4 2ad 2b0 2b7
35c 1 35e 1
35f 2 361 362
3 286 28d 363
d 25f 262 265
268 26b 26e 271
274 277 27a 281
366 369 2 36c
36d 10 11f 136
14d 164 167 16e
175 17c 183 18a
18d 190 193 196
199 36e 19 4f
54 5c 64 6b
72 79 80 87
8e 95 9c a3
aa b1 ba c2
cb d4 dd e6
ef f8 101 107

1
4
0 
377
0
1
14
3
29
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1b 1 0
20 1 0
25 1 0
2a 1 0
2f 1 0
e 1 0
34 1 0
39 1 0
3e 1 0
4b 1 0
a 1 0
103 1 0
1 0 1
43 1 0
d6 1 0
df 1 0
e8 1 0
12 1 0
f1 1 0
fa 1 0
b3 1 0
56 1 0
66 1 0
6d 1 0
74 1 0
7b 1 0
82 1 0
89 1 0
2 1 0
90 1 0
97 1 0
c4 1 0
9e 1 0
51 1 0
ac 1 0
6 1 0
5e 1 0
bc 1 0
cd 1 0
a5 1 0
16 1 0
0

/
CREATE OR REPLACE PROCEDURE GetAgeingForPCR wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
45
2 :e:
1GETAGEINGFORPCR:
1VPARTY_CD:
1VARCHAR2:
1VWDATE:
1DATE:
1VCREDIT:
1NUMBER:
1VIGNOREMARGIN:
1VSLAB_1:
1OUT:
1VSLAB_2:
1VSLAB_3:
1VSLAB_4:
1VSLAB_5:
1VSLAB_6:
1VSLAB_7:
1VSLAB_8:
1VSLAB_9:
1VSLAB_10:
1NDAYS:
10:
1ZDATE:
1VBAL:
114:
12:
1VDEBIT:
1NSLAB1:
13:
1NSLAB2:
1NSLAB3:
1NSLAB4:
1NSLAB5:
1NSLAB6:
1NSLAB7:
1NSLAB8:
1NSLAB9:
1NSLAB10:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VADJUST:
115:
1X:
1XTEMPDATE:
1TO_DATE:
1NBAL:
1XDATE1:
1XDATE2:
1XDATE3:
1XDATE4:
1BRECORD:
1BOOLEAN:
1TRUE:
1PERIODTO:
1AGEINGPERIOD:
1RECTYPE:
1=:
14:
1SNO:
11:
1-:
1WHILE:
1>=:
1LOOP:
1GETFINBAL_ONDATE:
1N:
1<:
1ELSIF:
1FALSE:
0

0
0
1e7
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f b4 55 6a a3 a0 1c
51 81 b0 a3 a0 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 1c a0 81 b0 a0 ac :2 a0
b2 ee a0 7e 51 b4 2e a0
7e 51 b4 2e a 10 ac e5
d0 b2 e9 a0 ac :2 a0 b2 ee
a0 7e 51 b4 2e a0 7e 51
b4 2e a 10 ac e5 d0 b2
e9 a0 ac :2 a0 b2 ee a0 7e
51 b4 2e a0 7e 51 b4 2e
a 10 ac e5 d0 b2 e9 a0
ac :2 a0 b2 ee a0 7e 51 b4
2e a0 7e 51 b4 2e a 10
ac e5 d0 b2 e9 :2 a0 7e a0
b4 2e d :2 a0 7e a0 b4 2e
d :2 a0 7e a0 b4 2e d :2 a0
7e a0 b4 2e d a0 51 d
a0 51 d a0 51 d a0 51
d :2 a0 d :3 a0 7e b4 2e :2 a0
7e a0 b4 2e a 10 82 :4 a0
6e a5 b d a0 7e 51 b4
2e :2 a0 7e b4 2e :2 a0 d a0
b7 :2 a0 7e b4 2e :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d b7 :2 19 3c b7 :2 a0 d b7
:2 19 3c :2 a0 7e 51 b4 2e d
b7 a0 47 b7 a4 a0 b1 11
68 4f 1d 17 b5 
1e7
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6f 67 6b 55 76 87
7f 83 52 8e 9b 93 97 7e
a2 b3 ab af 7b ba c7 bf
c3 aa ce df d7 db a7 e6
f3 eb ef d6 fa 10b 103 107
d3 112 11f 117 11b 102 126 137
12f 133 ff 13e 12e 143 147 160
14f 153 12b 15b 14e 17c 16b 16f
177 14b 19b 183 187 18a 18d 18e
196 16a 1bb 1a6 167 1aa 1ad 1ae
1b6 1a5 1d8 1c6 1a2 1ca 1cb 1d3
1c5 1f5 1e3 1c2 1e7 1e8 1f0 1e2
212 200 1df 204 205 20d 1ff 22f
21d 1fc 221 222 22a 21c 24c 23a
219 23e 23f 247 239 269 257 236
25b 25c 264 256 286 274 253 278
279 281 273 2a3 291 270 295 296
29e 290 2c0 2ae 28d 2b2 2b3 2bb
2ad 2dd 2cb 2aa 2cf 2d0 2d8 2ca
2fd 2e8 2ec 2c7 2f0 2f8 2e7 320
308 2e4 30c 30f 310 318 31b 307
340 32b 304 32f 330 338 33b 32a
363 34b 34f 357 327 35b 35c 35e
34a 386 36e 347 372 375 376 37e
381 36d 3a9 391 395 39d 36a 3a1
3a2 3a4 390 3cc 3b4 3b8 3c0 38d
3c4 3c5 3c7 3b3 3ef 3d7 3db 3e3
3b0 3e7 3e8 3ea 3d6 412 3fa 3fe
406 3d3 40a 40b 40d 3f9 432 41d
421 429 42d 3f6 419 439 43a 43e
442 443 44a 44e 451 454 455 45a
45e 461 464 465 1 46a 46f 470
476 47a 47b 480 484 485 489 48d
48e 495 499 49c 49f 4a0 4a5 4a9
4ac 4af 4b0 1 4b5 4ba 4bb 4c1
4c5 4c6 4cb 4cf 4d0 4d4 4d8 4d9
4e0 4e4 4e7 4ea 4eb 4f0 4f4 4f7
4fa 4fb 1 500 505 506 50c 510
511 516 51a 51b 51f 523 524 52b
52f 532 535 536 53b 53f 542 545
546 1 54b 550 551 557 55b 55c
561 565 569 56c 570 571 576 57a
57e 582 585 589 58a 58f 593 597
59b 59e 5a2 5a3 5a8 5ac 5b0 5b4
5b7 5bb 5bc 5c1 5c5 5c9 5cc 5d0
5d4 5d7 5db 5df 5e2 5e6 5ea 5ed
5f1 5f5 5f9 5fd 601 605 609 60c
60d 612 616 61a 61d 621 622 1
627 62c 62e 632 636 63a 63e 643
644 646 64a 64e 651 654 655 65a
65e 662 665 666 66b 66f 673 677
67b 67d 681 685 688 689 68e 692
696 69a 69e 6a0 6a4 6a8 6ac 6af
6b0 6b5 6b9 6bd 6c1 6c5 6c7 6cb
6cf 6d3 6d6 6d7 6dc 6e0 6e4 6e8
6ea 6ee 6f2 6f5 6f7 6fb 6ff 703
705 709 70d 710 714 718 71b 71e
71f 724 728 72a 72e 735 737 73b
73f 741 74d 751 753 754 75d 
1e7
2
0 b 3 10 :2 3 19 23 :2 19
28 33 :2 28 2 13 :2 2 1c 27
2b :2 1c 2 d 11 :2 2 18 23
27 :2 18 2e 39 3d :2 2e 2 d
11 :2 2 18 23 27 :2 18 2e 39
3d :2 2e 2 d 11 :2 2 18 23
27 :2 18 2e 3a 3e :2 2e 2 :3 1
:2 a 13 a :2 1 :3 a :2 1 a 11
14 10 :2 a :2 1 a 11 14 10
:2 a :2 1 a 11 10 :2 a :2 1 a
11 10 :2 a :2 1 a 11 10 :2 a
:2 1 a 11 10 :2 a :2 1 a 11
10 :2 a :2 1 a 11 10 :2 a :2 1
a 11 10 :2 a :2 1 a 11 10
:2 a :2 1 a 11 10 :2 a :2 1 a
11 10 :2 a :2 1 a 13 :3 a :2 1
a 11 14 10 a 19 a :2 1
a 11 10 a 16 a :2 1 :2 b
13 1b :2 13 b :2 1 a 11 14
10 a 19 a :2 1 :2 a 12 1a
:2 12 a :2 1 :2 a 12 1a :2 12 a
:2 1 :2 a 12 1a :2 12 a :2 1 :2 a
12 1a :2 12 a :2 1 :2 a 15 a
1 :2 8 16 22 1d 22 35 3c
3d :2 3c 43 46 47 :2 46 :2 35 1d
:4 1 :2 8 16 22 1d 22 35 3c
3d :2 3c 43 46 47 :2 46 :2 35 1d
:4 1 :2 8 16 22 1d 22 35 3c
3d :2 3c 43 46 47 :2 46 :2 35 1d
:4 1 :2 8 16 22 1d 22 35 3c
3d :2 3c 43 46 47 :2 46 :2 35 1d
:4 1 2 e 14 15 :2 e :2 2 e
14 15 :2 e :2 2 e 14 15 :2 e
:2 2 e 14 15 :2 e :2 2 c :2 2
c :2 2 c :2 2 c :2 2 f :2 2
8 15 :3 12 20 28 27 3 :2 27
:2 8 2 5 d 1e 28 32 :2 d
5 8 d e :2 d a 16 :3 14
a 13 a 7 1d d 19 :3 17
a 13 a 7 20 1d d 19
:3 17 a 13 a 7 20 1d d
19 :3 17 a 13 a 20 1d :2 7
10 7 12 7 :5 5 12 1b 1c
:2 12 5 3 7 2 :2 1 5 :7 1

1e7
4
0 1 :c 2 :9 3
:f 4 :f 5 :f 6 2
:2 1 :6 7 :5 8 :8 9
:8 a :7 b :7 c :7 d
:7 e :7 f :7 10 :7 11
:7 12 :7 13 :7 14 :7 15
:9 16 :8 17 :9 18 :9 19
:9 1a :9 1b :9 1c :9 1d
:6 1e :17 20 :17 21 :17 22
:17 23 :7 2a :7 2b :7 2c
:7 2d :3 2f :3 30 :3 31
:3 32 :3 33 :9 34 35
:5 34 :8 36 :5 37 :5 38
:3 39 3a 38 :5 3a
:3 3b 3c 3a 38
:5 3c :3 3d 3e 3c
38 :5 3e :3 3f 3e
:3 38 37 :3 42 41
:3 37 :7 44 35 45
34 :2 1f 46 :7 1

75f
4
:3 0 1 :a 0 1e2
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 7
:3 0 6 :7 0 c
b :3 0 d 7b
0 b 3 :3 0
8 :7 0 10 f
:3 0 a :3 0 7
:3 0 9 :6 0 15
14 :3 0 11 a7
0 f a :3 0
7 :3 0 b :6 0
1a 19 :3 0 a
:3 0 7 :3 0 c
:6 0 1f 1e :3 0
15 d3 0 13
a :3 0 7 :3 0
d :6 0 24 23
:3 0 a :3 0 7
:3 0 e :6 0 29
28 :3 0 19 ff
0 17 a :3 0
7 :3 0 f :6 0
2e 2d :3 0 a
:3 0 7 :3 0 10
:6 0 33 32 :3 0
1d 12b 0 1b
a :3 0 7 :3 0
11 :6 0 38 37
:3 0 a :3 0 7
:3 0 12 :6 0 3d
3c :3 0 15 :2 0
1f a :3 0 7
:3 0 13 :6 0 42
41 :3 0 44 :2 0
1e2 1 45 :2 0
30 167 0 2e
7 :3 0 48 :7 0
4c 49 4a 1e0
0 14 :6 0 18
:2 0 35 5 :3 0
4e :7 0 51 4f
0 1e0 0 16
:6 0 7 :3 0 18
:2 0 19 :2 0 32
53 56 :6 0 59
57 0 1e0 0
17 :6 0 1c :2 0
3a 7 :3 0 19
:2 0 37 5b 5e
:6 0 61 5f 0
1e0 0 1a :6 0
1c :2 0 3e 7
:3 0 3c 63 65
:6 0 68 66 0
1e0 0 1b :6 0
1c :2 0 42 7
:3 0 40 6a 6c
:6 0 6f 6d 0
1e0 0 1d :6 0
1c :2 0 46 7
:3 0 44 71 73
:6 0 76 74 0
1e0 0 1e :6 0
1c :2 0 4a 7
:3 0 48 78 7a
:6 0 7d 7b 0
1e0 0 1f :6 0
1c :2 0 4e 7
:3 0 4c 7f 81
:6 0 84 82 0
1e0 0 20 :6 0
1c :2 0 52 7
:3 0 50 86 88
:6 0 8b 89 0
1e0 0 21 :6 0
1c :2 0 56 7
:3 0 54 8d 8f
:6 0 92 90 0
1e0 0 22 :6 0
1c :2 0 5a 7
:3 0 58 94 96
:6 0 99 97 0
1e0 0 23 :6 0
1c :2 0 5e 7
:3 0 5c 9b 9d
:6 0 a0 9e 0
1e0 0 24 :6 0
a9 aa 0 62
7 :3 0 60 a2
a4 :6 0 a7 a5
0 1e0 0 25
:6 0 2a :2 0 64
27 :3 0 28 :2 0
4 ab :7 0 ae
ac 0 1e0 0
26 :6 0 1c :2 0
69 7 :3 0 19
:2 0 66 b0 b3
:6 0 15 :2 0 b7
b4 b5 1e0 0
29 :9 0 6d 7
:3 0 6b b9 bb
:6 0 15 :2 0 bf
bc bd 1e0 0
2b :6 0 2a :2 0
71 5 :3 0 c1
:7 0 2d :3 0 6f
c3 c5 c8 c2
c6 1e0 0 2c
:9 0 76 7 :3 0
19 :2 0 73 ca
cd :6 0 15 :2 0
d1 ce cf 1e0
0 2e :9 0 7a
5 :3 0 d3 :7 0
2d :3 0 78 d5
d7 da d4 d8
1e0 0 2f :9 0
7e 5 :3 0 dc
:7 0 2d :3 0 7c
de e0 e3 dd
e1 1e0 0 30
:9 0 82 5 :3 0
e5 :7 0 2d :3 0
80 e7 e9 ec
e6 ea 1e0 0
31 :6 0 88 419
0 86 5 :3 0
ee :7 0 2d :3 0
84 f0 f2 f5
ef f3 1e0 0
32 :6 0 36 :3 0
34 :3 0 f7 :7 0
35 :3 0 fb f8
f9 1e0 0 33
:6 0 8a 1b :3 0
37 :3 0 8c 100
10d 0 10e :3 0
38 :3 0 39 :2 0
3a :2 0 90 103
105 :3 0 3b :3 0
39 :2 0 3c :2 0
95 108 10a :3 0
106 10c 10b :3 0
110 111 :5 0 fd
101 0 98 0
10f :2 0 1dd 36
:3 0 9a 1d :3 0
37 :3 0 9c 117
124 0 125 :3 0
38 :3 0 39 :2 0
3a :2 0 a0 11a
11c :3 0 3b :3 0
39 :2 0 19 :2 0
a5 11f 121 :3 0
11d 123 122 :3 0
127 128 :5 0 114
118 0 a8 0
126 :2 0 1dd 36
:3 0 aa 1e :3 0
37 :3 0 ac 12e
13b 0 13c :3 0
38 :3 0 39 :2 0
3a :2 0 b0 131
133 :3 0 3b :3 0
39 :2 0 1c :2 0
b5 136 138 :3 0
134 13a 139 :3 0
13e 13f :5 0 12b
12f 0 b8 0
13d :2 0 1dd 36
:3 0 ba 1f :3 0
37 :3 0 bc 145
152 0 153 :3 0
38 :3 0 39 :2 0
3a :2 0 c0 148
14a :3 0 3b :3 0
39 :2 0 3a :2 0
c5 14d 14f :3 0
14b 151 150 :3 0
155 156 :5 0 142
146 0 c8 0
154 :2 0 1dd 2f
:3 0 4 :3 0 3d
:2 0 1b :3 0 ca
15a 15c :3 0 158
15d 0 1dd 30
:3 0 4 :3 0 3d
:2 0 1d :3 0 cd
161 163 :3 0 15f
164 0 1dd 31
:3 0 4 :3 0 3d
:2 0 1e :3 0 d0
168 16a :3 0 166
16b 0 1dd 32
:3 0 4 :3 0 3d
:2 0 1f :3 0 d3
16f 171 :3 0 16d
172 0 1dd 9
:3 0 15 :2 0 174
175 0 1dd b
:3 0 15 :2 0 177
178 0 1dd c
:3 0 15 :2 0 17a
17b 0 1dd d
:3 0 15 :2 0 17d
17e 0 1dd 2c
:3 0 4 :3 0 180
181 0 1dd 3e
:3 0 2c :3 0 32
:3 0 3f :2 0 d8
186 187 :3 0 33
:3 0 35 :3 0 39
:2 0 40 :3 0 dd
18b 18d :3 0 188
18f 18e :2 0 190
1dc 2e :3 0 41
:3 0 2 :3 0 2c
:3 0 42 :4 0 e0
193 197 192 198
0 1da 2e :3 0
43 :2 0 15 :2 0
e6 19b 19d :3 0
2c :3 0 2f :3 0
39 :2 0 eb 1a1
1a2 :3 0 9 :3 0
2e :3 0 1a4 1a5
0 1a8 44 :3 0
ee 1c9 2c :3 0
30 :3 0 39 :2 0
f2 1ab 1ac :3 0
b :3 0 2e :3 0
1ae 1af 0 1b2
44 :3 0 f5 1b3
1ad 1b2 0 1ca
2c :3 0 31 :3 0
39 :2 0 f9 1b6
1b7 :3 0 c :3 0
2e :3 0 1b9 1ba
0 1bd 44 :3 0
fc 1be 1b8 1bd
0 1ca 2c :3 0
32 :3 0 39 :2 0
100 1c1 1c2 :3 0
d :3 0 2e :3 0
1c4 1c5 0 1c7
103 1c8 1c3 1c7
0 1ca 1a3 1a8
0 1ca 105 0
1cb 10a 1d0 33
:3 0 45 :3 0 1cc
1cd 0 1cf 10c
1d1 19e 1cb 0
1d2 0 1cf 0
1d2 10e 0 1da
2c :3 0 2c :3 0
3d :2 0 3c :2 0
111 1d5 1d7 :3 0
1d3 1d8 0 1da
114 1dc 40 :3 0
191 1da :4 0 1dd
118 1e1 :3 0 1e1
1 :3 0 127 1e1
1e0 1dd 1de :6 0
1e2 :2 0 1 45
1e1 1e5 :3 0 1e4
1e2 1e6 :8 0 
140
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
17 1 1c 1
21 1 26 1
2b 1 30 1
35 1 3a 1
3f e 5 9
d 11 16 1b
20 25 2a 2f
34 39 3e 43
1 47 1 4d
2 54 55 1
52 2 5c 5d
1 5a 1 64
1 62 1 6b
1 69 1 72
1 70 1 79
1 77 1 80
1 7e 1 87
1 85 1 8e
1 8c 1 95
1 93 1 9c
1 9a 1 a3
1 a1 1 a8
2 b1 b2 1
af 1 ba 1
b8 1 c4 1
c0 2 cb cc
1 c9 1 d6
1 d2 1 df
1 db 1 e8
1 e4 1 f1
1 ed 1 f6
1 fc 1 ff
1 104 2 102
104 1 109 2
107 109 1 fe
1 113 1 116
1 11b 2 119
11b 1 120 2
11e 120 1 115
1 12a 1 12d
1 132 2 130
132 1 137 2
135 137 1 12c
1 141 1 144
1 149 2 147
149 1 14e 2
14c 14e 1 143
2 159 15b 2
160 162 2 167
169 2 16e 170
1 185 2 184
185 1 18a 2
189 18a 3 194
195 196 1 19c
2 19a 19c 1
1a0 2 19f 1a0
1 1a6 1 1aa
2 1a9 1aa 1
1b0 1 1b5 2
1b4 1b5 1 1bb
1 1c0 2 1bf
1c0 1 1c6 4
1c9 1b3 1be 1c8
1 1ca 1 1ce
2 1d0 1d1 2
1d4 1d6 3 199
1d2 1d9 e 112
129 140 157 15e
165 16c 173 176
179 17c 17f 182
1dc 18 4b 50
58 60 67 6e
75 7c 83 8a
91 98 9f a6
ad b6 be c7
d0 d9 e2 eb
f4 fa 
1
4
0 
1e5
0
1
14
2
27
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
17 1 0
1c 1 0
21 1 0
26 1 0
2b 1 0
e 1 0
30 1 0
35 1 0
3a 1 0
47 1 0
a 1 0
f6 1 0
1 0 1
3f 1 0
d2 1 0
db 1 0
e4 1 0
ed 1 0
af 1 0
52 1 0
62 1 0
69 1 0
70 1 0
77 1 0
7e 1 0
85 1 0
2 1 0
8c 1 0
93 1 0
c0 1 0
9a 1 0
4d 1 0
a8 1 0
6 1 0
5a 1 0
b8 1 0
c9 1 0
a1 1 0
12 1 0
0

/
/* ===============================================================================*/
/* View for Portfolio Tracker */
CREATE OR REPLACE VIEW LONGSHORT_VIEW
(TRN_DATE, TRN_CLIENTCD, TRN_SCRIP, BROKTYPE, SETTTYPE, 
 TRN_DELVSETTNO, BUYQTY, SALEQTY, BUYRATE, SALERATE)
AS 
select trn_date, clientcd, scripcd, broktype, setttype, trn_delvsettno, 
	sum(nvl(buyqty,0)) buyqty, sum(nvl(saleqty,0)) saleqty, 
		decode( sum(nvl(x.buyqty,0)),0,0,decode(sum(nvl(x.buyqty,0)),0,0, sum(nvl(x.buyqty,0)*nvl(x.buyrate,0))) / decode(sum(nvl(x.buyqty,0)),0,0, sum(nvl(x.buyqty,0)))) buyrate, 
		decode( sum(nvl(x.saleqty,0)),0,0,decode(sum(nvl(x.saleqty,0)),0,0, sum(nvl(x.saleqty,0)*nvl(x.salerate,0))) / decode(sum(nvl(x.saleqty,0)),0,0, sum(nvl(x.saleqty,0)))) salerate 
		from 
		(	select trn_date, trn_clientcd clientcd, trn_scrip scripcd, 
		                decode(trn_broktype,'DL','DL',DECODE(newbroktype,'DL','DL', decode(trn_broktype,'SD','NN','SS','NN',trn_broktype))) broktype, 
                                                 substr(trn_settno,1,2) setttype, trn_delvsettno, 
			decode( sign(trn_qty),1, trn_qty,0) buyqty, 
			decode( sign(trn_qty),-1, abs(trn_qty),0) saleqty, 
			decode( sign(trn_qty),1, trn_netrate,0) buyrate, 
			decode( sign(trn_qty),-1, trn_netrate,0) salerate 
			from trnmast where trn_mktrate >0 
		   union all 
			select wdate trn_date, clientcd, scripcd, 'DL' broktype,  'NN' setttype, 'NN'  trn_delvsettno, 
			decode(sign(qty),1,qty,0) buyqty, decode(sign(qty),-1,abs(qty),0) saleqty, 
			decode(sign(qty),1,rate,0) buyrate, decode(sign(qty),-1,abs(rate),0) salerate 
			from opstock 
		   union all  select saledate trn_date, clientcd, scripcd, 'DL'  broktype, 
				          'NN' setttype, 'NN' trn_delvsettno, 
			0 buyqty, saleqty,  0 buyrate, salenetrate salerate 
			FROM difffile  where  (nvl(buyqty,0) !=0 or nvl(saleqty,0) !=0)  and upper(substr(billno,1,2)) = 'SQ' and status is null 
		   union all 
			select buydate trn_date, clientcd, scripcd, 'DL' broktype, 
			                  'NN' setttype, 'NN' trn_delvsettno, 
			buyqty, 0 saleqty, buynetrate buyrate, 0 salerate 
			 FROM difffile  where (nvl(buyqty,0) !=0 or nvl(saleqty,0) !=0) and upper(substr(billno,1,2)) = 'AU' and status is null 
		) x 
		group by trn_date, clientcd, scripcd, setttype, broktype,trn_delvsettno;
/
create or replace view longshort_view_fo
(trn_date, trn_clientcd, trn_scrip, broktype, setttype, trn_delvsettno, buyqty, saleqty, buyrate, salerate, expirydate, tradestatus, symbol, optiontype, strikeprice, securityname)
as
select trade_date,clientcode,scripname, 'NN','NN', 'NN',
	sum(buyqty) buyqty, sum(saleqty) saleqty,
	decode( sum(nvl(x.buyqty,0)),0,0,decode(sum(nvl(x.buyqty,0)),0,0, sum(nvl(x.buyqty,0)*nvl(x.buyrate,0))) / decode(sum(nvl(x.buyqty,0)),0,0, sum(nvl(x.buyqty,0)))) buyrate,
	decode( sum(nvl(x.saleqty,0)),0,0,decode(sum(nvl(x.saleqty,0)),0,0, sum(nvl(x.saleqty,0)*nvl(x.salerate,0))) / decode(sum(nvl(x.saleqty,0)),0,0, sum(nvl(x.saleqty,0)))) salerate,
	expirydate, tradestatus,symbol,optiontype,strikeprice,securityname
	from
	(	select CLIENTCODE,trade_date,
		substr(securityname,7,50)||decode(optiontype,'FX',null,'-'||optiontype||'-'||strikeprice) scripname,
		expirydate,optiontype,strikeprice,tradestatus,symbol,securityname,
		decode( sign(trn_qty),1,trn_qty,0) buyqty,
		decode( sign(trn_qty),-1,abs(trn_qty),0) saleqty,
		decode(sign(trn_qty),1,((trn_qty*netprice)+trn_brok)/trn_qty,0) buyrate,
		decode(sign(trn_qty),-1,((trn_qty*netprice)+trn_brok)/trn_qty,0) salerate
		from fotrnmast
	) x
	group by clientcode,trade_date,scripname,securityname,optiontype,strikeprice, expirydate,tradestatus,symbol,securityname;
/
CREATE OR REPLACE FUNCTION Fun_Getignoremarginaccount wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1c
2 :e:
1FUNCTION:
1FUN_GETIGNOREMARGINACCOUNT:
1CLIENTCODE:
1VARCHAR:
1ZBRANCH:
1VARCHAR2:
1RETURN:
1PBALANCE:
11:
1Y:
1XFLAG:
1NCTR:
1NUMBER:
12:
10:
1COUNT:
1PARTYMST:
1A:
1BRANCHIND:
1=:
1PAR_CODE:
1B:
1MARGINACCOUNT:
1IS NOT NULL:
1EXISTS:
1>:
1N:
1NO_DATA_FOUND:
0

0
0
90
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 51 81 b0 a0 d2
9f ac :3 a0 b9 b2 ee :2 a0 6b
a0 7e b4 2e :2 a0 6b a0 7e
b4 2e a 10 51 ac :2 a0 b9
b2 ee :2 a0 6b a0 7e b4 2e
:2 a0 6b a0 7e a0 6b b4 2e
a 10 a0 7e b4 2e a 10
ac d0 eb 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 6e d b7 19 3c
:2 a0 5a 65 b7 :2 a0 6e d :2 a0
5a 65 b7 a6 9 a4 b1 11
68 4f 1d 17 b5 
90
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
8d 7b 55 7f 80 88 7a ad
98 77 9c 9d a5 a8 97 b4
b8 94 bc bd c1 c5 c9 cb
cc d3 d7 db de e2 e5 e6
eb ef f3 f6 fa fd fe 1
103 108 10b 10c 110 114 116 117
11e 122 126 129 12d 130 131 136
13a 13e 141 145 148 14c 14f 150
1 155 15a 15e 161 162 1 167
16c 16d 171 175 178 179 1 17e
183 184 18a 18e 18f 194 198 19b
19e 19f 1a4 1a8 1ad 1b1 1b3 1b7
1ba 1be 1c2 1c5 1c9 1cb 1cf 1d3
1d8 1dc 1e0 1e4 1e7 1eb 1ed 1ee
1f3 1f7 1f9 205 209 20b 20c 215 
90
2
0 1 a 25 33 :2 25 3b 46
:2 3b 24 50 57 :3 1 a 13 12
a 19 a :2 1 a 13 12 :2 a
:2 1 a 11 10 a 16 a 1
:4 9 17 21 2a 21 1c 21 32
:2 34 3e :3 3d 4a :2 4c 55 :3 54 :2 32
:2 15 1c 25 1c 17 1c 2d :2 2f
39 :3 38 45 :2 47 55 54 :2 57 :2 54
:2 2d :4 6 :2 2d 17 e d :3 6 :2 32
1c :4 2 5 a b :2 a 3 d
3 d :2 2 1 8 7 :2 1 7
3 d :2 3 a 9 3 15 :2 2
:8 1 
90
4
0 :f 1 :8 2 :7 3
:8 4 :1a 6 :19 7 :4 8
:8 7 :7 6 :5 9 :3 a
:3 9 :4 c 5 e
:3 f :4 10 :3 e d
:7 1 
217
4
:3 0 1 :3 0 2
:a 0 8b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 7 :3 0 4
:3 0 b d 0
8b 2 e :2 0
9 :2 0 c 6
:3 0 a 11 13
:6 0 a :4 0 17
14 15 89 0
8 :6 0 e :2 0
10 6 :3 0 e
19 1b :6 0 1e
1c 0 89 0
b :6 0 10 :2 0
14 d :3 0 12
20 22 :6 0 f
:2 0 26 23 24
89 0 c :6 0
10 :3 0 29 :3 0
16 c :3 0 11
:3 0 12 :3 0 2c
2d 18 2f 67
0 68 :3 0 12
:3 0 13 :3 0 31
32 0 5 :3 0
14 :2 0 1c 35
36 :3 0 12 :3 0
15 :3 0 38 39
0 3 :3 0 14
:2 0 21 3c 3d
:3 0 37 3f 3e
:2 0 9 :2 0 24
11 :3 0 16 :3 0
43 44 26 46
5f 0 60 :3 0
16 :3 0 13 :3 0
48 49 0 5
:3 0 14 :2 0 2a
4c 4d :3 0 16
:3 0 17 :3 0 4f
50 0 12 :3 0
14 :2 0 15 :3 0
52 54 0 2f
53 56 :3 0 4e
58 57 :2 0 17
:3 0 18 :2 0 32
5b 5c :3 0 59
5e 5d :4 0 42
47 0 61 :3 0
19 :2 0 34 63
64 :3 0 40 66
65 :3 0 6a 6b
:5 0 2a 30 0
36 0 69 :2 0
7c c :3 0 1a
:2 0 f :2 0 3a
6e 70 :3 0 8
:3 0 1b :4 0 72
73 0 75 3d
76 71 75 0
77 3f 0 7c
7 :3 0 8 :3 0
79 :2 0 7a :2 0
7c 41 8a 1c
:3 0 8 :3 0 a
:4 0 7e 7f 0
85 7 :3 0 8
:3 0 82 :2 0 83
:2 0 85 45 87
48 86 85 :2 0
88 4a :2 0 8a
4c 8a 89 7c
88 :6 0 8b :2 0
2 e 8a 8e
:3 0 8d 8b 8f
:8 0 
50
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 1a 1 18
1 21 1 1f
1 28 1 2e
1 34 2 33
34 1 3b 2
3a 3b 1 41
1 45 1 4b
2 4a 4b 1
55 2 51 55
1 5a 1 62
1 2b 1 6f
2 6d 6f 1
74 1 76 3
6c 77 7b 2
80 84 1 7d
1 87 3 16
1d 25 
1
4
0 
8e
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
1f 1 0
2 0 1
18 1 0
10 1 0
0

/
/* Function to get FO-Margin balance being used in Dr-Cr List */
CREATE OR REPLACE Function fun_fomargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1f
2 :e:
1FUNCTION:
1FUN_FOMARGIN:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1RETURN:
1NUMBER:
1NBAL:
115:
12:
10:
1XMARGINACCOUNT:
110:
1:
1NVL:
1FODAILYMARGINCODE:
1PAR_CODE:
1PARTYMST:
1=:
1SUM:
1DEBIT:
1PARTYTRN:
1VALUE_DATE:
1PARTY_CD:
1TRN_TYPE:
1M:
1SCRIPCD:
1F&OMAR:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
7b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 :3 a0
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
9f :2 a0 51 a5 b d2 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 :2 a0
65 b7 :2 a0 51 65 b7 a6 9
a0 53 4f b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
7b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
71 59 30 5d 60 61 69 6c
58 93 7c 55 80 81 89 8e
7b 9a 9e a2 78 a6 a8 a9
ad b1 b2 b9 bd c1 c4 c5
ca cb d1 d5 d6 db df e2
e6 ea ed ee f0 f4 f5 f9
fd fe 105 109 10d 110 111 116
11a 11e 121 122 1 127 12c 130
133 138 139 1 13e 143 147 14a
14f 150 1 155 15a 15b 161 165
166 16b 16f 173 177 179 17d 181
184 188 18a 18b 190 1 194 196
198 199 19e 1a2 1a6 1a8 1b4 1b8
1ba 1bb 1c4 
7b
2
0 1 a 17 22 :2 17 2b 34
:2 2b 16 3a 41 :3 1 7 e 11
d 7 16 7 :2 1 10 19 18
10 1f 10 1 9 d 1f :3 9
2e 42 3d 42 8 11 :3 10 3d
:4 2 :2 9 d 11 17 :2 d :2 9 20
2a 25 2a 39 44 :3 43 6 f
:3 e :2 39 22 2a 2b :2 2a :2 39 33
3a 3b :2 3a :2 39 25 :4 2 1 8
:2 1 7 3 a 3 15 :2 2 :2 7
3 e :2 2 1 5 :7 1 
7b
4
0 :f 1 :9 2 :8 3
:a 5 :5 6 :5 5 :12 8
:5 9 :2 8 :5 9 :2 8
:5 9 :7 8 :3 a 4
c :3 d :3 c :2 e
f :3 e b 10
:7 1 
1c6
4
:3 0 1 :3 0 2
:a 0 76 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 7 :3 0 8
:3 0 b d 0
76 2 e :2 0
e :2 0 d 8
:3 0 b :2 0 a
11 14 :6 0 c
:2 0 18 15 16
74 0 9 :6 0
13 :2 0 11 4
:3 0 f 1a 1c
:6 0 f :4 0 20
1d 1e 74 0
d :6 0 10 :3 0
11 :3 0 12 :3 0
21 24 16 d
:3 0 13 :3 0 18
29 2f 0 30
:3 0 12 :3 0 3
:3 0 14 :2 0 1c
2d 2e :4 0 32
33 :5 0 26 2a
0 1f 0 31
:2 0 64 15 :3 0
15 :2 0 10 :3 0
16 :3 0 c :2 0
21 37 3a 36
0 3b 0 24
9 :3 0 17 :3 0
26 40 5b 0
5c :3 0 18 :3 0
5 :3 0 14 :2 0
2a 44 45 :3 0
19 :3 0 d :3 0
14 :2 0 2f 49
4a :3 0 46 4c
4b :2 0 1a :3 0
14 :2 0 1b :4 0
34 4f 51 :3 0
4d 53 52 :2 0
1c :3 0 14 :2 0
1d :4 0 39 56
58 :3 0 54 5a
59 :3 0 5e 5f
:5 0 3d 41 0
3c 0 5d :2 0
64 7 :3 0 9
:3 0 62 :2 0 64
3e 75 1e :3 0
7 :3 0 c :2 0
67 :2 0 69 42
6b 44 6a 69
:2 0 72 1f :4 0
6f 46 71 48
70 6f :2 0 72
4a :2 0 75 2
:3 0 4d 75 74
64 72 :6 0 76
:2 0 2 e 75
79 :3 0 78 76
7a :8 0 
50
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 1 1b 1
19 2 22 23
1 25 1 28
1 2c 2 2b
2c 1 27 2
38 39 1 3c
1 3f 1 43
2 42 43 1
48 2 47 48
1 50 2 4e
50 1 57 2
55 57 1 3e
3 34 60 63
1 68 1 65
1 6e 1 6d
2 6b 71 2
17 1f 
1
4
0 
79
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
7 1 0
19 1 0
3 1 0
10 1 0
0

/
/*==================================================================================================*/
/* Function to get Margin Account Balance being used in Dr-Cr List */
CREATE OR REPLACE FUNCTION Fun_Getbalmarginaccount wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
17
2 :e:
1FUNCTION:
1FUN_GETBALMARGINACCOUNT:
1CLIENTCODE:
1VARCHAR:
1XDATE:
1DATE:
1RETURN:
1NUMBER:
1PBALANCE:
1SUM:
1CREDIT:
1-:
1DEBIT:
1BALANCEFILE:
1PARTY_CODE:
1MARGINACCOUNT:
1PARTYMST:
1PAR_CODE:
1=:
1BDATE:
1<=:
1NO_DATA_FOUND:
10:
0

0
0
56
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 9f a0 7e
a0 b4 2e d2 ac :2 a0 b2 ee
a0 3e a0 ac a0 b2 ee :2 a0
7e b4 2e ac d0 eb 48 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 :2 a0 5a 65 b7 :2 a0 51
d :2 a0 5a 65 b7 a6 9 a4
b1 11 68 4f 1d 17 b5 
56
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 55 71 74
78 7b 7f 80 85 89 8a 8e
92 93 9a 1 9e a2 a3 a7
a8 af b3 b7 ba bb c0 c1
c5 c9 cc d0 d4 d7 d8 1
dd e2 e3 e9 ed ee f3 f7
fb fe 102 104 108 10c 10f 113
117 11b 11e 122 124 125 12a 12e
130 13c 140 142 143 14c 
56
2
0 1 a 22 30 :2 22 38 41
:2 38 21 47 4e :3 1 :3 a 1 :2 9
d 13 14 :2 d :2 9 20 2e 29
2e :2 8 :2 1e 31 2c 31 40 49
:3 48 2c 17 16 8 6 d :3 b
:2 8 29 :4 2 1 8 7 :2 1 7
3 d 3 1 8 7 1 15
:2 2 :8 1 
56
4
0 :f 1 :5 2 :d 4
:10 5 :5 6 :2 5 :5 4
:4 7 3 a :3 b
:4 c :3 a 9 :7 1

14e
4
:3 0 1 :3 0 2
:a 0 51 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
8 :3 0 b d
0 51 2 e
:2 0 a :3 0 8
:3 0 11 :7 0 14
12 0 4f 0
9 :6 0 a :2 0
b :3 0 c :2 0
d :3 0 c 18
1a :3 0 16 0
1b 0 f 9
:3 0 e :3 0 11
20 38 0 39
:3 0 f :3 0 10
:3 0 13 11 :3 0
15 27 2d 0
2e :3 0 12 :3 0
3 :3 0 13 :2 0
19 2b 2c :5 0
25 28 0 2f
:3 0 22 23 30
14 :3 0 5 :3 0
15 :2 0 1e 34
35 :3 0 31 37
36 :3 0 3b 3c
:5 0 1d 21 0
21 0 3a :2 0
42 7 :3 0 9
:3 0 3f :2 0 40
:2 0 42 23 50
16 :3 0 9 :3 0
17 :2 0 44 45
0 4b 7 :3 0
9 :3 0 48 :2 0
49 :2 0 4b 26
4d 29 4c 4b
:2 0 4e 2b :2 0
50 2d 50 4f
42 4e :6 0 51
:2 0 2 e 50
54 :3 0 53 51
55 :8 0 
2f
4
:3 0 1 3 1
7 2 6 a
1 10 2 17
19 1 1c 1
1f 1 24 1
26 1 2a 2
29 2a 1 33
2 32 33 1
1e 2 3d 41
2 46 4a 1
43 1 4d 1
13 
1
4
0 
54
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
7 1 0
10 1 0
0

/
/*==================================================================================================*/
/* Function to Calculate S.Tax being used in Dr-Cr List */
CREATE OR REPLACE FUNCTION fun_calstax_cap wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
27
2 :e:
1FUNCTION:
1FUN_CALSTAX_CAP:
1CLIENTCODE:
1VARCHAR:
1STN:
1CDATE:
1TOTBROK:
1NUMBER:
1RETURN:
1STAXFLAG:
1VARCHAR2:
11:
1VSTAXPER:
118:
12:
1VSTAX:
14:
1VDECIMAL:
1LENGTH:
1>:
1TO_NUMBER:
1SUBSTR:
13:
1STAX:
1STAXFILE:
1CLIENTCD:
1=:
1STATION:
1!=:
1Y:
10:
1F_GETSTAXPER:
1C:
1*:
1/:
1100:
1ROUND:
1DUAL:
1NO_DATA_FOUND:
0

0
0
c5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 51 a5
1c 51 81 b0 :2 a0 a5 b 7e
51 b4 2e :4 a0 :2 51 a5 b a5
b d b7 19 3c a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 :2 51
a5 b a0 7e a0 :2 51 a5 b
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 6e b4 2e a0 51
d :2 a0 5a 65 b7 19 3c :2 a0
6e a0 :2 4d a5 b d a0 7e
51 b4 2e a0 7e 51 b4 2e
a 10 :2 a0 7e a0 b4 2e 5a
7e 51 b4 2e d :3 a0 a5 b
ac :2 a0 b2 ee ac e5 d0 b2
e9 b7 19 3c :2 a0 5a 65 b7
:2 a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
c5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
91 7f 56 83 84 8c 7e b1
9c 7b a0 a3 a4 ac 9b d1
bc 98 c0 c3 c4 cc bb f1
dc b8 e0 e1 e9 ec db f8
fc d8 100 102 105 108 109 10e
112 116 11a 11e 121 124 125 127
128 12a 12e 130 134 137 13b 13c
140 144 145 14c 150 154 157 158
15d 161 165 168 16b 16c 16e 172
175 179 17c 17f 180 182 183 1
188 18d 18e 194 198 199 19e 1a2
1a5 1aa 1ab 1b0 1b4 1b7 1bb 1bf
1c3 1c6 1ca 1cc 1d0 1d3 1d7 1db
1e0 1e4 1e5 1e6 1e7 1e9 1ed 1f1
1f4 1f7 1f8 1fd 201 204 207 208
1 20d 212 216 21a 21d 221 222
227 22a 22d 230 231 236 23a 23e
242 246 247 249 24a 24e 252 253
25a 25b 261 265 266 26b 26d 271
274 278 27c 27f 283 285 289 28d
290 294 296 297 29c 2a0 2a4 2a6
2b2 2b6 2b8 2b9 2c2 
c5
2
0 1 a 1a 28 :2 1a 8 f
:2 8 17 20 :2 17 28 33 :2 28 19
9 10 :3 1 c 15 14 :2 c :2 1
c 13 16 12 :2 c :2 1 c 13
16 12 :2 c :2 1 c 13 12 c
18 c 1 6 d :2 6 12 13
:2 12 6 12 1c 23 27 29 :2 1c
:2 12 6 15 :2 3 :2 9 13 21 1c
21 9 12 :3 11 21 28 30 32
:2 21 35 34 3c 40 42 :2 35 :2 34
:2 9 1c :4 2 5 e 10 :2 e 3
a :2 3 a 9 3 14 :3 2 e
1b 1f 26 2c :2 e 2 5 d
e :2 d 14 1b 1c :2 1b :3 5 d
14 15 :2 d c 1e 1f :2 c 5
c 12 18 :3 c 27 32 2d 32
2d :4 5 1e :2 2 1 8 7 :2 1
8 5 c 5 16 :2 3 1 5
:7 1 
c5
4
0 :6 1 :c 2 1
:2 3 :2 1 :7 4 :8 5
:8 6 :8 7 :8 9 :b a
:3 9 :6 d :16 e :5 d
:5 10 :3 11 :4 12 :3 10
:9 17 :c 19 :c 1a :f 1b
:3 19 :4 1d 8 1f
:3 20 :3 1f 1e 21
:7 1 
2c4
4
:3 0 1 :3 0 2
:a 0 c0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 c :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 9
:3 0 8 :3 0 13
15 0 c0 2
16 :2 0 e :2 0
12 b :3 0 10
19 1b :6 0 1e
1c 0 be 0
a :6 0 e :2 0
17 8 :3 0 f
:2 0 14 20 23
:6 0 26 24 0
be 0 d :6 0
11 :2 0 1c 8
:3 0 11 :2 0 19
28 2b :6 0 2e
2c 0 be 0
10 :6 0 22 :2 0
20 8 :3 0 1e
30 32 :6 0 f
:2 0 36 33 34
be 0 12 :6 0
13 :3 0 5 :3 0
37 39 14 :2 0
f :2 0 26 3b
3d :3 0 12 :3 0
15 :3 0 16 :3 0
5 :3 0 17 :2 0
c :2 0 29 41
45 2d 40 47
3f 48 0 4a
2f 4b 3e 4a
0 4c 31 0
b4 18 :3 0 33
a :3 0 19 :3 0
35 51 68 0
69 :3 0 1a :3 0
3 :3 0 1b :2 0
39 55 56 :3 0
16 :3 0 1c :3 0
c :2 0 c :2 0
3c 58 5c 16
:3 0 1b :2 0 5
:3 0 c :2 0 c
:2 0 40 5e 63
46 5f 65 :3 0
57 67 66 :3 0
6b 6c :5 0 4e
52 0 49 0
6a :2 0 b4 a
:3 0 1d :2 0 1e
:4 0 4d 6f 71
:3 0 10 :3 0 1f
:2 0 73 74 0
7a 9 :3 0 10
:3 0 77 :2 0 78
:2 0 7a 50 7b
72 7a 0 7c
53 0 b4 d
:3 0 20 :3 0 21
:4 0 6 :5 0 55
7e 83 7d 84
0 b4 d :3 0
14 :2 0 1f :2 0
5c 87 89 :3 0
7 :3 0 14 :2 0
1f :2 0 61 8c
8e :3 0 8a 90
8f :2 0 10 :3 0
7 :3 0 22 :2 0
d :3 0 64 94
96 :3 0 97 :2 0
23 :2 0 24 :2 0
67 99 9b :3 0
92 9c 0 ad
25 :3 0 10 :3 0
12 :3 0 6a 9e
a1 6d 10 :3 0
26 :3 0 6f a6
:2 0 a8 :4 0 aa
ab :5 0 a3 a7
0 71 0 a9
:2 0 ad 73 ae
91 ad 0 af
76 0 b4 9
:3 0 10 :3 0 b1
:2 0 b2 :2 0 b4
78 bf 27 :3 0
9 :3 0 1f :2 0
b7 :2 0 b9 7f
bb 81 ba b9
:2 0 bc 83 :2 0
bf 2 :3 0 85
bf be b4 bc
:6 0 c0 :2 0 2
16 bf c3 :3 0
c2 c0 c4 :8 0

8a
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 2 21
22 1 1f 2
29 2a 1 27
1 31 1 2f
1 38 1 3c
2 3a 3c 3
42 43 44 1
46 1 49 1
4b 1 4d 1
50 1 54 2
53 54 3 59
5a 5b 3 60
61 62 1 64
2 5d 64 1
4f 1 70 2
6e 70 2 75
79 1 7b 4
7f 80 81 82
1 88 2 86
88 1 8d 2
8b 8d 2 93
95 2 98 9a
2 9f a0 1
a2 1 a5 1
a4 2 9d ac
1 ae 6 4c
6d 7c 85 af
b3 1 b8 1
b5 1 bb 4
1d 25 2d 35

1
4
0 
c3
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
2 0 1
f 1 0
2f 1 0
18 1 0
7 1 0
1f 1 0
27 1 0
0

/
*==================================================================================================*/
/* Function to get outstanding balance being used in Dr-Cr List */
CREATE OR REPLACE FUNCTION Fun_Getoutstanding wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2d
2 :e:
1FUNCTION:
1FUN_GETOUTSTANDING:
1CLIENTCODE:
1VARCHAR2:
1XDATE:
1RETURN:
1NUMBER:
1BALANCE:
1TRNDEBIT:
1TRNCREDIT:
1TBROK:
1TURNOVER:
1STAX:
1NSETAX:
10:
1SUM:
1TRN_BALPUR:
1*:
1TRN_NETRATE:
1TRN_BALSALE:
1DECODE:
1SIGN:
1TRN_QTY:
11:
1-:
1TRN_MKTRATE:
1GETCALNSETAX:
1TRN_CLIENTCD:
1TRN_SCRIP:
1TRN_TRNTYPE:
1TRN_DELVSETTNO:
1TRN_DATE:
1TRN_BROKTYPE:
1NEWBROKTYPE:
1NVL:
1TRN_STATUS:
1A:
1TRNMAST:
1>:
1=:
1<=:
1FUN_CALSTAX_CAP:
1N:
1DUAL:
1+:
0

0
0
ef
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a0 51 d a0 51 d
a0 51 d a0 51 d a0 9f
a0 7e a0 b4 2e d2 a0 9f
a0 7e a0 b4 2e d2 a0 9f
:3 a0 a5 b 51 a0 7e a0 7e
a0 b4 2e 5a b4 2e a0 7e
a0 7e a0 b4 2e 5a b4 2e
a5 b d2 a0 9f :3 a0 a5 b
51 a0 7e a0 b4 2e a0 7e
a0 b4 2e a5 b d2 a0 9f
:a a0 51 :2 a0 6e a5 b a5 b
d2 ac :6 a0 b2 ee a0 7e 51
b4 2e a0 7e 51 b4 2e 52
10 5a :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 :2 a0 6e :2 a0 a5 b
ac :2 a0 b2 ee ac e5 d0 b2
e9 :2 a0 7e a0 7e a0 b4 2e
7e a0 b4 2e 5a b4 2e d
:2 a0 5a 65 b7 a4 b1 11 68
4f 1d 17 b5 
ef
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 82 71 75
7d 58 9e 8d 91 99 55 b6
a5 a9 b1 8c d2 c1 c5 cd
89 ea d9 dd e5 c0 106 f5
f9 101 bd f1 10d 110 114 118
11b 11f 123 126 12a 12e 131 135
139 13c 140 143 147 148 14d 151
155 158 15c 15f 163 164 169 16d
171 174 178 17c 180 181 183 186
18a 18d 191 194 198 199 19e 1a1
1a2 1a7 1ab 1ae 1b2 1b5 1b9 1ba
1bf 1c2 1c3 1c8 1c9 1cb 1cf 1d3
1d6 1da 1de 1e2 1e3 1e5 1e8 1ec
1ef 1f3 1f4 1f9 1fd 200 204 205
20a 20b 20d 211 215 218 21c 220
224 228 22c 230 234 238 23c 240
243 247 24b 250 251 253 254 256
25a 25b 25f 263 267 26b 26f 273
274 27b 27f 282 285 286 28b 28f
292 295 296 1 29b 2a0 2a3 2a7
2ab 2ae 2af 1 2b4 2b9 2bd 2c1
2c4 2c5 1 2ca 2cf 2d0 2d6 2da
2db 2e0 2e4 2e8 2ed 2f1 2f5 2f6
2f8 2f9 2fd 301 302 309 30a 310
314 315 31a 31e 322 325 329 32c
330 331 336 339 33d 33e 343 346
347 34c 350 354 358 35b 35f 361
365 367 373 377 379 37a 383 
ef
2
0 1 a 1d 2b :2 1d 34 3d
:2 34 1c 47 4e :3 1 :3 9 :2 1 :3 a
:2 1 :3 b :2 1 :3 7 :2 1 :3 a :2 1 :3 6
:2 1 :3 8 1 2 c :2 2 d :2 2
9 :2 2 c 2 :2 a e 18 19
:2 e a :2 26 2a 35 36 :2 2a 26
:2 7 b 12 17 :2 12 20 22 2c
2e 39 3a :2 2e 2d :2 22 47 52
54 5f 60 :2 54 53 :2 47 :2 b :3 7
b 12 17 :2 12 20 22 2c 2d
:2 22 39 44 45 :2 39 :2 b 7 :2 2
6 13 20 2a 36 45 4e 56
62 6f 7b 7d 81 8c :2 7d :2 6
2 a 7 10 1a 20 29 7
2 7 16 20 21 :2 20 26 31
32 :2 31 :2 16 15 39 46 :3 45 :2 15
55 5f :3 5d :2 15 :5 2 9 19 24
28 2e :3 9 3a 45 40 45 40
:5 2 b 14 16 1e 1f :2 16 23
24 :2 16 15 :2 b :2 2 9 8 2
:9 1 
ef
4
0 :f 1 :5 2 :5 3
:5 4 :5 5 :5 6 :5 7
:5 8 :3 a :3 b :3 c
:3 d :10 17 :1f 18 :15 19
:15 1a 17 :5 1b :1f 1c
:4 17 :11 1e :10 1f :4 20
:2 9 :7 1 
385
4
:3 0 1 :3 0 2
:a 0 ea 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 4
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :3 0 b d
0 ea 2 e
:2 0 e 89 0
c 7 :3 0 11
:7 0 14 12 0
e8 0 8 :6 0
7 :3 0 16 :7 0
19 17 0 e8
0 9 :6 0 12
bd 0 10 7
:3 0 1b :7 0 1e
1c 0 e8 0
a :6 0 7 :3 0
20 :7 0 23 21
0 e8 0 b
:6 0 16 f1 0
14 7 :3 0 25
:7 0 28 26 0
e8 0 c :6 0
7 :3 0 2a :7 0
2d 2b 0 e8
0 d :6 0 9
:3 0 7 :3 0 2f
:7 0 32 30 0
e8 0 e :6 0
f :2 0 33 34
0 e6 a :3 0
f :2 0 36 37
0 e6 b :3 0
f :2 0 39 3a
0 e6 c :3 0
f :2 0 3c 3d
0 e6 10 :3 0
10 :2 0 11 :3 0
12 :2 0 13 :3 0
18 42 44 :3 0
40 0 45 0
10 :3 0 10 :2 0
14 :3 0 12 :2 0
13 :3 0 1b 4a
4c :3 0 48 0
4d 0 10 :3 0
10 :2 0 15 :3 0
16 :3 0 17 :3 0
1e 52 54 18
:2 0 11 :3 0 12
:2 0 13 :3 0 19
:2 0 1a :3 0 20
5a 5c :3 0 5d
:2 0 23 58 5f
:3 0 14 :3 0 12
:2 0 1a :3 0 19
:2 0 13 :3 0 26
64 66 :3 0 67
:2 0 29 62 69
:3 0 2c 51 6b
50 0 6c 0
10 :3 0 10 :2 0
15 :3 0 16 :3 0
17 :3 0 31 71
73 18 :2 0 11
:3 0 12 :2 0 1a
:3 0 33 77 79
:3 0 14 :3 0 12
:2 0 1a :3 0 36
7c 7e :3 0 39
70 80 6f 0
81 0 10 :3 0
10 :2 0 1b :3 0
1c :3 0 1d :3 0
1e :3 0 1f :3 0
20 :3 0 17 :3 0
1a :3 0 21 :3 0
22 :3 0 f :2 0
23 :3 0 24 :3 0
25 :4 0 3e 90
93 41 85 95
84 0 96 0
4d 9 :3 0 a
:3 0 b :3 0 c
:3 0 e :3 0 26
:3 0 53 9f bb
0 bc :3 0 11
:3 0 27 :2 0 f
:2 0 57 a2 a4
:3 0 14 :3 0 27
:2 0 f :2 0 5c
a7 a9 :3 0 a5
ab aa :2 0 ac
:2 0 1c :3 0 3
:3 0 28 :2 0 61
b0 b1 :3 0 ad
b3 b2 :2 0 20
:3 0 5 :3 0 29
:2 0 66 b7 b8
:3 0 b4 ba b9
:3 0 be bf :5 0
98 a0 0 69
0 bd :2 0 e6
2a :3 0 3 :3 0
2b :4 0 5 :3 0
b :3 0 6f c1
c6 74 d :3 0
2c :3 0 76 cb
:2 0 cd :4 0 cf
d0 :5 0 c8 cc
0 78 0 ce
:2 0 e6 8 :3 0
a :3 0 19 :2 0
9 :3 0 2d :2 0
d :3 0 7a d6
d8 :3 0 2d :2 0
e :3 0 7d da
dc :3 0 dd :2 0
80 d4 df :3 0
d2 e0 0 e6
6 :3 0 8 :3 0
e3 :2 0 e4 :2 0
e6 83 e9 :3 0
e9 8c e9 e8
e6 e7 :6 0 ea
:2 0 2 e e9
ed :3 0 ec ea
ee :8 0 
94
4
:3 0 1 3 1
7 2 6 a
1 10 1 15
1 1a 1 1f
1 24 1 29
1 2e 2 41
43 2 49 4b
1 53 2 59
5b 2 57 5e
2 63 65 2
61 68 4 55
56 60 6a 1
72 2 76 78
2 7b 7d 4
74 75 7a 7f
2 91 92 b
86 87 88 89
8a 8b 8c 8d
8e 8f 94 5
46 4e 6d 82
97 1 9e 1
a3 2 a1 a3
1 a8 2 a6
a8 1 af 2
ae af 1 b6
2 b5 b6 5
99 9a 9b 9c
9d 4 c2 c3
c4 c5 1 c7
1 ca 1 c9
2 d5 d7 2
d9 db 2 d3
de 8 35 38
3b 3e c0 d1
e1 e5 7 13
18 1d 22 27
2c 31 
1
4
0 
ed
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1a 1 0
3 1 0
29 1 0
2e 1 0
15 1 0
1f 1 0
7 1 0
10 1 0
24 1 0
2 0 1
0

/
/*==================================================================================================*/
/* Function to get branchcode from partymst for given bank/controlno/slno */
create or replace function FUN_GetBranchFromBank wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1b
2 :e:
1FUNCTION:
1FUN_GETBRANCHFROMBANK:
1XBANKCD:
1VARCHAR2:
1XCONTROLNO:
1NUMBER:
1XSLNO:
1RETURN:
1RESULT:
125:
1:
1XPARTYCD:
1PARTYMST:
1PAR_CODE:
1TYPE:
1MAX:
1PARTY_CD:
1PARTYTRN:
1CONTROLNO:
1=:
1TRNSLNO:
1!=:
1BRANCHIND:
1IS NOT NULL:
1||:
1-:
1NO_DATA_FOUND:
0

0
0
83
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 a0 7e
b4 2e :2 a0 7e 6e b4 2e 7e
a0 b4 2e d b7 :2 a0 d b7
:2 19 3c :2 a0 5a 65 b7 :2 a0 4d
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
83
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 84 6a 6e 71
72 7a 7f 69 b1 8f 93 66
97 9b 9f a4 ac 8e b8 8b
bc c0 c4 c5 c9 cd ce d5
d9 dd e0 e1 e6 ea ee f1
f2 1 f7 fc 100 104 107 108
1 10d 112 113 119 11d 11e 123
127 128 12c 130 131 138 13c 140
143 144 149 14a 150 154 155 15a
15e 161 162 167 16b 16f 172 177
178 17d 180 184 185 18a 18e 190
194 198 19c 19e 1a2 1a6 1a9 1ad
1b1 1b4 1b8 1ba 1be 1c2 1c3 1c7
1c9 1ca 1cf 1d3 1d7 1d9 1e5 1e9
1eb 1ec 1f5 
83
2
0 1 a 20 2b :2 20 35 43
:2 35 4b 54 :2 4b 1f 5c 63 :2 1
3 a 13 12 a 19 a :2 3
c 15 c :2 1e :3 c 3 :2 a e
:2 a 1d 8 3 8 17 21 :3 20
7 f :3 e :2 17 19 25 :3 22 :2 17
:5 3 :2 a 19 25 20 25 34 3d
:3 3c 20 :4 3 :5 6 10 16 18 :2 10
1b 1d :2 10 6 19 6 10 6
:5 3 a 9 3 1 a 7 e
7 18 :2 5 3 5 :7 1 
83
4
0 :13 1 :8 2 :a 3
:6 5 :8 6 :5 7 :2 6
:5 7 :3 6 :4 5 :10 9
:4 a :b b a :3 d
c :3 a :4 f 4
11 :3 12 :3 11 10
13 :7 1 
1f7
4
:3 0 1 :3 0 2
:a 0 7e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 7e
2 12 :2 0 1d
1e 0 f 4
:3 0 a :2 0 d
15 17 :6 0 b
:4 0 1b 18 19
7c 0 9 :6 0
10 :2 0 11 d
:3 0 e :2 0 4
f :3 0 f :2 0
1 1f 21 :3 0
22 :7 0 25 23
0 7c 0 c
:6 0 10 :3 0 11
:3 0 27 0 28
0 13 c :3 0
12 :3 0 15 2d
41 0 42 :3 0
13 :3 0 5 :3 0
14 :2 0 19 31
32 :3 0 15 :3 0
7 :3 0 14 :2 0
1e 36 37 :3 0
33 39 38 :2 0
11 :3 0 3 :3 0
16 :2 0 23 3d
3e :3 0 3a 40
3f :3 0 44 45
:5 0 2a 2e 0
26 0 43 :2 0
72 17 :3 0 28
9 :3 0 d :3 0
2a 4b 51 0
52 :3 0 e :3 0
c :3 0 14 :2 0
2e 4f 50 :4 0
54 55 :5 0 48
4c 0 31 0
53 :2 0 72 9
:3 0 18 :2 0 33
58 59 :3 0 9
:3 0 9 :3 0 19
:2 0 1a :4 0 35
5d 5f :3 0 19
:2 0 c :3 0 38
61 63 :3 0 5b
64 0 66 3b
6b 9 :3 0 c
:3 0 67 68 0
6a 3d 6c 5a
66 0 6d 0
6a 0 6d 3f
0 72 8 :3 0
9 :3 0 6f :2 0
70 :2 0 72 42
7d 1b :3 0 8
:4 0 75 :2 0 77
47 79 49 78
77 :2 0 7a 4b
:2 0 7d 2 :3 0
4d 7d 7c 72
7a :6 0 7e :2 0
2 12 7d 81
:3 0 80 7e 82
:8 0 
50
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1c 1 29 1
2c 1 30 2
2f 30 1 35
2 34 35 1
3c 2 3b 3c
1 2b 1 47
1 4a 1 4e
2 4d 4e 1
49 1 57 2
5c 5e 2 60
62 1 65 1
69 2 6b 6c
4 46 56 6d
71 1 76 1
73 1 79 2
1a 24 
1
4
0 
81
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1c 1 0
3 1 0
b 1 0
2 0 1
14 1 0
7 1 0
0

/
/* ==============Stamp Duty FO As On Date/For the Day=================================*/
/* =======Used in Net Position on Live================ */
CREATE OR REPLACE FUNCTION fun_getotherchargesfromdelv100 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETOTHERCHARGESFROMDELV100:
1XSETTNO:
1VARCHAR:
1XCLIENTCODE:
1RETURN:
1NUMBER:
1VOTHERCHARGES:
18:
12:
1SUM:
1NVL:
1OTHERCHARGES:
10:
1DELV100:
1CLIENTCD:
1=:
1SETTNO:
1NO_DATA_FOUND:
0

0
0
4a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a0 9f
:2 a0 51 a5 b d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 5a 65 b7 :2 a0 51 65 b7
a6 9 a4 b1 11 68 4f 1d
17 b5 
4a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6e 59 30 5d 60 61 69 58
75 55 79 7d 81 84 85 87
8b 8c 90 94 95 9c a0 a4
a7 a8 ad b1 b5 b8 b9 1
be c3 c4 ca ce cf d4 d8
dc df e3 e5 e9 ed f0 f4
f6 f7 fc 100 102 10e 112 114
115 11e 
4a
2
0 1 a 29 34 :2 29 3c 4b
:2 3c 28 4 b :3 1 f 16 18
15 :2 f 1 :2 9 d 11 1e :2 d
:2 9 27 3a 35 3a 8 11 :3 10
21 28 :3 27 :2 8 35 :4 2 1 8
7 :2 1 7 3 a 3 15 :2 2
:8 1 
4a
4
0 :b 1 :2 2 :2 1
:8 3 :d 5 :c 6 :5 5
:4 7 4 9 :3 a
:3 9 8 :7 1 
120
4
:3 0 1 :3 0 2
:a 0 45 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:3 0 b d 0
45 2 e :2 0
b :2 0 d 7
:3 0 a :2 0 a
11 14 :6 0 17
15 0 43 0
8 :6 0 b :3 0
c :3 0 d :3 0
e :2 0 f 1a
1d 19 0 1e
0 12 8 :3 0
f :3 0 14 23
30 0 31 :3 0
10 :3 0 5 :3 0
11 :2 0 18 27
28 :3 0 12 :3 0
3 :3 0 11 :2 0
1d 2c 2d :3 0
29 2f 2e :3 0
33 34 :5 0 20
24 0 20 0
32 :2 0 3a 6
:3 0 8 :3 0 37
:2 0 38 :2 0 3a
22 44 13 :3 0
6 :3 0 e :2 0
3d :2 0 3f 25
41 27 40 3f
:2 0 42 29 :2 0
44 2b 44 43
3a 42 :6 0 45
:2 0 2 e 44
48 :3 0 47 45
49 :8 0 
2d
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 2 1b 1c
1 1f 1 22
1 26 2 25
26 1 2b 2
2a 2b 1 21
2 35 39 1
3e 1 3b 1
41 1 16 
1
4
0 
48
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
2 0 1
10 1 0
0

/
/* ==================================================================== */
CREATE OR REPLACE FUNCTION fun_getdematcharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETDEMATCHARGES:
1XSETTNO:
1VARCHAR:
1XCLIENTCODE:
1RETURN:
1NUMBER:
1VDEMATCHARGES:
18:
12:
1SUM:
1NVL:
1DEMATCHRG:
10:
1DELV100:
1CLIENTCD:
1=:
1SETTNO:
1NO_DATA_FOUND:
0

0
0
4a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a0 9f
:2 a0 51 a5 b d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 5a 65 b7 :2 a0 51 65 b7
a6 9 a4 b1 11 68 4f 1d
17 b5 
4a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6e 59 30 5d 60 61 69 58
75 55 79 7d 81 84 85 87
8b 8c 90 94 95 9c a0 a4
a7 a8 ad b1 b5 b8 b9 1
be c3 c4 ca ce cf d4 d8
dc df e3 e5 e9 ed f0 f4
f6 f7 fc 100 102 10e 112 114
115 11e 
4a
2
0 1 a 1e 29 :2 1e 31 40
:2 31 1d 49 50 :3 1 f 16 18
15 :2 f 1 :2 9 d 11 1b :2 d
:2 9 24 37 32 37 8 11 :3 10
21 28 :3 27 :2 8 32 :4 2 1 8
7 :2 1 7 3 a 3 15 :2 2
:8 1 
4a
4
0 :f 1 :8 2 :d 4
:c 5 :5 4 :4 6 3
8 :3 9 :3 8 7
:7 1 
120
4
:3 0 1 :3 0 2
:a 0 45 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:3 0 b d 0
45 2 e :2 0
b :2 0 d 7
:3 0 a :2 0 a
11 14 :6 0 17
15 0 43 0
8 :6 0 b :3 0
c :3 0 d :3 0
e :2 0 f 1a
1d 19 0 1e
0 12 8 :3 0
f :3 0 14 23
30 0 31 :3 0
10 :3 0 5 :3 0
11 :2 0 18 27
28 :3 0 12 :3 0
3 :3 0 11 :2 0
1d 2c 2d :3 0
29 2f 2e :3 0
33 34 :5 0 20
24 0 20 0
32 :2 0 3a 6
:3 0 8 :3 0 37
:2 0 38 :2 0 3a
22 44 13 :3 0
6 :3 0 e :2 0
3d :2 0 3f 25
41 27 40 3f
:2 0 42 29 :2 0
44 2b 44 43
3a 42 :6 0 45
:2 0 2 e 44
48 :3 0 47 45
49 :8 0 
2d
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 2 1b 1c
1 1f 1 22
1 26 2 25
26 1 2b 2
2a 2b 1 21
2 35 39 1
3e 1 3b 1
41 1 16 
1
4
0 
48
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
2 0 1
10 1 0
0

/
/* ==================================================================== */
CREATE OR REPLACE FUNCTION fun_getstamp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETSTAMP:
1XSETTNO:
1VARCHAR:
1XCLIENTCODE:
1RETURN:
1NUMBER:
1VSTAMP:
18:
12:
1SUM:
1NVL:
1STAMPDUTY:
10:
1DELV100:
1CLIENTCD:
1=:
1SETTNO:
1NO_DATA_FOUND:
0

0
0
4a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a0 9f
:2 a0 51 a5 b d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 5a 65 b7 :2 a0 51 65 b7
a6 9 a4 b1 11 68 4f 1d
17 b5 
4a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6e 59 30 5d 60 61 69 58
75 55 79 7d 81 84 85 87
8b 8c 90 94 95 9c a0 a4
a7 a8 ad b1 b5 b8 b9 1
be c3 c4 ca ce cf d4 d8
dc df e3 e5 e9 ed f0 f4
f6 f7 fc 100 102 10e 112 114
115 11e 
4a
2
0 1 a 17 22 :2 17 2a 39
:2 2a 16 42 49 :3 1 8 f 11
e :2 8 1 :2 9 d 11 1b :2 d
:2 9 24 30 2b 30 8 11 :3 10
21 28 :3 27 :2 8 2b :4 2 1 8
7 :2 1 7 3 a 3 15 :2 2
:8 1 
4a
4
0 :f 1 :8 2 :d 4
:c 5 :5 4 :4 6 3
8 :3 9 :3 8 7
:7 1 
120
4
:3 0 1 :3 0 2
:a 0 45 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:3 0 b d 0
45 2 e :2 0
b :2 0 d 7
:3 0 a :2 0 a
11 14 :6 0 17
15 0 43 0
8 :6 0 b :3 0
c :3 0 d :3 0
e :2 0 f 1a
1d 19 0 1e
0 12 8 :3 0
f :3 0 14 23
30 0 31 :3 0
10 :3 0 5 :3 0
11 :2 0 18 27
28 :3 0 12 :3 0
3 :3 0 11 :2 0
1d 2c 2d :3 0
29 2f 2e :3 0
33 34 :5 0 20
24 0 20 0
32 :2 0 3a 6
:3 0 8 :3 0 37
:2 0 38 :2 0 3a
22 44 13 :3 0
6 :3 0 e :2 0
3d :2 0 3f 25
41 27 40 3f
:2 0 42 29 :2 0
44 2b 44 43
3a 42 :6 0 45
:2 0 2 e 44
48 :3 0 47 45
49 :8 0 
2d
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 2 1b 1c
1 1f 1 22
1 26 2 25
26 1 2b 2
2a 2b 1 21
2 35 39 1
3e 1 3b 1
41 1 16 
1
4
0 
48
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
2 0 1
10 1 0
0

/
/* ==================================================================== */
CREATE OR REPLACE FUNCTION fun_getminbrokcharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETMINBROKCHARGES:
1XSETTNO:
1VARCHAR:
1XCLIENTCODE:
1RETURN:
1NUMBER:
1VMINBROKDIFF:
18:
12:
1SUM:
1NVL:
1MINBROKDIFF:
10:
1DELV100:
1CLIENTCD:
1=:
1SETTNO:
1NO_DATA_FOUND:
0

0
0
4a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a0 9f
:2 a0 51 a5 b d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 5a 65 b7 :2 a0 51 65 b7
a6 9 a4 b1 11 68 4f 1d
17 b5 
4a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6e 59 30 5d 60 61 69 58
75 55 79 7d 81 84 85 87
8b 8c 90 94 95 9c a0 a4
a7 a8 ad b1 b5 b8 b9 1
be c3 c4 ca ce cf d4 d8
dc df e3 e5 e9 ed f0 f4
f6 f7 fc 100 102 10e 112 114
115 11e 
4a
2
0 1 a 20 2b :2 20 33 42
:2 33 1f 4b 52 :3 1 e 15 17
14 :2 e 1 :2 9 d 11 1d :2 d
:2 9 26 38 33 38 8 11 :3 10
21 28 :3 27 :2 8 33 :4 2 1 8
7 :2 1 7 3 a 3 15 :2 2
:8 1 
4a
4
0 :f 1 :8 2 :d 4
:c 5 :5 4 :4 6 3
8 :3 9 :3 8 7
:7 1 
120
4
:3 0 1 :3 0 2
:a 0 45 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:3 0 b d 0
45 2 e :2 0
b :2 0 d 7
:3 0 a :2 0 a
11 14 :6 0 17
15 0 43 0
8 :6 0 b :3 0
c :3 0 d :3 0
e :2 0 f 1a
1d 19 0 1e
0 12 8 :3 0
f :3 0 14 23
30 0 31 :3 0
10 :3 0 5 :3 0
11 :2 0 18 27
28 :3 0 12 :3 0
3 :3 0 11 :2 0
1d 2c 2d :3 0
29 2f 2e :3 0
33 34 :5 0 20
24 0 20 0
32 :2 0 3a 6
:3 0 8 :3 0 37
:2 0 38 :2 0 3a
22 44 13 :3 0
6 :3 0 e :2 0
3d :2 0 3f 25
41 27 40 3f
:2 0 42 29 :2 0
44 2b 44 43
3a 42 :6 0 45
:2 0 2 e 44
48 :3 0 47 45
49 :8 0 
2d
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 2 1b 1c
1 1f 1 22
1 26 2 25
26 1 2b 2
2a 2b 1 21
2 35 39 1
3e 1 3b 1
41 1 16 
1
4
0 
48
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
10 1 0
2 0 1
0

/
CREATE OR REPLACE FUNCTION fun_getminbrokcharges_stax wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETMINBROKCHARGES_STAX:
1XSETTNO:
1VARCHAR:
1XCLIENTCODE:
1RETURN:
1NUMBER:
1VMINBROKDIFF_STAX:
18:
12:
1SUM:
1NVL:
1MINBROKDIFF_STAX:
10:
1DELV100:
1CLIENTCD:
1=:
1SETTNO:
1NO_DATA_FOUND:
0

0
0
4a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a0 9f
:2 a0 51 a5 b d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 5a 65 b7 :2 a0 51 65 b7
a6 9 a4 b1 11 68 4f 1d
17 b5 
4a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6e 59 30 5d 60 61 69 58
75 55 79 7d 81 84 85 87
8b 8c 90 94 95 9c a0 a4
a7 a8 ad b1 b5 b8 b9 1
be c3 c4 ca ce cf d4 d8
dc df e3 e5 e9 ed f0 f4
f6 f7 fc 100 102 10e 112 114
115 11e 
4a
2
0 1 a 25 30 :2 25 38 47
:2 38 24 50 57 :3 1 13 1a 1c
19 :2 13 1 :2 9 d 11 22 :2 d
:2 9 2b 42 3d 42 8 11 :3 10
21 28 :3 27 :2 8 3d :4 2 1 8
7 :2 1 7 3 a 3 15 :2 2
:8 1 
4a
4
0 :f 1 :8 2 :d 4
:c 5 :5 4 :4 6 3
8 :3 9 :3 8 7
:7 1 
120
4
:3 0 1 :3 0 2
:a 0 45 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:3 0 b d 0
45 2 e :2 0
b :2 0 d 7
:3 0 a :2 0 a
11 14 :6 0 17
15 0 43 0
8 :6 0 b :3 0
c :3 0 d :3 0
e :2 0 f 1a
1d 19 0 1e
0 12 8 :3 0
f :3 0 14 23
30 0 31 :3 0
10 :3 0 5 :3 0
11 :2 0 18 27
28 :3 0 12 :3 0
3 :3 0 11 :2 0
1d 2c 2d :3 0
29 2f 2e :3 0
33 34 :5 0 20
24 0 20 0
32 :2 0 3a 6
:3 0 8 :3 0 37
:2 0 38 :2 0 3a
22 44 13 :3 0
6 :3 0 e :2 0
3d :2 0 3f 25
41 27 40 3f
:2 0 42 29 :2 0
44 2b 44 43
3a 42 :6 0 45
:2 0 2 e 44
48 :3 0 47 45
49 :8 0 
2d
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 2 1b 1c
1 1f 1 22
1 26 2 25
26 1 2b 2
2a 2b 1 21
2 35 39 1
3e 1 3b 1
41 1 16 
1
4
0 
48
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
10 1 0
7 1 0
3 1 0
2 0 1
0

/
create or replace function FUN_GetCalStampDutyFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
99
2 :e:
1FUNCTION:
1FUN_GETCALSTAMPDUTYFO:
1VFLAG:
1VARCHAR2:
1VCLIENT:
1XDATEFR:
1DATE:
1XDATETO:
1VEXCHANGE:
1VSYMBOL:
1VEXPIRYDATE:
1XSTRIKEPRICE:
1NUMBER:
1VOPTIONTYPE:
1VSEGMENT:
1RETURN:
1RESULT:
115:
12:
1VFOTRXTABLENAME:
130:
1:
1NCTR:
1PLS_INTEGER:
10:
1TYPE:
1REF_CURSOR:
1REF:
1CURSOR:
1C1:
1SQLSTATEMENT:
14000:
1XDATE:
1TO_DATE:
1XDAYTURNOVER:
1XDAYSTAMP:
120:
16:
1XSTAMP:
1SQLSYMBOL:
1100:
1SQLEXPIRY:
1SQLSTRIKEPRICE:
1SQLOPTIONTYPE:
1VTYPE:
1LFOSTAMPDUTYTYPE:
1PARA:
1FOSTAMPDUTYTYPE:
1LPREMADDINPUT:
1PREMADDINPUT:
1XFLAG:
11:
1N:
1SQLTRADEDATE:
1SQLEXPIRYDATE:
1SQLSEGMENT:
1SQLEXCHANGE:
1VTEMPDATE:
1VTOTSTAMP:
1VDATE:
1VSTAMPDUTYAPPLIED:
1PARTYMST:
1STAMPDUTYAPPLIED:
1ZDATETO:
1VSTRIKEPRICE:
1FOTRNMAST:
1STRIKEPRICE:
1ICUSTFLAG:
1IBILLTYPE:
110:
1ITEMP2:
1OTURNOVER_EXAS:
118:
1OTURNOVER_CL:
1VTURN_EXAS_TRADEPRICE:
1VTURN_EXAS_STRIKEPRICE:
1LSTAMPONSTRIKEEXASDATE:
1STAMPONSTRIKEEXASDATE:
1LCOMBINED_BILL_OPTION_SELECTED:
1COMBINED_BILL_OPTION_SELECTED:
1LSTAMPIGNOREON_EXASCLDATE:
1STAMPIGNOREON_EXASCLDATE:
1OTURNOVER_FUT:
1OTURNOVER_OPT:
1VTURN_OPT_TRADEPRICE:
1VTURN_OPT_STRIKE_TRADEPRICE:
1=:
1TO_NUMBER:
1NVL:
1PAR_CODE:
1DBMS_OUTPUT:
1PUT_LINE:
1going here:
131-DEC-2050:
1SUBSTR:
1A:
1WHILE:
1<=:
1LOOP:
1IS NOT NULL:
1 and symbol=::vsymbol :
1 and expirydate=::vexpirydate :
1F:
1R:
1D:
1 and expirydate>=::vdate :
1>:
1 and strikeprice=::vstrikeprice :
1 and optiontype=::voptiontype :
1 and (substr(instrument_type,1,3)='FUT' or substr(instrument_type,1,3)='FUM')+
1 :
1ELSIF:
1O:
1 and (substr(instrument_type,1,3)='OPT' or substr(instrument_type,1,3)='OPM')+
1 :
1 trade_date<=::vdate :
1 trade_date=::vdate :
1M:
1B:
1!=:
1BOTH:
1ALL:
1 and instrument_type in ('FUTSTK','OPTSTK','FUTIDX','OPTIDX','FUTIVX') :
1 and instrument_type in ('FUMSTK','OPMSTK','FUMIDX','OPMIDX') :
1 and instrument_type in ('EQUFUT','EQUOPT','INDFUT','INDOPT') :
1fotrnmast_view:
1INSTR:
1~:
1TRIM:
1+:
150:
1FUN_GETCHECKTABLE:
1NOT:
1select trade_date,                           :n                          sum(+
1decode(tradestatus,'EX',(abs(trn_qty)*tradeprice),'AS',(abs(trn_qty)*tradepri+
1ce),0)) turnover_exas_tradeprice,:n                          sum(decode(trade+
1status,'EX',(abs(trn_qty)*strikeprice),'AS',(abs(trn_qty)*strikeprice),0)) tu+
1rnover_exas_strikeprice,:n                          sum(decode(segment,'OPT',+
1decode(tradestatus,'EX',0,'AS',0, abs(trn_qty)*tradeprice),0)) turnover_opt_t+
1radeprice,:n		                      sum(decode(segment,'OPT',decode(tradestat+
1us,'EX',0,'AS',0, abs(trn_qty)*(strikeprice+tradeprice)),0)) turnover_opt_str+
1ike_premium,:n		                      sum(decode(segment,'FUT',decode(tradest+
1atus,'CL',0, abs(trn_qty)*tradeprice),0)) turnover_fut,:n		                  +
1    sum(decode(segment,'FUT',decode(tradestatus,'CL',abs(trn_qty)*tradeprice)+
1, 0,0)) turnover_cl                                                   :n     +
1              from   :
1||:
1 :n                   where  :
1 :n                   and    clientcode=::vclient                   :n       +
1            and    tradestatus not in ('BF','CF') :n                   and   +
1 nvl(adj_flag,'X')!='A'                   :n                   :
1:n                   group by trade_date :n                   ORDER BY 1:
1IS NULL:
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1>=:
1GETSTAMPDUTYONPREMFLAG:
1Fut :: :
1 Opt :: :
1 exas :: :
1 cl :: :
1PKG_STAMP_FO:
1PROC_STAMPDUTY_FO:
1CLOSE:
1P:
1-:
1*:
0

0
0
9b6
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
1c 51 81 b0 a0 9d :2 a0 c8
77 a3 a0 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 :2 a0 d a0
7e 51 b4 2e :2 a0 4d a5 b
d b7 19 3c :2 a0 6e a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 7e 6e
b4 2e a0 51 65 b7 19 3c
:2 a0 6b 6e a5 57 :5 a0 6e a5
b :2 a0 6e a5 b ac :6 a0 b2
ee ac e5 d0 b2 e9 :2 a0 d
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 d b7 19 3c :2 a0 d :3 a0
7e a0 b4 2e 82 a0 51 d
a0 7e b4 2e a0 6e d b7
19 3c a0 7e b4 2e a0 6e
d b7 :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 :2 a0 :2 51 a5 b
7e 6e b4 2e 52 10 a0 6e
d b7 a0 6e d b7 :2 19 3c
b7 :2 19 3c a0 7e b4 2e a0
7e 51 b4 2e a 10 a0 6e
d b7 19 3c a0 7e b4 2e
a0 6e d b7 19 3c a0 7e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d a0 b7 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
6e d b7 :2 19 3c b7 19 3c
a0 6e d :2 a0 :2 51 a5 b 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 :2 a0 :2 51 a5
b 7e 6e b4 2e 52 10 a0
6e d b7 19 3c a0 7e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 5a a 10
a0 7e 6e b4 2e a 10 a0
7e 6e b4 2e a 10 :2 a0 :2 51
a5 b 7e 6e b4 2e a0 6e
d a0 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e a0 6e d a0 b7
19 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d b7 :2 19 3c b7
19 3c a0 6e d :3 a0 6e a5
b d a0 7e 51 b4 2e :5 a0
7e 51 b4 2e 51 a5 b a5
b d :2 a0 a5 b 7e b4 2e
a0 6e d b7 19 3c b7 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
52 10 :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 11c 11a
11d a0 b7 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a0 7e 51 b4 2e
a 10 5a a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 :2 19 3c :9 a0 e9
d3 5 :3 a0 f 2b :2 a0 7e b4
2e :2 a0 d b7 :2 a0 d b7 :2 19
3c :2 a0 7e b4 2e a0 51 d
b7 19 3c :2 a0 7e b4 2e a0
51 d b7 19 3c :3 a0 a5 b
:2 a0 d b7 :2 a0 d b7 :2 19 3c
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e d :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 a0 51 d :2 a0 6b
:12 a0 a5 57 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d b7
a0 47 :2 a0 e9 c1 :2 a0 7e 51
b4 2e d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d a0
7e 6e b4 2e a0 7e 51 b4
2e 7e a0 b4 2e d b7 19
3c b7 a0 47 :2 a0 d :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
9b6
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 cb dd e1 e5 e9
106 f1 c8 f5 f8 f9 101 f0
128 111 ed 115 116 11e 123 110
144 133 137 10d 13f 132 14b 15f
153 157 15b 14f 17b 16a 16e 176
12f 19c 182 186 189 18a 192 197
169 1bf 1a7 1ab 1b3 166 1b7 1b8
1ba 1a6 1e2 1ca 1a3 1ce 1d1 1d2
1da 1dd 1c9 205 1ed 1c6 1f1 1f4
1f5 1fd 200 1ec 228 210 1e9 214
217 218 220 223 20f 24a 233 20c
237 238 240 245 232 26c 255 22f
259 25a 262 267 254 28e 277 251
27b 27c 284 289 276 2b0 299 273
29d 29e 2a6 2ab 298 2d2 2bb 295
2bf 2c0 2c8 2cd 2ba 304 2dd 2e1
2b7 2e5 2e9 2ed 2f2 2fa 2ff 2dc
336 30f 313 2d9 317 31b 31f 324
32c 331 30e 358 341 30b 345 346
34e 353 340 37a 363 33d 367 368
370 375 362 39c 385 35f 389 38a
392 397 384 3be 3a7 381 3ab 3ac
3b4 3b9 3a6 3e0 3c9 3a3 3cd 3ce
3d6 3db 3c8 403 3eb 3ef 3f7 3c5
3fb 3fc 3fe 3ea 426 40e 3e7 412
415 416 41e 421 40d 449 431 435
43d 40a 441 442 444 430 47b 454
458 42d 45c 460 464 469 471 476
453 49e 486 48a 492 450 496 497
499 485 4cb 4a9 4ad 482 4b1 4b5
4b9 4be 4c6 4a8 4ed 4d6 4a5 4da
4db 4e3 4e8 4d5 50f 4f8 4d2 4fc
4fd 505 50a 4f7 531 51a 4f4 51e
51f 527 52c 519 554 53c 516 540
543 544 54c 54f 53b 577 55f 538
563 566 567 56f 572 55e 59a 582
55b 586 589 58a 592 595 581 5bd
5a5 57e 5a9 5ac 5ad 5b5 5b8 5a4
5ea 5c8 5cc 5a1 5d0 5d4 5d8 5dd
5e5 5c7 617 5f5 5f9 5c4 5fd 601
605 60a 612 5f4 644 622 626 5f1
62a 62e 632 637 63f 621 667 64f
61e 653 656 657 65f 662 64e 68a
672 64b 676 679 67a 682 685 671
6ad 695 66e 699 69c 69d 6a5 6a8
694 6d0 6b8 691 6bc 6bf 6c0 6c8
6cb 6b7 6d7 6db 6df 6e3 6b4 6e7
6ea 6eb 6f0 6f4 6f8 6f9 6fa 6fc
700 702 706 709 70d 711 716 717
719 71a 71e 722 723 72a 72e 732
735 736 73b 73c 742 746 747 74c
750 753 758 759 75e 762 765 769
76b 76f 772 776 77a 77d 782 783
788 78c 790 794 798 79c 7a1 7a2
7a4 7a8 7ac 7b1 7b2 7b4 7b5 7b9
7bd 7c1 7c5 7c9 7cd 7ce 7d5 7d6
7dc 7e0 7e1 7e6 7ea 7ee 7f2 7f6
7fa 7fd 800 801 803 806 80b 80c
811 815 819 81d 81f 823 826 82a
82e 832 836 83a 83e 841 845 846
84b 84d 851 854 858 85c 85f 860
865 869 86e 872 874 878 87b 87f
882 883 888 88c 891 895 897 89b
89f 8a2 8a5 8a6 8a8 8ab 8b0 8b1
8b6 8ba 8be 8c1 8c4 8c5 8c7 8ca
8cf 8d0 1 8d5 8da 8de 8e2 8e5
8e8 8e9 8eb 8ee 8f3 8f4 1 8f9
8fe 902 907 90b 90d 911 916 91a
91c 920 924 927 929 92d 931 934
938 93b 93c 941 945 948 94b 94c
1 951 956 95a 95f 963 965 969
96c 970 973 974 979 97d 982 986
988 98c 98f 993 996 997 99c 9a0
9a4 9a7 9aa 9ab 9ad 9b0 9b5 9b6
9bb 9bf 9c4 9c8 9cc 9ce 9d2 9d6
9d9 9dc 9dd 9df 9e2 9e7 9e8 9ed
9f1 9f6 9fa 9fc a00 a04 a07 a09
a0d a10 a14 a19 a1d a21 a25 a28
a2b a2c a2e a31 a36 a37 a3c a40
a44 a47 a4a a4b a4d a50 a55 a56
1 a5b a60 a64 a68 a6b a6e a6f
a71 a74 a79 a7a 1 a7f a84 a88
a8d a91 a93 a97 a9a a9e aa1 aa2
aa7 aab aaf ab2 ab5 ab6 ab8 abb
ac0 ac1 ac6 aca ace ad1 ad4 ad5
ad7 ada adf ae0 1 ae5 aea aee
af2 af5 af8 af9 afb afe b03 b04
1 b09 b0e 1 b11 b16 b1a b1d
b22 b23 1 b28 b2d b31 b34 b39
b3a 1 b3f b44 b48 b4c b4f b52
b53 b55 b58 b5d b5e b63 b67 b6c
b70 b74 b76 b7a b7e b81 b84 b85
b87 b8a b8f b90 b95 b99 b9e ba2
ba6 ba8 bac bb0 bb4 bb7 bba bbb
bbd bc0 bc5 bc6 bcb bcf bd4 bd8
bda bde be2 be5 be7 beb bee bf2
bf7 bfb bff c03 c07 c0c c0d c0f
c13 c17 c1a c1d c1e c23 c27 c2b
c2f c33 c37 c3a c3d c3e c43 c46
c47 c49 c4a c4c c50 c54 c58 c59
c5b c5e c5f c64 c68 c6d c71 c73
c77 c7a c7c c80 c83 c87 c8c c8f
c93 c94 c99 c9c ca1 ca2 ca7 caa
cae caf cb4 cb7 cbc cbd cc2 cc5
cc9 cca ccf cd2 cd6 cd7 cdc cdf
ce3 ce4 ce9 cec cf0 cf1 cf6 cf9
cfd cfe d03 d06 d0a d0b d10 d13
d18 d19 d1e d22 d26 d2a d2d d30
d31 d33 d36 d3b d3c d41 d45 d49
d4c d4f d50 d52 d55 d5a d5b 1
d60 d65 d69 d6d d70 d73 d74 d76
d79 d7e d7f 1 d84 d89 d8d d90
d91 d96 d9a d9d d9e 1 da3 da8
dac daf db0 1 db5 dba dbe dc1
dc2 1 dc7 dcc dd0 dd4 dd8 ddc
de0 de1 de5 de6 de9 dea dee df2
df4 df8 dfb dfc e01 e05 e08 e09
1 e0e e13 e17 e1a e1b 1 e20
e25 e29 e2c e2d 1 e32 e37 e3b
e3f e43 e47 e4b e4c e50 e51 e55
e56 e59 e5a e5e e62 e64 e68 e6c
e6f e70 e75 e79 e7c e7d 1 e82
e87 e8b e8e e8f e94 e98 e9b e9e
e9f 1 ea4 ea9 1 eac eb1 eb5
eb8 eb9 1 ebe ec3 ec7 ecb ecf
ed3 ed7 ed8 edc edd ee1 ee2 ee5
ee6 eea eee ef0 ef4 ef8 efb efc
f01 f05 f08 f09 1 f0e f13 f17
f1a f1b 1 f20 f25 f29 f2c f2d
1 f32 f37 f3b f3f f43 f47 f4b
f4c f50 f51 f55 f56 f5a f5b f5e
f5f f63 f67 f69 f6d f71 f74 f75
f7a f7e f81 f82 1 f87 f8c f90
f93 f94 1 f99 f9e fa2 fa5 fa6
1 fab fb0 fb4 fb8 fbc fc0 fc4
fc5 fc9 fca fce fcf fd2 fd3 fd7
fdb fdd fe1 fe5 fe8 fe9 fee ff2
ff5 ff6 1 ffb 1000 1004 1007 1008
1 100d 1012 1016 1019 101a 1 101f
1024 1028 102c 1030 1034 1038 1039 103d
103e 1042 1043 1047 1048 104b 104c 1050
1054 1056 105a 105e 1061 1062 1067 106b
106e 106f 1 1074 1079 107d 1080 1081
1 1086 108b 108f 1092 1093 1 1098
109d 10a1 10a5 10a9 10ad 10b1 10b2 10b6
10b7 10bb 10bc 10c0 10c1 10c4 10c5 10c9
10cd 10cf 10d3 10d7 10da 10db 10e0 10e4
10e7 10e8 1 10ed 10f2 10f6 10f9 10fa
1 10ff 1104 1108 110b 110c 1 1111
1116 111a 111e 1122 1126 112a 112b 112f
1130 1134 1135 1139 113a 113e 113f 1142
1143 1147 114b 114d 1151 1155 1158 1159
115e 1162 1165 1166 1 116b 1170 1174
1177 1178 1 117d 1182 1186 1189 118a
1 118f 1194 1198 119c 11a0 11a4 11a8
11a9 11ad 11ae 11b2 11b3 11b6 11b7 11bb
11bf 11c1 11c5 11c9 11cc 11cd 11d2 11d6
11d9 11da 1 11df 11e4 11e8 11eb 11ec
1 11f1 11f6 11fa 11fd 11fe 1 1203
1208 120c 1210 1214 1218 121c 121d 1221
1222 1226 1227 122b 122c 122f 1230 1234
1238 123a 123e 1242 1245 1246 124b 124f
1252 1253 1 1258 125d 1261 1264 1265
1 126a 126f 1273 1276 1277 1 127c
1281 1285 1289 128d 1291 1295 1296 129a
129b 129f 12a0 12a4 12a5 12a8 12a9 12ad
12b1 12b3 12b7 12bb 12be 12bf 12c4 12c8
12cb 12cc 1 12d1 12d6 12da 12dd 12de
1 12e3 12e8 12ec 12ef 12f0 1 12f5
12fa 12fe 1302 1306 130a 130e 130f 1313
1314 1318 1319 131d 131e 1322 1323 1326
1327 132b 132f 1331 1335 1339 133c 133d
1342 1346 1349 134a 1 134f 1354 1358
135b 135c 1 1361 1366 136a 136d 136e
1 1373 1378 137c 1380 1384 1388 138c
138d 1391 1392 1396 1397 139b 139c 139f
13a0 13a4 13a8 13aa 13ae 13b2 13b5 13b6
13bb 13bf 13c2 13c3 1 13c8 13cd 13d1
13d4 13d5 1 13da 13df 13e3 13e6 13e7
1 13ec 13f1 13f5 13f9 13fd 1401 1405
1406 140a 140b 140f 1410 1414 1415 1419
141a 141d 141e 1422 1426 1428 142c 1430
1433 1434 1439 143d 1440 1441 1 1446
144b 144f 1452 1453 1 1458 145d 1461
1464 1465 1 146a 146f 1473 1477 147b
147f 1483 1484 1488 1489 148d 148e 1492
1493 1497 1498 149b 149c 14a0 14a4 14a6
14aa 14ae 14b1 14b2 14b7 14bb 14be 14bf
1 14c4 14c9 14cd 14d0 14d1 1 14d6
14db 14df 14e2 14e3 1 14e8 14ed 14f1
14f5 14f9 14fd 1501 1502 1506 1507 150b
150c 1510 1511 1515 1516 151a 151b 151e
151f 1523 1525 1529 152d 1530 1532 1536
1539 153a 153f 1543 1546 1547 1 154c
1551 1555 1558 1559 1 155e 1563 1567
156a 156b 1 1570 1575 1579 157d 1581
1585 1589 158a 158e 158f 1593 1594 1597
1598 159c 15a0 15a2 15a6 15a9 15aa 15af
15b3 15b6 15b7 1 15bc 15c1 15c5 15c8
15c9 1 15ce 15d3 15d7 15da 15db 1
15e0 15e5 15e9 15ed 15f1 15f5 15f9 15fa
15fe 15ff 1603 1604 1608 1609 160c 160d
1611 1615 1617 161b 161f 1622 1623 1628
162c 162f 1630 1 1635 163a 163e 1641
1642 1 1647 164c 1650 1653 1654 1
1659 165e 1662 1666 166a 166e 1672 1673
1677 1678 167c 167d 1681 1682 1685 1686
168a 168e 1690 1694 1698 169b 169c 16a1
16a5 16a8 16a9 1 16ae 16b3 16b7 16ba
16bb 1 16c0 16c5 16c9 16cc 16cd 1
16d2 16d7 16db 16df 16e3 16e7 16eb 16ec
16f0 16f1 16f5 16f6 16fa 16fb 16ff 1700
1703 1704 1708 170c 170e 1712 1716 1719
171a 171f 1723 1726 1727 1 172c 1731
1735 1738 1739 1 173e 1743 1747 174a
174b 1 1750 1755 1759 175d 1761 1765
1769 176a 176e 176f 1773 1774 1777 1778
177c 1780 1782 1786 178a 178d 178e 1793
1797 179a 179b 1 17a0 17a5 17a9 17ac
17ad 1 17b2 17b7 17bb 17be 17bf 1
17c4 17c9 17cd 17d1 17d5 17d9 17dd 17de
17e2 17e3 17e7 17e8 17ec 17ed 17f0 17f1
17f5 17f9 17fb 17ff 1803 1806 1807 180c
1810 1813 1814 1 1819 181e 1822 1825
1826 1 182b 1830 1834 1837 1838 1
183d 1842 1846 184a 184e 1852 1856 1857
185b 185c 1860 1861 1865 1866 1869 186a
186e 1872 1874 1878 187c 187f 1880 1885
1889 188c 188d 1 1892 1897 189b 189e
189f 1 18a4 18a9 18ad 18b0 18b1 1
18b6 18bb 18bf 18c3 18c7 18cb 18cf 18d0
18d4 18d5 18d9 18da 18de 18df 18e3 18e4
18e7 18e8 18ec 18f0 18f2 18f6 18fa 18fd
18fe 1903 1907 190a 190b 1 1910 1915
1919 191c 191d 1 1922 1927 192b 192e
192f 1 1934 1939 193d 1941 1945 1949
194d 194e 1952 1953 1957 1958 195c 195d
1960 1961 1965 1969 196b 196f 1973 1976
1977 197c 1980 1983 1984 1 1989 198e
1992 1995 1996 1 199b 19a0 19a4 19a7
19a8 1 19ad 19b2 19b6 19ba 19be 19c2
19c6 19c7 19cb 19cc 19d0 19d1 19d5 19d6
19da 19db 19de 19df 19e3 19e7 19e9 19ed
19f1 19f4 19f5 19fa 19fe 1a01 1a02 1
1a07 1a0c 1a10 1a13 1a14 1 1a19 1a1e
1a22 1a25 1a26 1 1a2b 1a30 1a34 1a38
1a3c 1a40 1a44 1a45 1a49 1a4a 1a4e 1a4f
1a53 1a54 1a58 1a59 1a5c 1a5d 1a61 1a65
1a67 1a6b 1a6f 1a72 1a73 1a78 1a7c 1a7f
1a80 1 1a85 1a8a 1a8e 1a91 1a92 1
1a97 1a9c 1aa0 1aa3 1aa4 1 1aa9 1aae
1ab2 1ab6 1aba 1abe 1ac2 1ac3 1ac7 1ac8
1acc 1acd 1ad1 1ad2 1ad6 1ad7 1adb 1adc
1adf 1ae0 1ae4 1ae8 1aea 1aee 1af2 1af5
1af6 1afb 1aff 1b02 1b03 1 1b08 1b0d
1b11 1b14 1b15 1 1b1a 1b1f 1b23 1b26
1b27 1 1b2c 1b31 1b35 1b39 1b3d 1b41
1b45 1b46 1b4a 1b4b 1b4f 1b50 1b54 1b55
1b58 1b59 1b5d 1b61 1b63 1b67 1b6b 1b6e
1b6f 1b74 1b78 1b7b 1b7c 1 1b81 1b86
1b8a 1b8d 1b8e 1 1b93 1b98 1b9c 1b9f
1ba0 1 1ba5 1baa 1bae 1bb2 1bb6 1bba
1bbe 1bbf 1bc3 1bc4 1bc8 1bc9 1bcd 1bce
1bd2 1bd3 1bd6 1bd7 1bdb 1bdf 1be1 1be5
1be9 1bec 1bed 1bf2 1bf6 1bf9 1bfa 1
1bff 1c04 1c08 1c0b 1c0c 1 1c11 1c16
1c1a 1c1d 1c1e 1 1c23 1c28 1c2c 1c30
1c34 1c38 1c3c 1c3d 1c41 1c42 1c46 1c47
1c4b 1c4c 1c50 1c51 1c54 1c55 1c59 1c5d
1c5f 1c63 1c67 1c6a 1c6b 1c70 1c74 1c77
1c78 1 1c7d 1c82 1c86 1c89 1c8a 1
1c8f 1c94 1c98 1c9b 1c9c 1 1ca1 1ca6
1caa 1cae 1cb2 1cb6 1cba 1cbb 1cbf 1cc0
1cc4 1cc5 1cc9 1cca 1cce 1ccf 1cd3 1cd4
1cd7 1cd8 1cdc 1cde 1ce2 1ce6 1ce9 1ceb
1cef 1cf3 1cf6 1cfa 1cfe 1d02 1d06 1d0a
1d0e 1d12 1d16 1d1a 1d1f 1d24 1d28 1d2c
1d30 1d34 1d39 1d3f 1d43 1d47 1d4a 1d4b
1d50 1d54 1d58 1d5c 1d5e 1d62 1d66 1d6a
1d6c 1d70 1d74 1d77 1d7b 1d7f 1d82 1d83
1d88 1d8c 1d8f 1d93 1d95 1d99 1d9c 1da0
1da4 1da7 1da8 1dad 1db1 1db4 1db8 1dba
1dbe 1dc1 1dc5 1dc9 1dcd 1dce 1dd0 1dd4
1dd8 1ddc 1dde 1de2 1de6 1dea 1dec 1df0
1df4 1df7 1dfb 1dff 1e03 1e06 1e07 1e09
1e0c 1e10 1e14 1e17 1e18 1e1a 1e1b 1e20
1e23 1e27 1e2b 1e2e 1e2f 1e31 1e32 1e37
1e3a 1e3e 1e42 1e45 1e46 1e48 1e49 1e4e
1e52 1e56 1e5a 1e5d 1e62 1e65 1e69 1e6a
1e6f 1e72 1e77 1e78 1e7d 1e80 1e84 1e85
1e8a 1e8d 1e92 1e93 1e98 1e9b 1e9f 1ea0
1ea5 1ea8 1ead 1eae 1eb3 1eb6 1eba 1ebb
1ec0 1ec1 1ec6 1eca 1ecd 1ed1 1ed5 1ed9
1edc 1ee0 1ee4 1ee8 1eec 1ef0 1ef4 1ef8
1efc 1f00 1f04 1f08 1f0c 1f10 1f14 1f18
1f1c 1f20 1f24 1f25 1f2a 1f2e 1f32 1f36
1f39 1f3a 1f3c 1f3f 1f43 1f47 1f4a 1f4b
1f4d 1f4e 1f53 1f57 1f59 1f5d 1f64 1f68
1f6c 1f71 1f73 1f77 1f7b 1f7e 1f81 1f82
1f87 1f8b 1f8f 1f93 1f97 1f9a 1f9b 1f9d
1fa0 1fa4 1fa8 1fab 1fac 1fae 1faf 1fb4
1fb8 1fbc 1fbf 1fc4 1fc5 1fca 1fce 1fd1
1fd4 1fd5 1fda 1fdd 1fe1 1fe2 1fe7 1feb
1fed 1ff1 1ff4 1ff6 1ffa 2001 2005 2009
200d 2011 2015 2018 201c 201e 2022 2026
2028 2034 2038 203a 203b 2044 
9b6
2
0 1 a 13 1c :3 13 1e :3 13
1e :3 13 1e :2 13 11 1e :2 11 13
1e :3 13 22 :3 13 23 :3 13 22 :3 13
1f :2 13 1f 13 1a :2 1 3 b
12 15 11 :2 b :2 3 17 20 1f
17 26 17 :2 3 :2 17 25 17 :2 3
8 16 1a 16 :2 3 :3 6 :2 3 12
1b 1a 12 24 12 :2 3 :2 12 25
2d :2 25 12 :2 3 12 19 1c 18
12 24 12 :2 3 12 19 1c 18
12 24 12 :2 3 12 19 1c 18
12 24 12 :2 3 12 1b 1a 12
24 12 :2 3 12 1b 1a 12 24
12 :2 3 12 1b 1a 12 24 12
:2 3 12 1b 1a 12 24 12 :2 3
12 1b 1a 12 24 12 :2 3 14
19 14 :2 29 :2 14 30 14 :2 3 14
19 14 :2 26 :2 14 30 14 :2 3 14
1d 1c 14 25 14 :2 3 14 1d
1c 14 24 14 :2 3 14 1d 1c
14 24 14 :2 3 14 1d 1c 14
24 14 :2 3 14 1d 1c 14 24
14 :2 3 :2 14 25 2d :2 25 14 :2 3
14 1b 1e 1a 14 24 14 :2 3
:2 14 25 2d :2 25 14 :2 3 15 1e
15 :2 2f :2 15 36 15 :2 3 :2 14 25
2d :2 25 14 :2 3 14 1e 14 :2 2a
:3 14 :2 3 14 1d 1c 14 23 14
:2 3 14 1d 1c 14 23 14 :2 3
14 1d 1c 14 23 14 :2 3 14
1b 1e 1a 14 23 14 :2 3 14
1b 1e 1a 14 23 14 :2 3 1a
21 24 20 1a 29 1a :2 3 1a
21 24 20 1a 29 1a :2 3 1c
21 1c :2 37 :3 1c :2 3 26 2b 26
:2 49 :3 26 :2 3 26 2b 26 :2 44 :3 26
:2 3 26 2d 30 2c 26 35 26
:2 3 26 2d 30 2c 26 35 26
:2 3 26 2d 30 2c 26 35 26
:2 3 26 2d 30 2c 26 35 26
:2 3 12 3 6 12 13 :2 12 6
16 20 :2 16 6 15 :2 3 8 c
1d :3 8 27 3e 39 3e 4d 56
:3 55 39 :4 1 4 16 18 :2 16 3
a 3 1c :3 1 :2 d 16 :2 1 8
18 25 8 c 22 :3 8 c 25
:4 8 19 28 47 5e 8 1 8
:6 1 c 1 4 b 11 13 :2 4
15 16 :2 15 4 f 4 1a :3 1
a :2 1 7 10 d 1 :2 d 1
3 c 3 :4 6 5 12 5 1a
:2 3 :4 6 5 12 5 1e 8 f
15 17 :2 8 19 1a :2 19 21 28
2e 30 :2 21 32 33 :2 32 :2 8 3a
41 47 49 :2 3a 4b 4c :2 4b :3 8
14 8 50 6 13 6 :4 5 :4 3
:4 6 23 30 31 :2 30 :2 6 5 17
5 33 :2 3 :4 6 5 16 5 1e
:2 3 :4 6 9 10 19 1b :2 9 1d
1e :2 1d 9 17 9 6 22 c
13 1c 1e :2 c 21 23 :2 21 9
17 9 27 22 :2 6 1b :3 3 14
3 6 d 13 15 :2 6 18 1a
:2 18 21 28 2e 30 :2 21 32 33
:2 32 :2 6 3a 41 47 49 :2 3a 4b
4c :2 4b :3 6 16 6 50 :2 3 :4 6
21 28 32 34 :2 21 37 39 :2 37
40 47 51 53 :2 40 56 58 :2 56
:2 21 5f 66 70 72 :2 5f 75 77
:2 75 :2 21 20 :2 6 7 11 13 :2 11
:2 6 1e 28 2a :2 28 :2 6 8 f
19 1b :2 8 1e 20 :2 1e 7 16
7 5 24 b 12 1c 1e :2 b
21 23 :2 21 7 16 7 5 27
24 b 12 1c 1e :2 b 21 23
:2 21 7 16 7 27 24 :2 5 30
:3 3 16 :2 3 b 11 17 :2 b 3
6 b c :2 b 5 18 1d 24
2a 2e 2f :2 2a 31 :2 1d :2 18 5
c 1e :2 c :3 8 7 1a 7 2f
:2 5 e :3 3 16 1c 1e :2 16 2d
2f :2 16 1c 1e :2 16 2a 2c :2 16
15 17 :2 16 20 22 :2 16 2b 2d
:2 16 3b 3d :2 16 4a 4c :2 16 56
58 :2 16 63 65 :2 16 3 4 b
11 13 :2 4 16 18 :2 16 1f 26
2c 2e :2 1f 30 31 :2 30 :2 4 38
3f 45 47 :2 38 49 4a :2 49 :2 4
:4 7 :4 1b :2 7 :4 33 :2 7 :4 4c :2 7 6
b 12 1f 25 1f 2b 2a :2 12
6 4 60 :4 a :4 1e :2 a :4 36 :2 a
:4 4f :2 a 6 b 12 1f 25 1f
2b 2a 33 32 :2 12 6 4 67
60 :4 a :4 1e :2 a :4 37 54 60 62
:2 60 :2 37 36 :2 a :4 6a :2 a 7 c
13 20 26 20 2c 2b 34 33
:2 13 7 4 7e 60 :4 a :4 1e :2 a
:4 36 :2 a :4 53 :2 a 7 c 13 20
26 20 2c 2b 34 33 42 40
:2 13 7 4 6b 60 :4 a :4 1e :2 a
:4 3a :2 a :4 53 :2 a 7 c 13 20
26 20 2c 2b 34 33 :2 13 7
4 67 60 :4 a :4 1e :2 a :4 3a :2 a
:4 53 :2 a 7 c 13 20 26 20
2c 2b 34 33 40 3f :2 13 7
4 6b 60 :4 a :4 1e :2 a :4 3a :2 a
:4 57 :2 a 7 c 13 20 26 20
2c 2b 34 33 40 3f :2 13 7
4 6b 60 :4 a :4 1e :2 a :4 3a :2 a
:4 57 :2 a 7 c 13 20 26 20
2c 2b 34 33 40 3f 4e 4c
:2 13 7 4 6f 60 :4 a :4 22 :2 a
:4 3a :2 a :4 53 :2 a 7 c 13 20
26 20 2c 2b 34 33 :2 13 7
4 67 60 :4 a :4 22 :2 a :4 3a :2 a
:4 53 :2 a 6 b 12 1f 25 1f
2b 2a 33 32 3b 3a :2 12 6
4 6b 60 :4 a :4 22 :2 a :4 3a :2 a
:4 57 :2 a 6 b 12 1f 25 1f
2b 2a 33 32 3b 3a :2 12 6
4 6b 60 :4 a :4 22 :2 a :4 3a :2 a
:4 57 :2 a 7 c 13 20 26 20
2c 2b 34 33 3c 3b 49 48
:2 13 7 4 6f 60 :4 a :4 22 :2 a
:4 3e :2 a :4 57 :2 a 6 b 12 1f
25 1f 2b 2a 33 32 3b 3a
:2 12 6 4 6b 60 :4 a :4 22 :2 a
:4 3e :2 a :4 57 :2 a 6 b 12 1f
25 1f 2b 2a 33 32 3b 3a
47 46 :2 12 6 4 6f 60 :4 a
:4 22 :2 a :4 3e :2 a :4 5b :2 a 6 b
12 1f 25 1f 2b 2a 33 32
3b 3a 47 46 :2 12 6 4 6f
60 :4 a :4 22 :2 a :4 3e :2 a :4 5b :2 a
6 b 12 1f 25 1f 2b 2a
33 32 3b 3a 47 46 54 53
:2 12 6 73 60 :2 4 4e :4 7 :4 1b
:2 7 :4 33 :2 7 :4 4c :2 7 6 b 12
1f 25 1f 2b 2a 33 32 :2 12
6 4 60 :4 a :4 1e :2 a :4 36 :2 a
:4 4f :2 a 6 b 12 1f 25 1f
2b 2a 33 32 39 38 :2 12 6
4 67 60 :4 a :4 1e :2 a :4 36 :2 a
:4 53 :2 a 7 c 13 20 26 20
2c 2b 34 33 3a 39 :2 13 7
4 67 60 :4 a :4 1e :2 a :4 36 :2 a
:4 53 :2 a 7 c 13 20 26 20
2c 2b 34 33 3a 39 48 46
:2 13 7 4 6b 60 :4 a :4 1e :2 a
:4 3a :2 a :4 53 :2 a 7 c 13 20
26 20 2c 2b 34 33 :2 13 7
4 67 60 :4 a :4 1e :2 a :4 3a :2 a
:4 53 :2 a 7 c 13 20 26 20
2c 2b 34 33 40 3f :2 13 7
4 6b 60 :4 a :4 1e :2 a :4 3a :2 a
:4 57 :2 a 7 c 13 20 26 20
2c 2b 34 33 40 3f :2 13 7
4 6b 60 :4 a :4 1e :2 a :4 3a :2 a
:4 57 :2 a 7 c 13 20 26 20
2c 2b 34 33 40 3f 4e 4c
:2 13 7 4 6f 60 :4 a :4 22 :2 a
:4 3a :2 a :4 53 :2 a 7 c 13 20
26 20 2c 2b 34 33 3c 3b
:2 13 7 4 67 60 :4 a :4 22 :2 a
:4 3a :2 a :4 53 :2 a 6 b 12 1f
25 1f 2b 2a 33 32 3b 3a
41 40 :2 12 6 4 6b 60 :4 a
:4 22 :2 a :4 3a :2 a :4 57 :2 a 6 b
12 1f 25 1f 2b 2a 33 32
3b 3a 41 40 :2 12 6 4 6b
60 :4 a :4 22 :2 a :4 3a :2 a :4 57 :2 a
7 c 13 20 26 20 2c 2b
34 33 3c 3b 42 41 4f 4e
:2 13 7 4 6f 60 :4 a :4 22 :2 a
:4 3e :2 a :4 57 :2 a 6 b 12 1f
25 1f 2b 2a 33 32 3b 3a
:2 12 6 4 6b 60 :4 a :4 22 :2 a
:4 3e :2 a :4 57 :2 a 6 b 12 1f
25 1f 2b 2a 33 32 3b 3a
47 46 :2 12 6 4 6f 60 :4 a
:4 22 :2 a :4 3e :2 a :4 5b :2 a 6 b
12 1f 25 1f 2b 2a 33 32
3b 3a 47 46 :2 12 6 4 6f
60 :4 a :4 22 :2 a :4 3e :2 a :4 5b :2 a
6 b 12 1f 25 1f 2b 2a
33 32 3b 3a 47 46 54 53
:2 12 6 73 60 :2 4 :4 1 2 c
14 1b 32 14 2b 14 23 :3 6
8 12 15 12 8 e 17 :3 14
e 20 e 2e e 20 e :4 b
e 17 :3 14 e 20 e 32 :2 b
e 17 :3 14 d 1c d 31 :2 b
e 25 2d :3 e 1f e 34 e
1f e :4 b 8 18 1c 2a :2 18
2c 2d 31 3f :2 2d :2 18 41 42
46 55 :2 42 :2 18 57 58 5c 69
:2 58 :2 18 :2 8 :2 14 1d 25 27 :2 1d
34 36 :2 1d 3f 41 :2 1d 4e 50
:2 1d 5a 5c :2 1d 6a 6c :2 1d 74
76 :2 1d :3 8 14 8 9 :2 16 28
2e 36 40 49 14 20 2d 39
43 4d 53 14 22 30 3f 4c
59 :2 9 6 13 17 1e :2 13 20
21 25 2f :2 21 :2 13 6 2 8
1 4 a :2 4 3 c 11 12
:2 c :2 3 10 14 1e :2 10 20 21
25 2c :2 21 :2 10 3 6 17 18
:2 17 6 13 14 :2 13 15 16 :2 13
6 1c :2 3 1 6 :2 1 b :2 1
8 7 :3 1 5 :7 1 
9b6
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a :4 b
1 :2 c :2 1 :8 d
:8 e :6 f :6 11 :5 12
:8 13 :9 14 :9 15 :9 16
:9 17 :8 18 :8 19 :8 1a
:8 1b :8 1c :b 1d :b 1e
:8 1f :8 20 :8 21 :8 22
:8 23 :9 24 :9 25 :9 26
:b 27 :9 28 :a 29 :8 2a
:8 2b :8 2c :9 2d :9 2e
:9 2f :9 30 :a 31 :a 32
:a 33 :9 34 :9 35 :9 36
:9 37 :3 39 :5 3a :6 3b
:3 3a :14 3d :5 3e :3 3f
:3 3e :6 41 :3 42 :5 43
:5 44 42 :5 45 :4 46
:4 42 :3 47 :a 48 :3 49
:3 48 :3 4c :4 4d 4e
:3 4d :3 4f :4 50 :3 51
:3 50 :4 53 :3 54 53
:22 56 :3 57 56 :3 59
58 :3 56 55 :3 53
:b 5c :3 5d :3 5c :4 5f
:3 60 :3 5f :4 62 :a 63
:3 64 65 63 :a 65
:3 66 65 :3 63 :3 62
:3 69 :22 6a :3 6b :3 6a
:29 6d :5 6e :2 6d :5 6e
:2 6d :a 6f :3 70 71
6f :a 71 :3 72 73
71 6f :a 73 :3 74
73 :3 6f 6e :2 6d
:3 77 :7 78 :5 79 :f 7a
:7 7b :3 7c :3 7b :3 79
:2 80 :2 87 :2 80 :2 87
:2 80 :2 88 :2 80 :2 88
:2 80 :2 8c :2 80 :2 8c
:2 80 :2 8c :2 80 :2 8c
:2 80 :2 8c :2 80 :2 8c
:2 80 :2 8c :3 80 :22 8f
:16 90 :b 91 92 90
:16 92 :d 93 94 92
90 :1e 94 :d 95 96
94 90 :16 96 :f 97
98 96 90 :16 98
:d 99 9a 98 90
:16 9a :f 9b 9c 9a
90 :16 9c :f 9d 9e
9c 90 :16 9e :11 9f
a0 9e 90 :16 a0
:d a1 a2 a0 90
:16 a2 :f a3 a4 a2
90 :16 a4 :f a5 a6
a4 90 :16 a6 :11 a7
a8 a6 90 :16 a8
:f a9 aa a8 90
:16 aa :11 ab ac aa
90 :16 ac :11 ad ae
ac 90 :16 ae :13 af
ae :3 90 8f :16 b2
:d b3 b4 b2 :16 b4
:f b5 b6 b4 b2
:16 b6 :f b7 b8 b6
b2 :16 b8 :11 b9 ba
b8 b2 :16 ba :d bb
bc ba b2 :16 bc
:f bd be bc b2
:16 be :f bf c0 be
b2 :16 c0 :11 c1 c2
c0 b2 :16 c2 :f c3
c4 c2 b2 :16 c4
:11 c5 c6 c4 b2
:16 c6 :11 c7 c8 c6
b2 :16 c8 :13 c9 ca
c8 b2 :16 ca :f cb
cc ca b2 :16 cc
:11 cd ce cc b2
:16 ce :11 cf d0 ce
b2 :16 d0 :13 d1 d0
:3 b2 b1 :3 8f d4
:4 d7 :2 d8 :2 d9 :3 d7
:5 da :5 dc :3 dd dc
:3 df de :3 dc :5 e1
:3 e2 :3 e1 :5 e4 :3 e5
:3 e4 :5 e7 :3 e8 e7
:3 ea e9 :3 e7 :1f ed
:22 ee :3 ef :8 f7 :7 f8
:6 f9 :2 f7 :f fa d4
fb 4e :4 fc :7 fd
:f fe :5 ff :a 100 :3 ff
4e 102 4d :3 103
:4 104 :2 38 105 :7 1

2046
4
:3 0 1 :3 0 2
:a 0 9b1 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 7 :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 d :3 0 c
:7 0 21 20 :3 0
4 :3 0 e :7 0
25 24 :3 0 12
:2 0 17 4 :3 0
f :7 0 29 28
:3 0 10 :3 0 d
:3 0 2b 2d 0
9b1 2 2e :2 0
15 :2 0 25 d
:3 0 13 :2 0 22
31 34 :6 0 37
35 0 9af 0
11 :6 0 19 :2 0
29 4 :3 0 27
39 3b :6 0 16
:4 0 3f 3c 3d
9af 0 14 :6 0
2d 166 0 2b
18 :3 0 41 :7 0
45 42 43 9af
0 17 :6 0 1a
:3 0 47 0 4a
9af 1c :3 0 1d
:7 0 1b 4a 47
:7 0 31 1b :3 0
4d :7 0 50 4e
0 9af 0 1e
:6 0 4 :3 0 20
:2 0 2f 52 54
:6 0 16 :4 0 58
55 56 9af 0
1f :6 0 12 :2 0
35 7 :3 0 5a
:7 0 22 :3 0 33
5c 5e 61 5b
5f 9af 0 21
:6 0 25 :2 0 3a
d :3 0 13 :2 0
37 63 66 :6 0
19 :2 0 6a 67
68 9af 0 23
:6 0 12 :2 0 3f
d :3 0 26 :2 0
3c 6c 6f :6 0
19 :2 0 73 70
71 9af 0 24
:6 0 29 :2 0 44
d :3 0 13 :2 0
41 75 78 :6 0
19 :2 0 7c 79
7a 9af 0 27
:6 0 29 :2 0 48
4 :3 0 46 7e
80 :6 0 16 :4 0
84 81 82 9af
0 28 :6 0 29
:2 0 4c 4 :3 0
4a 86 88 :6 0
16 :4 0 8c 89
8a 9af 0 2a
:6 0 29 :2 0 50
4 :3 0 4e 8e
90 :6 0 16 :4 0
94 91 92 9af
0 2b :6 0 25
:2 0 54 4 :3 0
52 96 98 :6 0
16 :4 0 9c 99
9a 9af 0 2c
:6 0 a6 a7 0
58 4 :3 0 56
9e a0 :6 0 16
:4 0 a4 a1 a2
9af 0 2d :6 0
b1 b2 0 5a
2f :3 0 30 :2 0
4 1a :3 0 1a
:2 0 1 a8 aa
:3 0 ab :7 0 16
:4 0 af ac ad
9af 0 2e :6 0
34 :2 0 5c 2f
:3 0 32 :2 0 4
1a :3 0 1a :2 0
1 b3 b5 :3 0
b6 :7 0 16 :4 0
ba b7 b8 9af
0 31 :6 0 29
:2 0 60 4 :3 0
5e bc be :6 0
35 :4 0 c2 bf
c0 9af 0 33
:6 0 29 :2 0 64
4 :3 0 62 c4
c6 :6 0 16 :4 0
ca c7 c8 9af
0 36 :6 0 29
:2 0 68 4 :3 0
66 cc ce :6 0
16 :4 0 d2 cf
d0 9af 0 37
:6 0 29 :2 0 6c
4 :3 0 6a d4
d6 :6 0 16 :4 0
da d7 d8 9af
0 38 :9 0 70
4 :3 0 6e dc
de :6 0 16 :4 0
e2 df e0 9af
0 39 :6 0 12
:2 0 74 7 :3 0
e4 :7 0 22 :3 0
72 e6 e8 eb
e5 e9 9af 0
3a :9 0 79 d
:3 0 13 :2 0 76
ed f0 :6 0 19
:2 0 f4 f1 f2
9af 0 3b :6 0
ff 100 0 7d
7 :3 0 f6 :7 0
22 :3 0 7b f8
fa fd f7 fb
9af 0 3c :9 0
7f 3e :3 0 3f
:2 0 4 1a :3 0
1a :2 0 1 101
103 :3 0 104 :7 0
35 :4 0 108 105
106 9af 0 3d
:6 0 113 114 0
83 7 :3 0 10a
:7 0 22 :3 0 81
10c 10e 111 10b
10f 9af 0 40
:6 0 34 :2 0 85
42 :3 0 43 :2 0
4 1a :3 0 1a
:2 0 1 115 117
:3 0 118 :7 0 11b
119 0 9af 0
41 :6 0 46 :2 0
89 4 :3 0 87
11d 11f :6 0 16
:4 0 123 120 121
9af 0 44 :6 0
46 :2 0 8d 4
:3 0 8b 125 127
:6 0 16 :4 0 12b
128 129 9af 0
45 :6 0 49 :2 0
91 4 :3 0 8f
12d 12f :6 0 16
:4 0 133 130 131
9af 0 47 :6 0
49 :2 0 96 d
:3 0 13 :2 0 93
135 138 :6 0 19
:2 0 13c 139 13a
9af 0 48 :6 0
49 :2 0 9b d
:3 0 13 :2 0 98
13e 141 :6 0 19
:2 0 145 142 143
9af 0 4a :6 0
49 :2 0 a0 d
:3 0 13 :2 0 9d
147 14a :6 0 19
:2 0 14e 14b 14c
9af 0 4b :6 0
159 15a 0 a5
d :3 0 13 :2 0
a2 150 153 :6 0
19 :2 0 157 154
155 9af 0 4c
:6 0 163 164 0
a7 2f :3 0 4e
:2 0 4 1a :3 0
1a :2 0 1 15b
15d :3 0 15e :7 0
161 15f 0 9af
0 4d :6 0 16d
16e 0 a9 2f
:3 0 50 :2 0 4
1a :3 0 1a :2 0
1 165 167 :3 0
168 :7 0 16b 169
0 9af 0 4f
:6 0 49 :2 0 ab
2f :3 0 52 :2 0
4 1a :3 0 1a
:2 0 1 16f 171
:3 0 172 :7 0 175
173 0 9af 0
51 :6 0 49 :2 0
b0 d :3 0 13
:2 0 ad 177 17a
:6 0 19 :2 0 17e
17b 17c 9af 0
53 :6 0 49 :2 0
b5 d :3 0 13
:2 0 b2 180 183
:6 0 19 :2 0 187
184 185 9af 0
54 :6 0 49 :2 0
ba d :3 0 13
:2 0 b7 189 18c
:6 0 19 :2 0 190
18d 18e 9af 0
55 :6 0 57 :2 0
bf d :3 0 13
:2 0 bc 192 195
:6 0 19 :2 0 199
196 197 9af 0
56 :6 0 41 :3 0
c :3 0 19a 19b
0 9ac 41 :3 0
19 :2 0 c3 19e
1a0 :3 0 41 :3 0
58 :4 0 c6 1a3
1a5 1a2 1a6 0
1a8 c8 1a9 1a1
1a8 0 1aa ca
0 9ac 59 :3 0
3f :3 0 35 :4 0
cc 1ab 1ae cf
3d :3 0 3e :3 0
d1 1b3 1b9 0
1ba :3 0 5a :3 0
5 :3 0 57 :2 0
d5 1b7 1b8 :4 0
1bc 1bd :5 0 1b0
1b4 0 d8 0
1bb :2 0 9ac 3d
:3 0 57 :2 0 35
:4 0 dc 1c0 1c2
:3 0 10 :3 0 19
:2 0 1c5 :2 0 1c7
df 1c8 1c3 1c7
0 1c9 e1 0
9ac 5b :3 0 5c
:3 0 1ca 1cb 0
5d :4 0 e3 1cc
1ce :2 0 9ac 30
:3 0 32 :3 0 50
:3 0 59 :3 0 4e
:3 0 5e :4 0 e5
1d3 1d6 59 :3 0
52 :3 0 5e :4 0
e8 1d8 1db eb
2e :3 0 31 :3 0
4f :3 0 4d :3 0
51 :3 0 2f :3 0
f1 1e4 :2 0 1e6
:4 0 1e8 1e9 :5 0
1dd 1e5 0 f3
0 1e7 :2 0 9ac
40 :3 0 8 :3 0
1eb 1ec 0 9ac
5f :3 0 3 :3 0
34 :2 0 34 :2 0
f9 1ee 1f2 57
:2 0 60 :4 0 ff
1f4 1f6 :3 0 40
:3 0 6 :3 0 1f8
1f9 0 1fb 102
1fc 1f7 1fb 0
1fd 104 0 9ac
3c :3 0 6 :3 0
1fe 1ff 0 9ac
61 :3 0 3c :3 0
40 :3 0 62 :2 0
63 :3 0 108 204
206 :3 0 207 9a4
27 :3 0 19 :2 0
209 20a 0 9a2
a :3 0 64 :2 0
10b 20d 20e :3 0
28 :3 0 65 :4 0
210 211 0 213
10d 214 20f 213
0 215 10f 0
9a2 b :3 0 64
:2 0 111 217 218
:3 0 2a :3 0 66
:4 0 21a 21b 0
21d 113 24c 5f
:3 0 3 :3 0 34
:2 0 34 :2 0 115
21e 222 57 :2 0
67 :4 0 11b 224
226 :3 0 5f :3 0
3 :3 0 34 :2 0
34 :2 0 11e 228
22c 57 :2 0 68
:4 0 124 22e 230
:3 0 227 232 231
:2 0 5f :3 0 3
:3 0 34 :2 0 34
:2 0 127 234 238
57 :2 0 69 :4 0
12d 23a 23c :3 0
233 23e 23d :2 0
2a :3 0 16 :4 0
240 241 0 243
130 248 2a :3 0
6a :4 0 244 245
0 247 132 249
23f 243 0 24a
0 247 0 24a
134 0 24b 137
24d 219 21d 0
24e 0 24b 0
24e 139 0 9a2
41 :3 0 64 :2 0
13c 250 251 :3 0
41 :3 0 6b :2 0
19 :2 0 140 254
256 :3 0 252 258
257 :2 0 2b :3 0
6c :4 0 25a 25b
0 25d 143 25e
259 25d 0 25f
145 0 9a2 e
:3 0 64 :2 0 147
261 262 :3 0 2c
:3 0 6d :4 0 264
265 0 267 149
268 263 267 0
269 14b 0 9a2
f :3 0 64 :2 0
14d 26b 26c :3 0
5f :3 0 f :3 0
34 :2 0 34 :2 0
14f 26e 272 57
:2 0 67 :4 0 155
274 276 :3 0 38
:3 0 6e :4 0 278
279 0 27c 6f
:3 0 158 28c 5f
:3 0 f :3 0 34
:2 0 34 :2 0 15a
27d 281 57 :2 0
70 :4 0 160 283
285 :3 0 38 :3 0
71 :4 0 287 288
0 28a 163 28b
286 28a 0 28d
277 27c 0 28d
165 0 28e 168
28f 26d 28e 0
290 16a 0 9a2
36 :3 0 72 :4 0
291 292 0 9a2
5f :3 0 3 :3 0
34 :2 0 34 :2 0
16c 294 298 57
:2 0 67 :4 0 172
29a 29c :3 0 5f
:3 0 3 :3 0 34
:2 0 34 :2 0 175
29e 2a2 57 :2 0
68 :4 0 17b 2a4
2a6 :3 0 29d 2a8
2a7 :2 0 5f :3 0
3 :3 0 34 :2 0
34 :2 0 17e 2aa
2ae 57 :2 0 69
:4 0 184 2b0 2b2
:3 0 2a9 2b4 2b3
:2 0 36 :3 0 73
:4 0 2b6 2b7 0
2b9 187 2ba 2b5
2b9 0 2bb 189
0 9a2 9 :3 0
64 :2 0 18b 2bd
2be :3 0 5f :3 0
9 :3 0 34 :2 0
34 :2 0 18d 2c0
2c4 57 :2 0 35
:4 0 193 2c6 2c8
:3 0 5f :3 0 9
:3 0 34 :2 0 34
:2 0 196 2ca 2ce
57 :2 0 74 :4 0
19c 2d0 2d2 :3 0
2c9 2d4 2d3 :2 0
5f :3 0 9 :3 0
34 :2 0 34 :2 0
19f 2d6 2da 57
:2 0 75 :4 0 1a5
2dc 2de :3 0 2d5
2e0 2df :2 0 2e1
:2 0 2bf 2e3 2e2
:2 0 9 :3 0 76
:2 0 77 :4 0 1aa
2e6 2e8 :3 0 2e4
2ea 2e9 :2 0 9
:3 0 76 :2 0 78
:4 0 1af 2ed 2ef
:3 0 2eb 2f1 2f0
:2 0 5f :3 0 9
:3 0 34 :2 0 34
:2 0 1b2 2f3 2f7
57 :2 0 35 :4 0
1b8 2f9 2fb :3 0
39 :3 0 79 :4 0
2fd 2fe 0 301
6f :3 0 1bb 321
5f :3 0 9 :3 0
34 :2 0 34 :2 0
1bd 302 306 57
:2 0 74 :4 0 1c3
308 30a :3 0 39
:3 0 7a :4 0 30c
30d 0 310 6f
:3 0 1c6 311 30b
310 0 322 5f
:3 0 9 :3 0 34
:2 0 34 :2 0 1c8
312 316 57 :2 0
75 :4 0 1ce 318
31a :3 0 39 :3 0
7b :4 0 31c 31d
0 31f 1d1 320
31b 31f 0 322
2fc 301 0 322
1d3 0 323 1d7
324 2f2 323 0
325 1d9 0 9a2
14 :3 0 7c :4 0
326 327 0 9a2
17 :3 0 7d :3 0
3 :3 0 7e :4 0
1db 32a 32d 329
32e 0 9a2 17
:3 0 6b :2 0 19
:2 0 1e0 331 333
:3 0 14 :3 0 7f
:3 0 5f :3 0 3
:3 0 17 :3 0 80
:2 0 34 :2 0 1e3
33a 33c :3 0 81
:2 0 1e6 337 33f
1ea 336 341 335
342 0 351 82
:3 0 14 :3 0 1ec
344 346 83 :2 0
1ee 348 349 :3 0
14 :3 0 7c :4 0
34b 34c 0 34e
1f0 34f 34a 34e
0 350 1f2 0
351 1f4 352 334
351 0 353 1f7
0 9a2 1f :3 0
84 :4 0 85 :2 0
14 :3 0 1f9 356
358 :3 0 85 :2 0
86 :4 0 1fc 35a
35c :3 0 85 :2 0
36 :3 0 1ff 35e
360 :3 0 85 :2 0
87 :4 0 202 362
364 :3 0 85 :2 0
28 :3 0 205 366
368 :3 0 85 :2 0
2a :3 0 208 36a
36c :3 0 85 :2 0
2b :3 0 20b 36e
370 :3 0 85 :2 0
2c :3 0 20e 372
374 :3 0 85 :2 0
38 :3 0 211 376
378 :3 0 85 :2 0
39 :3 0 214 37a
37c :3 0 85 :2 0
88 :4 0 217 37e
380 :3 0 354 381
0 9a2 5f :3 0
3 :3 0 34 :2 0
34 :2 0 21a 383
387 57 :2 0 67
:4 0 220 389 38b
:3 0 5f :3 0 3
:3 0 34 :2 0 34
:2 0 223 38d 391
57 :2 0 68 :4 0
229 393 395 :3 0
38c 397 396 :2 0
5f :3 0 3 :3 0
34 :2 0 34 :2 0
22c 399 39d 57
:2 0 69 :4 0 232
39f 3a1 :3 0 398
3a3 3a2 :2 0 a
:3 0 89 :2 0 235
3a6 3a7 :3 0 b
:3 0 89 :2 0 237
3aa 3ab :3 0 3a8
3ad 3ac :2 0 41
:3 0 89 :2 0 239
3b0 3b1 :3 0 3ae
3b3 3b2 :2 0 e
:3 0 89 :2 0 23b
3b6 3b7 :3 0 3b4
3b9 3b8 :2 0 8a
:3 0 1e :3 0 1f
:3 0 8b :3 0 3c
:3 0 3bf 5 :3 0
3c1 3bc 3bd 3c4
23d 3c3 :2 0 3c7
6f :3 0 240 62b
a :3 0 89 :2 0
242 3c9 3ca :3 0
b :3 0 89 :2 0
244 3cd 3ce :3 0
3cb 3d0 3cf :2 0
41 :3 0 89 :2 0
246 3d3 3d4 :3 0
3d1 3d6 3d5 :2 0
e :3 0 64 :2 0
248 3d9 3da :3 0
3d7 3dc 3db :2 0
8a :3 0 1e :3 0
1f :3 0 8b :3 0
3c :3 0 3e2 5
:3 0 3e4 e :3 0
3e6 3df 3e0 3e9
24a 3e8 :2 0 3ec
6f :3 0 24e 3ed
3dd 3ec 0 62c
a :3 0 89 :2 0
250 3ef 3f0 :3 0
b :3 0 89 :2 0
252 3f3 3f4 :3 0
3f1 3f6 3f5 :2 0
41 :3 0 64 :2 0
254 3f9 3fa :3 0
41 :3 0 76 :2 0
19 :2 0 258 3fd
3ff :3 0 3fb 401
400 :2 0 402 :2 0
3f7 404 403 :2 0
e :3 0 89 :2 0
25b 407 408 :3 0
405 40a 409 :2 0
8a :3 0 1e :3 0
1f :3 0 8b :3 0
3c :3 0 410 5
:3 0 412 41 :3 0
414 40d 40e 417
25d 416 :2 0 41a
6f :3 0 261 41b
40b 41a 0 62c
a :3 0 89 :2 0
263 41d 41e :3 0
b :3 0 89 :2 0
265 421 422 :3 0
41f 424 423 :2 0
41 :3 0 64 :2 0
267 427 428 :3 0
425 42a 429 :2 0
e :3 0 64 :2 0
269 42d 42e :3 0
42b 430 42f :2 0
8a :3 0 1e :3 0
1f :3 0 8b :3 0
3c :3 0 436 5
:3 0 438 41 :3 0
43a e :3 0 43c
433 434 43f 26b
43e :2 0 442 6f
:3 0 270 443 431
442 0 62c a
:3 0 89 :2 0 272
445 446 :3 0 b
:3 0 64 :2 0 274
449 44a :3 0 447
44c 44b :2 0 41
:3 0 89 :2 0 276
44f 450 :3 0 44d
452 451 :2 0 e
:3 0 89 :2 0 278
455 456 :3 0 453
458 457 :2 0 8a
:3 0 1e :3 0 1f
:3 0 8b :3 0 3c
:3 0 45e 5 :3 0
460 b :3 0 462
45b 45c 465 27a
464 :2 0 468 6f
:3 0 27e 469 459
468 0 62c a
:3 0 89 :2 0 280
46b 46c :3 0 b
:3 0 64 :2 0 282
46f 470 :3 0 46d
472 471 :2 0 41
:3 0 89 :2 0 284
475 476 :3 0 473
478 477 :2 0 e
:3 0 64 :2 0 286
47b 47c :3 0 479
47e 47d :2 0 8a
:3 0 1e :3 0 1f
:3 0 8b :3 0 3c
:3 0 484 5 :3 0
486 b :3 0 488
e :3 0 48a 481
482 48d 288 48c
:2 0 490 6f :3 0
28d 491 47f 490
0 62c a :3 0
89 :2 0 28f 493
494 :3 0 b :3 0
64 :2 0 291 497
498 :3 0 495 49a
499 :2 0 41 :3 0
64 :2 0 293 49d
49e :3 0 49b 4a0
49f :2 0 e :3 0
89 :2 0 295 4a3
4a4 :3 0 4a1 4a6
4a5 :2 0 8a :3 0
1e :3 0 1f :3 0
8b :3 0 3c :3 0
4ac 5 :3 0 4ae
b :3 0 4b0 41
:3 0 4b2 4a9 4aa
4b5 297 4b4 :2 0
4b8 6f :3 0 29c
4b9 4a7 4b8 0
62c a :3 0 89
:2 0 29e 4bb 4bc
:3 0 b :3 0 64
:2 0 2a0 4bf 4c0
:3 0 4bd 4c2 4c1
:2 0 41 :3 0 64
:2 0 2a2 4c5 4c6
:3 0 4c3 4c8 4c7
:2 0 e :3 0 64
:2 0 2a4 4cb 4cc
:3 0 4c9 4ce 4cd
:2 0 8a :3 0 1e
:3 0 1f :3 0 8b
:3 0 3c :3 0 4d4
5 :3 0 4d6 b
:3 0 4d8 41 :3 0
4da e :3 0 4dc
4d1 4d2 4df 2a6
4de :2 0 4e2 6f
:3 0 2ac 4e3 4cf
4e2 0 62c a
:3 0 64 :2 0 2ae
4e5 4e6 :3 0 b
:3 0 89 :2 0 2b0
4e9 4ea :3 0 4e7
4ec 4eb :2 0 41
:3 0 89 :2 0 2b2
4ef 4f0 :3 0 4ed
4f2 4f1 :2 0 e
:3 0 89 :2 0 2b4
4f5 4f6 :3 0 4f3
4f8 4f7 :2 0 8a
:3 0 1e :3 0 1f
:3 0 8b :3 0 3c
:3 0 4fe 5 :3 0
500 a :3 0 502
4fb 4fc 505 2b6
504 :2 0 508 6f
:3 0 2ba 509 4f9
508 0 62c a
:3 0 64 :2 0 2bc
50b 50c :3 0 b
:3 0 89 :2 0 2be
50f 510 :3 0 50d
512 511 :2 0 41
:3 0 89 :2 0 2c0
515 516 :3 0 513
518 517 :2 0 e
:3 0 64 :2 0 2c2
51b 51c :3 0 519
51e 51d :2 0 8a
:3 0 1e :3 0 1f
:3 0 8b :3 0 3c
:3 0 524 5 :3 0
526 a :3 0 528
e :3 0 52a 521
522 52d 2c4 52c
:2 0 530 6f :3 0
2c9 531 51f 530
0 62c a :3 0
64 :2 0 2cb 533
534 :3 0 b :3 0
89 :2 0 2cd 537
538 :3 0 535 53a
539 :2 0 41 :3 0
64 :2 0 2cf 53d
53e :3 0 53b 540
53f :2 0 e :3 0
89 :2 0 2d1 543
544 :3 0 541 546
545 :2 0 8a :3 0
1e :3 0 1f :3 0
8b :3 0 3c :3 0
54c 5 :3 0 54e
a :3 0 550 41
:3 0 552 549 54a
555 2d3 554 :2 0
558 6f :3 0 2d8
559 547 558 0
62c a :3 0 64
:2 0 2da 55b 55c
:3 0 b :3 0 89
:2 0 2dc 55f 560
:3 0 55d 562 561
:2 0 41 :3 0 64
:2 0 2de 565 566
:3 0 563 568 567
:2 0 e :3 0 64
:2 0 2e0 56b 56c
:3 0 569 56e 56d
:2 0 8a :3 0 1e
:3 0 1f :3 0 8b
:3 0 3c :3 0 574
5 :3 0 576 a
:3 0 578 41 :3 0
57a e :3 0 57c
571 572 57f 2e2
57e :2 0 582 6f
:3 0 2e8 583 56f
582 0 62c a
:3 0 64 :2 0 2ea
585 586 :3 0 b
:3 0 64 :2 0 2ec
589 58a :3 0 587
58c 58b :2 0 41
:3 0 89 :2 0 2ee
58f 590 :3 0 58d
592 591 :2 0 e
:3 0 89 :2 0 2f0
595 596 :3 0 593
598 597 :2 0 8a
:3 0 1e :3 0 1f
:3 0 8b :3 0 3c
:3 0 59e 5 :3 0
5a0 a :3 0 5a2
b :3 0 5a4 59b
59c 5a7 2f2 5a6
:2 0 5aa 6f :3 0
2f7 5ab 599 5aa
0 62c a :3 0
64 :2 0 2f9 5ad
5ae :3 0 b :3 0
64 :2 0 2fb 5b1
5b2 :3 0 5af 5b4
5b3 :2 0 41 :3 0
89 :2 0 2fd 5b7
5b8 :3 0 5b5 5ba
5b9 :2 0 e :3 0
64 :2 0 2ff 5bd
5be :3 0 5bb 5c0
5bf :2 0 8a :3 0
1e :3 0 1f :3 0
8b :3 0 3c :3 0
5c6 5 :3 0 5c8
a :3 0 5ca b
:3 0 5cc e :3 0
5ce 5c3 5c4 5d1
301 5d0 :2 0 5d4
6f :3 0 307 5d5
5c1 5d4 0 62c
a :3 0 64 :2 0
309 5d7 5d8 :3 0
b :3 0 64 :2 0
30b 5db 5dc :3 0
5d9 5de 5dd :2 0
41 :3 0 64 :2 0
30d 5e1 5e2 :3 0
5df 5e4 5e3 :2 0
e :3 0 89 :2 0
30f 5e7 5e8 :3 0
5e5 5ea 5e9 :2 0
8a :3 0 1e :3 0
1f :3 0 8b :3 0
3c :3 0 5f0 5
:3 0 5f2 a :3 0
5f4 b :3 0 5f6
41 :3 0 5f8 5ed
5ee 5fb 311 5fa
:2 0 5fe 6f :3 0
317 5ff 5eb 5fe
0 62c a :3 0
64 :2 0 319 601
602 :3 0 b :3 0
64 :2 0 31b 605
606 :3 0 603 608
607 :2 0 41 :3 0
64 :2 0 31d 60b
60c :3 0 609 60e
60d :2 0 e :3 0
64 :2 0 31f 611
612 :3 0 60f 614
613 :2 0 8a :3 0
1e :3 0 1f :3 0
8b :3 0 3c :3 0
61a 5 :3 0 61c
a :3 0 61e b
:3 0 620 41 :3 0
622 e :3 0 624
617 618 627 321
626 :2 0 629 328
62a 615 629 0
62c 3ba 3c7 0
62c 32a 0 62d
33b 8bf a :3 0
89 :2 0 33d 62f
630 :3 0 b :3 0
89 :2 0 33f 633
634 :3 0 631 636
635 :2 0 41 :3 0
89 :2 0 341 639
63a :3 0 637 63c
63b :2 0 e :3 0
89 :2 0 343 63f
640 :3 0 63d 642
641 :2 0 8a :3 0
1e :3 0 1f :3 0
8b :3 0 3c :3 0
648 5 :3 0 64a
3c :3 0 64c 645
646 64f 345 64e
:2 0 652 6f :3 0
349 8bc a :3 0
89 :2 0 34b 654
655 :3 0 b :3 0
89 :2 0 34d 658
659 :3 0 656 65b
65a :2 0 41 :3 0
89 :2 0 34f 65e
65f :3 0 65c 661
660 :2 0 e :3 0
64 :2 0 351 664
665 :3 0 662 667
666 :2 0 8a :3 0
1e :3 0 1f :3 0
8b :3 0 3c :3 0
66d 5 :3 0 66f
3c :3 0 671 e
:3 0 673 66a 66b
676 353 675 :2 0
679 6f :3 0 358
67a 668 679 0
8bd a :3 0 89
:2 0 35a 67c 67d
:3 0 b :3 0 89
:2 0 35c 680 681
:3 0 67e 683 682
:2 0 41 :3 0 64
:2 0 35e 686 687
:3 0 684 689 688
:2 0 e :3 0 89
:2 0 360 68c 68d
:3 0 68a 68f 68e
:2 0 8a :3 0 1e
:3 0 1f :3 0 8b
:3 0 3c :3 0 695
5 :3 0 697 3c
:3 0 699 41 :3 0
69b 692 693 69e
362 69d :2 0 6a1
6f :3 0 367 6a2
690 6a1 0 8bd
a :3 0 89 :2 0
369 6a4 6a5 :3 0
b :3 0 89 :2 0
36b 6a8 6a9 :3 0
6a6 6ab 6aa :2 0
41 :3 0 64 :2 0
36d 6ae 6af :3 0
6ac 6b1 6b0 :2 0
e :3 0 64 :2 0
36f 6b4 6b5 :3 0
6b2 6b7 6b6 :2 0
8a :3 0 1e :3 0
1f :3 0 8b :3 0
3c :3 0 6bd 5
:3 0 6bf 3c :3 0
6c1 41 :3 0 6c3
e :3 0 6c5 6ba
6bb 6c8 371 6c7
:2 0 6cb 6f :3 0
377 6cc 6b8 6cb
0 8bd a :3 0
89 :2 0 379 6ce
6cf :3 0 b :3 0
64 :2 0 37b 6d2
6d3 :3 0 6d0 6d5
6d4 :2 0 41 :3 0
89 :2 0 37d 6d8
6d9 :3 0 6d6 6db
6da :2 0 e :3 0
89 :2 0 37f 6de
6df :3 0 6dc 6e1
6e0 :2 0 8a :3 0
1e :3 0 1f :3 0
8b :3 0 3c :3 0
6e7 5 :3 0 6e9
b :3 0 6eb 6e4
6e5 6ee 381 6ed
:2 0 6f1 6f :3 0
385 6f2 6e2 6f1
0 8bd a :3 0
89 :2 0 387 6f4
6f5 :3 0 b :3 0
64 :2 0 389 6f8
6f9 :3 0 6f6 6fb
6fa :2 0 41 :3 0
89 :2 0 38b 6fe
6ff :3 0 6fc 701
700 :2 0 e :3 0
64 :2 0 38d 704
705 :3 0 702 707
706 :2 0 8a :3 0
1e :3 0 1f :3 0
8b :3 0 3c :3 0
70d 5 :3 0 70f
b :3 0 711 e
:3 0 713 70a 70b
716 38f 715 :2 0
719 6f :3 0 394
71a 708 719 0
8bd a :3 0 89
:2 0 396 71c 71d
:3 0 b :3 0 64
:2 0 398 720 721
:3 0 71e 723 722
:2 0 41 :3 0 64
:2 0 39a 726 727
:3 0 724 729 728
:2 0 e :3 0 89
:2 0 39c 72c 72d
:3 0 72a 72f 72e
:2 0 8a :3 0 1e
:3 0 1f :3 0 8b
:3 0 3c :3 0 735
5 :3 0 737 b
:3 0 739 41 :3 0
73b 732 733 73e
39e 73d :2 0 741
6f :3 0 3a3 742
730 741 0 8bd
a :3 0 89 :2 0
3a5 744 745 :3 0
b :3 0 64 :2 0
3a7 748 749 :3 0
746 74b 74a :2 0
41 :3 0 64 :2 0
3a9 74e 74f :3 0
74c 751 750 :2 0
e :3 0 64 :2 0
3ab 754 755 :3 0
752 757 756 :2 0
8a :3 0 1e :3 0
1f :3 0 8b :3 0
3c :3 0 75d 5
:3 0 75f b :3 0
761 41 :3 0 763
e :3 0 765 75a
75b 768 3ad 767
:2 0 76b 6f :3 0
3b3 76c 758 76b
0 8bd a :3 0
64 :2 0 3b5 76e
76f :3 0 b :3 0
89 :2 0 3b7 772
773 :3 0 770 775
774 :2 0 41 :3 0
89 :2 0 3b9 778
779 :3 0 776 77b
77a :2 0 e :3 0
89 :2 0 3bb 77e
77f :3 0 77c 781
780 :2 0 8a :3 0
1e :3 0 1f :3 0
8b :3 0 3c :3 0
787 5 :3 0 789
a :3 0 78b 3c
:3 0 78d 784 785
790 3bd 78f :2 0
793 6f :3 0 3c2
794 782 793 0
8bd a :3 0 64
:2 0 3c4 796 797
:3 0 b :3 0 89
:2 0 3c6 79a 79b
:3 0 798 79d 79c
:2 0 41 :3 0 89
:2 0 3c8 7a0 7a1
:3 0 79e 7a3 7a2
:2 0 e :3 0 64
:2 0 3ca 7a6 7a7
:3 0 7a4 7a9 7a8
:2 0 8a :3 0 1e
:3 0 1f :3 0 8b
:3 0 3c :3 0 7af
5 :3 0 7b1 a
:3 0 7b3 3c :3 0
7b5 e :3 0 7b7
7ac 7ad 7ba 3cc
7b9 :2 0 7bd 6f
:3 0 3d2 7be 7aa
7bd 0 8bd a
:3 0 64 :2 0 3d4
7c0 7c1 :3 0 b
:3 0 89 :2 0 3d6
7c4 7c5 :3 0 7c2
7c7 7c6 :2 0 41
:3 0 64 :2 0 3d8
7ca 7cb :3 0 7c8
7cd 7cc :2 0 e
:3 0 89 :2 0 3da
7d0 7d1 :3 0 7ce
7d3 7d2 :2 0 8a
:3 0 1e :3 0 1f
:3 0 8b :3 0 3c
:3 0 7d9 5 :3 0
7db a :3 0 7dd
3c :3 0 7df 41
:3 0 7e1 7d6 7d7
7e4 3dc 7e3 :2 0
7e7 6f :3 0 3e2
7e8 7d4 7e7 0
8bd a :3 0 64
:2 0 3e4 7ea 7eb
:3 0 b :3 0 89
:2 0 3e6 7ee 7ef
:3 0 7ec 7f1 7f0
:2 0 41 :3 0 64
:2 0 3e8 7f4 7f5
:3 0 7f2 7f7 7f6
:2 0 e :3 0 64
:2 0 3ea 7fa 7fb
:3 0 7f8 7fd 7fc
:2 0 8a :3 0 1e
:3 0 1f :3 0 8b
:3 0 3c :3 0 803
5 :3 0 805 a
:3 0 807 3c :3 0
809 41 :3 0 80b
e :3 0 80d 800
801 810 3ec 80f
:2 0 813 6f :3 0
3f3 814 7fe 813
0 8bd a :3 0
64 :2 0 3f5 816
817 :3 0 b :3 0
64 :2 0 3f7 81a
81b :3 0 818 81d
81c :2 0 41 :3 0
89 :2 0 3f9 820
821 :3 0 81e 823
822 :2 0 e :3 0
89 :2 0 3fb 826
827 :3 0 824 829
828 :2 0 8a :3 0
1e :3 0 1f :3 0
8b :3 0 3c :3 0
82f 5 :3 0 831
a :3 0 833 b
:3 0 835 82c 82d
838 3fd 837 :2 0
83b 6f :3 0 402
83c 82a 83b 0
8bd a :3 0 64
:2 0 404 83e 83f
:3 0 b :3 0 64
:2 0 406 842 843
:3 0 840 845 844
:2 0 41 :3 0 89
:2 0 408 848 849
:3 0 846 84b 84a
:2 0 e :3 0 64
:2 0 40a 84e 84f
:3 0 84c 851 850
:2 0 8a :3 0 1e
:3 0 1f :3 0 8b
:3 0 3c :3 0 857
5 :3 0 859 a
:3 0 85b b :3 0
85d e :3 0 85f
854 855 862 40c
861 :2 0 865 6f
:3 0 412 866 852
865 0 8bd a
:3 0 64 :2 0 414
868 869 :3 0 b
:3 0 64 :2 0 416
86c 86d :3 0 86a
86f 86e :2 0 41
:3 0 64 :2 0 418
872 873 :3 0 870
875 874 :2 0 e
:3 0 89 :2 0 41a
878 879 :3 0 876
87b 87a :2 0 8a
:3 0 1e :3 0 1f
:3 0 8b :3 0 3c
:3 0 881 5 :3 0
883 a :3 0 885
b :3 0 887 41
:3 0 889 87e 87f
88c 41c 88b :2 0
88f 6f :3 0 422
890 87c 88f 0
8bd a :3 0 64
:2 0 424 892 893
:3 0 b :3 0 64
:2 0 426 896 897
:3 0 894 899 898
:2 0 41 :3 0 64
:2 0 428 89c 89d
:3 0 89a 89f 89e
:2 0 e :3 0 64
:2 0 42a 8a2 8a3
:3 0 8a0 8a5 8a4
:2 0 8a :3 0 1e
:3 0 1f :3 0 8b
:3 0 3c :3 0 8ab
5 :3 0 8ad a
:3 0 8af b :3 0
8b1 41 :3 0 8b3
e :3 0 8b5 8a8
8a9 8b8 42c 8b7
:2 0 8ba 433 8bb
8a6 8ba 0 8bd
643 652 0 8bd
435 0 8be 446
8c0 3a4 62d 0
8c1 0 8be 0
8c1 448 0 9a2
63 :3 0 1e :3 0
21 :3 0 4b :3 0
4c :3 0 55 :3 0
56 :3 0 53 :3 0
4a :4 0 8cc :2 0
973 8c3 8cd :3 0
44b :3 0 8c :3 0
1e :3 0 8d :3 0
8cf 8d0 :4 0 8d1
:3 0 973 21 :3 0
4d :3 0 8e :2 0
455 8d5 8d6 :3 0
48 :3 0 4c :3 0
8d8 8d9 0 8db
458 8e0 48 :3 0
4b :3 0 8dc 8dd
0 8df 45a 8e1
8d7 8db 0 8e2
0 8df 0 8e2
45c 0 973 21
:3 0 51 :3 0 8e
:2 0 461 8e5 8e6
:3 0 48 :3 0 19
:2 0 8e8 8e9 0
8eb 464 8ec 8e7
8eb 0 8ed 466
0 973 21 :3 0
51 :3 0 8e :2 0
46a 8f0 8f1 :3 0
4a :3 0 19 :2 0
8f3 8f4 0 8f6
46d 8f7 8f2 8f6
0 8f8 46f 0
973 8f :3 0 5
:3 0 21 :3 0 471
8f9 8fc 54 :3 0
55 :3 0 8fe 8ff
0 901 474 906
54 :3 0 56 :3 0
902 903 0 905
476 907 8fd 901
0 908 0 905
0 908 478 0
973 23 :3 0 59
:3 0 53 :3 0 19
:2 0 47b 90a 90d
80 :2 0 59 :3 0
54 :3 0 19 :2 0
47e 910 913 481
90f 915 :3 0 80
:2 0 59 :3 0 48
:3 0 19 :2 0 484
918 91b 487 917
91d :3 0 80 :2 0
59 :3 0 4a :3 0
19 :2 0 48a 920
923 48d 91f 925
:3 0 909 926 0
973 5b :3 0 5c
:3 0 928 929 0
90 :4 0 85 :2 0
53 :3 0 490 92c
92e :3 0 85 :2 0
91 :4 0 493 930
932 :3 0 85 :2 0
54 :3 0 496 934
936 :3 0 85 :2 0
92 :4 0 499 938
93a :3 0 85 :2 0
48 :3 0 49c 93c
93e :3 0 85 :2 0
93 :4 0 49f 940
942 :3 0 85 :2 0
4a :3 0 4a2 944
946 :3 0 4a5 92a
948 :2 0 973 24
:3 0 19 :2 0 94a
94b 0 973 94
:3 0 95 :3 0 94d
94e 0 21 :3 0
5 :3 0 9 :3 0
f :3 0 a :3 0
b :3 0 41 :3 0
e :3 0 44 :3 0
45 :3 0 3 :3 0
47 :3 0 53 :3 0
54 :3 0 48 :3 0
4a :3 0 23 :3 0
24 :3 0 4a7 94f
962 :2 0 973 27
:3 0 59 :3 0 27
:3 0 19 :2 0 4ba
965 968 80 :2 0
59 :3 0 24 :3 0
19 :2 0 4bd 96b
96e 4c0 96a 970
:3 0 964 971 0
973 4c3 975 63
:4 0 973 :4 0 9a2
96 :3 0 1e :4 0
979 :2 0 9a2 977
0 3c :3 0 3c
:3 0 80 :2 0 34
:2 0 4cf 97c 97e
:3 0 97a 97f 0
9a2 3b :3 0 59
:3 0 3b :3 0 19
:2 0 4d2 982 985
80 :2 0 59 :3 0
27 :3 0 19 :2 0
4d5 988 98b 4d8
987 98d :3 0 981
98e 0 9a2 3d
:3 0 57 :2 0 97
:4 0 4dd 991 993
:3 0 3b :3 0 98
:2 0 34 :2 0 4e0
996 998 :3 0 99
:2 0 3b :3 0 4e2
99a 99c :3 0 995
99d 0 99f 4e5
9a0 994 99f 0
9a1 4e7 0 9a2
4e9 9a4 63 :3 0
208 9a2 :4 0 9ac
11 :3 0 3b :3 0
9a5 9a6 0 9ac
10 :3 0 11 :3 0
9a9 :2 0 9aa :2 0
9ac 4fd 9b0 :3 0
9b0 2 :3 0 50a
9b0 9af 9ac 9ad
:6 0 9b1 :2 0 2
2e 9b0 9b4 :3 0
9b3 9b1 9b5 :8 0

535
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 a 6 a
e 12 16 1a
1e 22 26 2a
2 32 33 1
30 1 3a 1
38 1 40 1
4c 1 53 1
51 1 5d 1
59 2 64 65
1 62 2 6d
6e 1 6b 2
76 77 1 74
1 7f 1 7d
1 87 1 85
1 8f 1 8d
1 97 1 95
1 9f 1 9d
1 a5 1 b0
1 bd 1 bb
1 c5 1 c3
1 cd 1 cb
1 d5 1 d3
1 dd 1 db
1 e7 1 e3
2 ee ef 1
ec 1 f9 1
f5 1 fe 1
10d 1 109 1
112 1 11e 1
11c 1 126 1
124 1 12e 1
12c 2 136 137
1 134 2 13f
140 1 13d 2
148 149 1 146
2 151 152 1
14f 1 158 1
162 1 16c 2
178 179 1 176
2 181 182 1
17f 2 18a 18b
1 188 2 193
194 1 191 1
19f 2 19d 19f
1 1a4 1 1a7
1 1a9 2 1ac
1ad 1 1af 1
1b2 1 1b6 2
1b5 1b6 1 1b1
1 1c1 2 1bf
1c1 1 1c6 1
1c8 1 1cd 2
1d4 1d5 2 1d9
1da 5 1d0 1d1
1d2 1d7 1dc 1
1e3 5 1de 1df
1e0 1e1 1e2 3
1ef 1f0 1f1 1
1f5 2 1f3 1f5
1 1fa 1 1fc
1 203 2 202
203 1 20c 1
212 1 214 1
216 1 21c 3
21f 220 221 1
225 2 223 225
3 229 22a 22b
1 22f 2 22d
22f 3 235 236
237 1 23b 2
239 23b 1 242
1 246 2 248
249 1 24a 2
24c 24d 1 24f
1 255 2 253
255 1 25c 1
25e 1 260 1
266 1 268 1
26a 3 26f 270
271 1 275 2
273 275 1 27a
3 27e 27f 280
1 284 2 282
284 1 289 2
28c 28b 1 28d
1 28f 3 295
296 297 1 29b
2 299 29b 3
29f 2a0 2a1 1
2a5 2 2a3 2a5
3 2ab 2ac 2ad
1 2b1 2 2af
2b1 1 2b8 1
2ba 1 2bc 3
2c1 2c2 2c3 1
2c7 2 2c5 2c7
3 2cb 2cc 2cd
1 2d1 2 2cf
2d1 3 2d7 2d8
2d9 1 2dd 2
2db 2dd 1 2e7
2 2e5 2e7 1
2ee 2 2ec 2ee
3 2f4 2f5 2f6
1 2fa 2 2f8
2fa 1 2ff 3
303 304 305 1
309 2 307 309
1 30e 3 313
314 315 1 319
2 317 319 1
31e 3 321 311
320 1 322 1
324 2 32b 32c
1 332 2 330
332 2 339 33b
3 338 33d 33e
1 340 1 345
1 347 1 34d
1 34f 2 343
350 1 352 2
355 357 2 359
35b 2 35d 35f
2 361 363 2
365 367 2 369
36b 2 36d 36f
2 371 373 2
375 377 2 379
37b 2 37d 37f
3 384 385 386
1 38a 2 388
38a 3 38e 38f
390 1 394 2
392 394 3 39a
39b 39c 1 3a0
2 39e 3a0 1
3a5 1 3a9 1
3af 1 3b5 2
3c0 3c2 1 3c5
1 3c8 1 3cc
1 3d2 1 3d8
3 3e3 3e5 3e7
1 3ea 1 3ee
1 3f2 1 3f8
1 3fe 2 3fc
3fe 1 406 3
411 413 415 1
418 1 41c 1
420 1 426 1
42c 4 437 439
43b 43d 1 440
1 444 1 448
1 44e 1 454
3 45f 461 463
1 466 1 46a
1 46e 1 474
1 47a 4 485
487 489 48b 1
48e 1 492 1
496 1 49c 1
4a2 4 4ad 4af
4b1 4b3 1 4b6
1 4ba 1 4be
1 4c4 1 4ca
5 4d5 4d7 4d9
4db 4dd 1 4e0
1 4e4 1 4e8
1 4ee 1 4f4
3 4ff 501 503
1 506 1 50a
1 50e 1 514
1 51a 4 525
527 529 52b 1
52e 1 532 1
536 1 53c 1
542 4 54d 54f
551 553 1 556
1 55a 1 55e
1 564 1 56a
5 575 577 579
57b 57d 1 580
1 584 1 588
1 58e 1 594
4 59f 5a1 5a3
5a5 1 5a8 1
5ac 1 5b0 1
5b6 1 5bc 5
5c7 5c9 5cb 5cd
5cf 1 5d2 1
5d6 1 5da 1
5e0 1 5e6 5
5f1 5f3 5f5 5f7
5f9 1 5fc 1
600 1 604 1
60a 1 610 6
61b 61d 61f 621
623 625 1 628
10 62b 3ed 41b
443 469 491 4b9
4e3 509 531 559
583 5ab 5d5 5ff
62a 1 62c 1
62e 1 632 1
638 1 63e 3
649 64b 64d 1
650 1 653 1
657 1 65d 1
663 4 66e 670
672 674 1 677
1 67b 1 67f
1 685 1 68b
4 696 698 69a
69c 1 69f 1
6a3 1 6a7 1
6ad 1 6b3 5
6be 6c0 6c2 6c4
6c6 1 6c9 1
6cd 1 6d1 1
6d7 1 6dd 3
6e8 6ea 6ec 1
6ef 1 6f3 1
6f7 1 6fd 1
703 4 70e 710
712 714 1 717
1 71b 1 71f
1 725 1 72b
4 736 738 73a
73c 1 73f 1
743 1 747 1
74d 1 753 5
75e 760 762 764
766 1 769 1
76d 1 771 1
777 1 77d 4
788 78a 78c 78e
1 791 1 795
1 799 1 79f
1 7a5 5 7b0
7b2 7b4 7b6 7b8
1 7bb 1 7bf
1 7c3 1 7c9
1 7cf 5 7da
7dc 7de 7e0 7e2
1 7e5 1 7e9
1 7ed 1 7f3
1 7f9 6 804
806 808 80a 80c
80e 1 811 1
815 1 819 1
81f 1 825 4
830 832 834 836
1 839 1 83d
1 841 1 847
1 84d 5 858
85a 85c 85e 860
1 863 1 867
1 86b 1 871
1 877 5 882
884 886 888 88a
1 88d 1 891
1 895 1 89b
1 8a1 6 8ac
8ae 8b0 8b2 8b4
8b6 1 8b9 10
8bc 67a 6a2 6cc
6f2 71a 742 76c
794 7be 7e8 814
83c 866 890 8bb
1 8bd 2 8bf
8c0 7 8c4 8c5
8c6 8c7 8c8 8c9
8ca 1 8d4 2
8d3 8d4 1 8da
1 8de 2 8e0
8e1 1 8e4 2
8e3 8e4 1 8ea
1 8ec 1 8ef
2 8ee 8ef 1
8f5 1 8f7 2
8fa 8fb 1 900
1 904 2 906
907 2 90b 90c
2 911 912 2
90e 914 2 919
91a 2 916 91c
2 921 922 2
91e 924 2 92b
92d 2 92f 931
2 933 935 2
937 939 2 93b
93d 2 93f 941
2 943 945 1
947 12 950 951
952 953 954 955
956 957 958 959
95a 95b 95c 95d
95e 95f 960 961
2 966 967 2
96c 96d 2 969
96f b 8cb 8d2
8e2 8ed 8f8 908
927 949 94c 963
972 2 97b 97d
2 983 984 2
989 98a 2 986
98c 1 992 2
990 992 1 997
2 999 99b 1
99e 1 9a0 13
20b 215 24e 25f
269 290 293 2bb
325 328 32f 353
382 8c1 975 978
980 98f 9a1 c
19c 1aa 1be 1c9
1cf 1ea 1ed 1fd
200 9a4 9a7 9ab
2a 36 3e 44
4b 4f 57 60
69 72 7b 83
8b 93 9b a3
ae b9 c1 c9
d1 d9 e1 ea
f3 fc 107 110
11a 122 12a 132
13b 144 14d 156
160 16a 174 17d
186 18f 198 
1
4
0 
9b4
0
1
14
3
35
0 1 2 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
112 1 0
ec 1 0
74 1 0
124 1 0
f5 1 0
b 1 0
13 1 0
47 1 0
c3 1 0
1b 1 0
db 1 0
51 1 0
16c 1 0
158 1 0
134 1 0
2 0 1
9d 1 0
6b 1 0
8d 1 0
cb 1 0
176 1 0
3 1 0
40 1 0
f 1 0
191 1 0
14f 1 0
146 1 0
d3 1 0
59 1 0
23 1 0
12c 1 0
b0 1 0
13d 1 0
fe 1 0
17f 1 0
7 1 0
95 1 0
30 1 0
11c 1 0
e3 1 0
109 1 0
bb 1 0
7d 1 0
62 1 0
85 1 0
4c 1 0
188 1 0
a5 1 0
38 1 0
27 1 0
162 1 0
17 1 0
1f 1 0
0

/
create or replace function FUN_GetDelta wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1FUN_GETDELTA:
1VINSTRUMENT:
1VARCHAR2:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1VSTRIKEPRICE:
1NUMBER:
1VOPTIONTYPE:
1RETURN:
1RESULT:
1REPCAT$_PARAM_FILE:
1DELTA:
1TYPE:
10:
1SUBSTR:
11:
13:
1=:
1FUT:
1NVL:
1INDEXTYPE:
1SYMBOL:
1EXPDATE:
1CALLPUTFLAG:
1F:
1STRIKEPRICE:
1INSTRUMENT_TYPE:
1IS NULL:
0

0
0
9a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 51 81 b0 :2 a0 :2 51 a5 b
7e 6e b4 2e a0 51 d b7
:2 a0 51 a5 b ac :2 a0 b2 ee
:2 a0 :2 51 a5 b a0 7e a0 :2 51
a5 b b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 6e a5 b a0 7e a0 :2 51
a5 b b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c a0 7e b4 2e a0 51
d b7 19 3c :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
9a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 b8 90 94 98
9b 9f a3 a8 b0 b3 8f bf
c3 8c c7 ca cb cd d0 d5
d6 db df e2 e6 e8 ec f0
f3 f4 f6 f7 fb ff 100 107
10b 10f 112 115 116 118 11c 11f
123 126 129 12a 12c 12d 132 136
13a 13d 13e 1 143 148 14c 150
153 154 1 159 15e 162 166 16b
16c 16e 172 175 179 17c 17f 180
182 183 1 188 18d 191 195 198
199 1 19e 1a3 1a7 1aa 1ab 1
1b0 1b5 1b6 1bc 1c0 1c1 1c6 1c8
1cc 1d0 1d3 1d7 1da 1db 1e0 1e4
1e7 1eb 1ed 1f1 1f4 1f8 1fc 1ff
203 205 209 20d 20f 21b 21f 221
222 22b 
9a
2
0 1 a 17 26 :2 17 b 16
:2 b 1f 2e :2 1f 34 44 :2 34 13
22 :2 13 16 2c 33 :2 1 3 a
1d a :2 23 :2 a 2a a 3 6
d 19 1b :2 6 1e 20 :2 1e 5
e 5 26 c 10 16 :3 c 1e
2a 25 2a d 14 1e 20 :2 d
23 22 2a 36 38 :2 23 :2 22 d
14 :3 13 :2 d 22 2a :3 29 :3 d 11
1d :2 d 22 21 29 35 37 :2 22
:2 21 :3 d 19 :3 18 :2 d :4 2a :2 d 25
:4 5 :4 3 :4 8 7 10 7 17 :2 5
3 a 9 3 :2 1 5 :7 1 
9a
4
0 :6 1 :c 2 :4 3
1 :2 3 :2 1 :b 4
:a 6 :3 7 6 :a 9
:f a :5 b :2 a :5 b
:2 a :e c :2 a :5 d
:2 a :4 d :2 a :5 9
8 :3 6 :4 f :3 10
:3 f :4 12 :2 5 13
:7 1 
22d
4
:3 0 1 :3 0 2
:a 0 95 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 4
:3 0 a :7 0 15
14 :3 0 b :3 0
9 :3 0 17 19
0 95 2 1a
:2 0 12 :2 0 13
d :3 0 e :2 0
4 1d 1e 0
f :3 0 f :2 0
1 1f 21 :3 0
22 :7 0 10 :2 0
26 23 24 93
0 c :6 0 11
:3 0 3 :3 0 13
:2 0 15 27 2b
14 :2 0 15 :4 0
1b 2d 2f :3 0
c :3 0 12 :2 0
31 32 0 34
1e 7f 16 :3 0
e :3 0 12 :2 0
20 35 38 23
c :3 0 d :3 0
25 3d 78 0
79 :3 0 11 :3 0
17 :3 0 12 :2 0
13 :2 0 27 3f
43 11 :3 0 14
:2 0 3 :3 0 12
:2 0 13 :2 0 2b
45 4a 31 46
4c :3 0 18 :3 0
5 :3 0 14 :2 0
36 50 51 :3 0
4d 53 52 :2 0
19 :3 0 6 :3 0
14 :2 0 3b 57
58 :3 0 54 5a
59 :2 0 16 :3 0
1a :3 0 1b :4 0
3e 5c 5f 11
:3 0 14 :2 0 a
:3 0 12 :2 0 12
:2 0 41 61 66
47 62 68 :3 0
5b 6a 69 :2 0
1c :3 0 8 :3 0
14 :2 0 4c 6e
6f :3 0 6b 71
70 :2 0 1d :3 0
1e :2 0 4f 74
75 :3 0 72 77
76 :3 0 7b 7c
:5 0 3a 3e 0
51 0 7a :2 0
7e 53 80 30
34 0 81 0
7e 0 81 55
0 90 c :3 0
1e :2 0 58 83
84 :3 0 c :3 0
12 :2 0 86 87
0 89 5a 8a
85 89 0 8b
5c 0 90 b
:3 0 c :3 0 8d
:2 0 8e :2 0 90
5e 94 :3 0 94
2 :3 0 62 94
93 90 91 :6 0
95 :2 0 2 1a
94 98 :3 0 97
95 99 :8 0 
64
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 3
28 29 2a 1
2e 2 2c 2e
1 33 2 36
37 1 39 1
3c 3 40 41
42 3 47 48
49 1 4b 2
44 4b 1 4f
2 4e 4f 1
56 2 55 56
2 5d 5e 3
63 64 65 1
67 2 60 67
1 6d 2 6c
6d 1 73 1
3b 1 7d 2
7f 80 1 82
1 88 1 8a
3 81 8b 8f
1 25 
1
4
0 
98
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
b 1 0
3 1 0
2 0 1
13 1 0
1c 1 0
7 1 0
0

/
create or replace view trnmast_view as
select trn_scrip,trn_date,trn_settno,trn_clientcd,
decode(substr(trn_delvsettno,2,1),
'N',decode(trn_broktype,'DL','DL',decode(nvl(newbroktype,'NN'),'DL','DL','NN')),
'R',decode(trn_broktype,'DL','DL',decode(nvl(newbroktype,'NN'),'DL','DL','NN')),'DL') trn_broktype,trn_qty,
decode(sign(trn_qty),1,trn_qty,0) purqty,
decode(sign(trn_qty),1,0,abs(trn_qty)) saleqty,
round(decode(sign(trn_qty),1,trn_qty*trn_mktrate,0),2) purvalue,
round(decode(sign(trn_qty),1,0,abs(trn_qty)*trn_mktrate),2) salevalue,
trn_mktrate,trn_netrate,trn_balqty,trn_delvsettno,trn_trntype,
trn_ordno,trn_trdno,trn_time,trn_branch,trn_userid,
trn_source,trn_carryflag,trn_demat,trn_jobbflag,post100,trn_delvbrok,trn_orgclientid,
trn_dbrok,remarkpro,trn_ordtime,trn_stamp,trn_turntax,trn_stt,trn_totstax,trn_trdid,trn_status,
badla_rate,
round(decode(sign(trn_qty),1,round((trn_netrate*trn_qty),2)-round((trn_mktrate*trn_qty),2),
round((trn_mktrate*abs(trn_qty)),2)-round((trn_netrate*abs(trn_qty)),2)),2) brok,
decode(substr(trn_delvsettno,1,1),'M','MCX',substr(trn_delvsettno,1,1)||'SE') exch, trn_slno, trn_ctcltermid, trn_group,
pentad_flag, trn_flag, turntaxpertradeflag,
decode(sign(trn_qty),1,'+','-') qtysign
from trnmast;
/
/* ============= Convert Number to Words ======================== */
CREATE OR REPLACE FUNCTION F_AMOUNT_TO_WORDS wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
33
2 :e:
1FUNCTION:
1F_AMOUNT_TO_WORDS:
1P_AMT:
1NUMBER:
1RETURN:
1VARCHAR2:
1M_MAIN_AMT_TEXT:
12000:
1M_TOP_AMT_TEXT:
1M_BOTTOM_AMT_TEXT:
1M_DECIMAL_TEXT:
1M_TOP:
120:
15:
1M_MAIN_AMT:
1M_TOP_AMT:
1M_BOTTOM_AMT:
1M_DECIMAL:
1M_AMT:
1M_TEXT:
1ROUND:
12:
1-:
1TRUNC:
1>:
10:
1*:
1100:
1/:
1100000:
1TO_CHAR:
1TO_DATE:
1J:
1JSP:
1=:
11:
1||:
1 CRORE :
1 CRORES :
1 LAKH :
1 LAKHS :
1NVL:
1+:
1 AND :
1 Paise :
1LOWER:
1 Rupees:
1 ONLY:
1UPPER:
1SUBSTR:
1 :
0

0
0
1a8
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a0 4d d a0 4d d a0 4d
d a0 4d d :3 a0 51 a5 b
7e :3 a0 51 a5 b a5 b b4
2e d a0 7e 51 b4 2e :2 a0
7e 51 b4 2e d b7 19 3c
:3 a0 a5 b d :3 a0 7e 51 b4
2e a5 b d :3 a0 7e 51 b4
2e a5 b d :2 a0 7e a0 7e
51 b4 2e b4 2e d :2 a0 7e
a0 7e 51 b4 2e 5a b4 2e
d a0 7e 51 b4 2e :4 a0 6e
a5 b 6e a5 b d a0 7e
51 b4 2e :2 a0 7e 6e b4 2e
d b7 :2 a0 7e 6e b4 2e d
b7 :2 19 3c b7 19 3c a0 7e
51 b4 2e :4 a0 6e a5 b 6e
a5 b d a0 7e 51 b4 2e
:2 a0 7e 6e b4 2e d b7 :2 a0
7e 6e b4 2e d b7 :2 19 3c
b7 19 3c a0 7e 51 b4 2e
:4 a0 6e a5 b 6e a5 b d
b7 19 3c a0 7e 51 b4 2e
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e 51 b4 2e a0
6e 7e :3 a0 6e a5 b 6e a5
b b4 2e 7e 6e b4 2e d
b7 :4 a0 6e a5 b 6e a5 b
7e 6e b4 2e d b7 :2 19 3c
b7 19 3c :3 a0 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
a5 b d :4 a0 :2 51 a5 b a5
b 7e :2 a0 51 a5 b b4 2e
d a0 6e 7e a0 b4 2e d
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
1a8
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 76 64 40 68 69
71 63 93 81 60 85 86 8e
80 b0 9e 7d a2 a3 ab 9d
d0 bb 9a bf c2 c3 cb ba
f0 db b7 df e2 e3 eb da
110 fb d7 ff 102 103 10b fa
130 11b f7 11f 122 123 12b 11a
150 13b 117 13f 142 143 14b 13a
170 15b 137 15f 162 163 16b 15a
18d 17b 157 17f 180 188 17a 194
177 198 19c 1a0 1a1 1a5 1a9 1aa
1ae 1b2 1b3 1b7 1bb 1bf 1c3 1c6
1c7 1c9 1cc 1d0 1d4 1d8 1db 1dc
1de 1df 1e1 1e2 1e7 1eb 1ef 1f2
1f5 1f6 1fb 1ff 203 206 209 20a
20f 213 215 219 21c 220 224 228
229 22b 22f 233 237 23b 23e 241
242 247 248 24a 24e 252 256 25a
25d 260 261 266 267 269 26d 271
275 278 27c 27f 282 283 288 289
28e 292 296 29a 29d 2a1 2a4 2a7
2a8 2ad 2b0 2b1 2b6 2ba 2be 2c1
2c4 2c5 2ca 2ce 2d2 2d6 2da 2df
2e0 2e2 2e7 2e8 2ea 2ee 2f2 2f5
2f8 2f9 2fe 302 306 309 30e 30f
314 318 31a 31e 322 325 32a 32b
330 334 336 33a 33e 341 343 347
34a 34e 351 354 355 35a 35e 362
366 36a 36f 370 372 377 378 37a
37e 382 385 388 389 38e 392 396
399 39e 39f 3a4 3a8 3aa 3ae 3b2
3b5 3ba 3bb 3c0 3c4 3c6 3ca 3ce
3d1 3d3 3d7 3da 3de 3e1 3e4 3e5
3ea 3ee 3f2 3f6 3fa 3ff 400 402
407 408 40a 40e 410 414 417 41b
41e 421 422 427 42b 42f 432 433
435 438 43c 440 443 444 446 447
44c 44f 452 453 458 45c 461 464
468 46c 470 475 476 478 47d 47e
480 481 486 489 48e 48f 494 498
49a 49e 4a2 4a6 4aa 4af 4b0 4b2
4b7 4b8 4ba 4bd 4c2 4c3 4c8 4cc
4ce 4d2 4d6 4d9 4db 4df 4e2 4e6
4ea 4ee 4f1 4f5 4f6 4fb 4fe 502
503 508 50b 510 511 516 519 51d
51e 523 526 52b 52c 531 532 534
538 53c 540 544 548 54b 54e 54f
551 552 554 557 55b 55f 562 563
565 566 56b 56f 573 578 57b 57f
580 585 589 58d 591 594 598 59a
59e 5a2 5a4 5b0 5b4 5b6 5b7 5c0 
1a8
2
0 1 a 1d 27 :2 1d 1c 30
37 :3 1 16 1f 1e :2 16 :2 1 16
1f 1e :2 16 :2 1 16 1f 1e :2 16
:2 1 16 1f 1e :2 16 :2 1 16 1d
20 1c :2 16 :2 1 16 1d 20 1c
:2 16 :2 1 16 1d 20 1c :2 16 :2 1
16 1d 20 1c :2 16 :2 1 16 1d
20 1c :2 16 :2 1 16 1d 20 1c
:2 16 :2 1 16 1f 1e :2 16 1 4
19 :2 4 19 :2 4 19 :2 4 19 :2 4
14 1a 20 :2 14 23 25 2b 31
37 :2 2b :2 25 :2 14 4 7 11 12
:2 11 4 11 1b 1c :2 11 4 14
:3 4 14 1a :2 14 :2 4 14 1a 20
22 :2 1a :2 14 :2 4 14 1a 20 22
:2 1a :2 14 :2 4 14 1a 1c 27 29
:2 1c :2 14 :2 4 15 1b 1e 24 26
:2 1e 1d :2 15 4 6 11 13 :2 11
7 1a 22 2a 35 :2 22 3a :2 1a
7 a 15 17 :2 15 9 1c 2c
2f :2 1c 9 19 9 1c 2c 2f
:2 1c 9 :4 7 15 :2 3 7 11 13
:2 11 7 19 21 29 33 :2 21 38
:2 19 7 a 14 16 :2 14 9 1b
2a 2d :2 1b 9 18 9 1b 2a
2d :2 1b 9 :4 7 15 :2 4 7 14
16 :2 14 7 1c 24 2c 39 :2 24
3e :2 1c 7 18 :2 4 7 11 13
:2 11 a e 1b :2 a 1e 20 24
2e :2 20 :2 a 31 33 :2 31 a 1c
24 27 2f 37 41 :2 2f 46 :2 27
:2 1c 4d 50 :2 1c a 35 a 1d
25 2d 37 :2 25 3c :2 1d 43 45
:2 1d a :4 7 15 :3 4 e 14 24
27 :2 14 36 39 :2 14 4b 4e :2 14
58 5b :2 14 6a 6d :2 14 :2 e :2 4
e 14 1b 22 24 :2 14 :2 e 27
2a 31 38 :2 2a :2 e :2 4 e 11
14 :2 e :2 4 b a 4 :2 1 5
:7 1 
1a8
4
0 :7 1 :2 2 :2 1
:7 3 :7 4 :7 5 :7 6
:8 7 :8 8 :8 9 :8 a
:8 b :8 c :7 d :3 f
:3 10 :3 11 :3 12 :12 15
:5 17 :7 18 :3 17 :6 1b
:a 1e :a 1f :b 20 :c 21
:5 23 :b 24 :5 25 :7 26
25 :7 28 27 :3 25
:3 23 :5 2c :b 2d :5 2e
:7 2f 2e :7 31 30
:3 2e :3 2c :5 34 :b 35
:3 34 :5 37 :11 38 :13 39
38 :f 3b 3a :3 38
:3 37 :1a 3e :13 3f :7 40
:4 41 :2 e 43 :7 1

5c2
4
:3 0 1 :3 0 2
:a 0 1a3 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 1a3 2 a
:2 0 8 :2 0 9
6 :3 0 8 :2 0
7 d f :6 0
12 10 0 1a1
0 7 :6 0 8
:2 0 d 6 :3 0
b 14 16 :6 0
19 17 0 1a1
0 9 :6 0 8
:2 0 11 6 :3 0
f 1b 1d :6 0
20 1e 0 1a1
0 a :6 0 d
:2 0 15 6 :3 0
13 22 24 :6 0
27 25 0 1a1
0 b :6 0 d
:2 0 1a 4 :3 0
e :2 0 17 29
2c :6 0 2f 2d
0 1a1 0 c
:6 0 d :2 0 1f
4 :3 0 e :2 0
1c 31 34 :6 0
37 35 0 1a1
0 f :6 0 d
:2 0 24 4 :3 0
e :2 0 21 39
3c :6 0 3f 3d
0 1a1 0 10
:6 0 d :2 0 29
4 :3 0 e :2 0
26 41 44 :6 0
47 45 0 1a1
0 11 :6 0 d
:2 0 2e 4 :3 0
e :2 0 2b 49
4c :6 0 4f 4d
0 1a1 0 12
:6 0 8 :2 0 33
4 :3 0 e :2 0
30 51 54 :6 0
57 55 0 1a1
0 13 :9 0 37
6 :3 0 35 59
5b :6 0 5e 5c
0 1a1 0 14
:6 0 f :3 0 5f
60 0 19e 9
:4 0 62 63 0
19e a :4 0 65
66 0 19e b
:4 0 68 69 0
19e 12 :3 0 15
:3 0 3 :3 0 16
:2 0 39 6c 6f
17 :2 0 18 :3 0
15 :3 0 3 :3 0
16 :2 0 3c 73
76 3f 72 78
41 71 7a :3 0
6b 7b 0 19e
12 :3 0 19 :2 0
1a :2 0 46 7e
80 :3 0 12 :3 0
12 :3 0 1b :2 0
1c :2 0 49 84
86 :3 0 82 87
0 89 4c 8a
81 89 0 8b
4e 0 19e 13
:3 0 18 :3 0 3
:3 0 50 8d 8f
8c 90 0 19e
c :3 0 18 :3 0
13 :3 0 1d :2 0
1e :2 0 52 95
97 :3 0 55 93
99 92 9a 0
19e f :3 0 18
:3 0 c :3 0 1d
:2 0 1c :2 0 57
9f a1 :3 0 5a
9d a3 9c a4
0 19e 10 :3 0
c :3 0 17 :2 0
f :3 0 1b :2 0
1c :2 0 5c aa
ac :3 0 5f a8
ae :3 0 a6 af
0 19e 11 :3 0
13 :3 0 17 :2 0
c :3 0 1b :2 0
1e :2 0 62 b5
b7 :3 0 b8 :2 0
65 b3 ba :3 0
b1 bb 0 19e
f :3 0 19 :2 0
1a :2 0 6a be
c0 :3 0 7 :3 0
1f :3 0 20 :3 0
f :3 0 21 :4 0
6d c4 c7 22
:4 0 70 c3 ca
c2 cb 0 e5
f :3 0 23 :2 0
24 :2 0 75 ce
d0 :3 0 7 :3 0
7 :3 0 25 :2 0
26 :4 0 78 d4
d6 :3 0 d2 d7
0 d9 7b e2
7 :3 0 7 :3 0
25 :2 0 27 :4 0
7d dc de :3 0
da df 0 e1
80 e3 d1 d9
0 e4 0 e1
0 e4 82 0
e5 85 e6 c1
e5 0 e7 88
0 19e 10 :3 0
19 :2 0 1a :2 0
8c e9 eb :3 0
9 :3 0 1f :3 0
20 :3 0 10 :3 0
21 :4 0 8f ef
f2 22 :4 0 92
ee f5 ed f6
0 110 10 :3 0
23 :2 0 24 :2 0
97 f9 fb :3 0
9 :3 0 9 :3 0
25 :2 0 28 :4 0
9a ff 101 :3 0
fd 102 0 104
9d 10d 9 :3 0
9 :3 0 25 :2 0
29 :4 0 9f 107
109 :3 0 105 10a
0 10c a2 10e
fc 104 0 10f
0 10c 0 10f
a4 0 110 a7
111 ec 110 0
112 aa 0 19e
11 :3 0 19 :2 0
1a :2 0 ae 114
116 :3 0 a :3 0
1f :3 0 20 :3 0
11 :3 0 21 :4 0
b1 11a 11d 22
:4 0 b4 119 120
118 121 0 123
b7 124 117 123
0 125 b9 0
19e 12 :3 0 19
:2 0 1a :2 0 bd
127 129 :3 0 2a
:3 0 11 :3 0 1a
:2 0 c0 12b 12e
2b :2 0 2a :3 0
10 :3 0 1a :2 0
c3 131 134 c6
130 136 :3 0 19
:2 0 1a :2 0 cb
138 13a :3 0 b
:3 0 2c :4 0 25
:2 0 1f :3 0 20
:3 0 12 :3 0 21
:4 0 ce 140 143
22 :4 0 d1 13f
146 d4 13e 148
:3 0 25 :2 0 2d
:4 0 d7 14a 14c
:3 0 13c 14d 0
14f da 160 b
:3 0 1f :3 0 20
:3 0 12 :3 0 21
:4 0 dc 152 155
22 :4 0 df 151
158 25 :2 0 2d
:4 0 e2 15a 15c
:3 0 150 15d 0
15f e5 161 13b
14f 0 162 0
15f 0 162 e7
0 163 ea 164
12a 163 0 165
ec 0 19e 14
:3 0 2e :3 0 7
:3 0 25 :2 0 9
:3 0 ee 169 16b
:3 0 25 :2 0 a
:3 0 f1 16d 16f
:3 0 25 :2 0 2f
:4 0 f4 171 173
:3 0 25 :2 0 b
:3 0 f7 175 177
:3 0 25 :2 0 30
:4 0 fa 179 17b
:3 0 fd 167 17d
166 17e 0 19e
14 :3 0 31 :3 0
32 :3 0 14 :3 0
24 :2 0 24 :2 0
ff 182 186 103
181 188 25 :2 0
32 :3 0 14 :3 0
16 :2 0 105 18b
18e 108 18a 190
:3 0 180 191 0
19e 14 :3 0 33
:4 0 25 :2 0 14
:3 0 10b 195 197
:3 0 193 198 0
19e 5 :3 0 14
:3 0 19b :2 0 19c
:2 0 19e 10e 1a2
:3 0 1a2 2 :3 0
122 1a2 1a1 19e
19f :6 0 1a3 :2 0
2 a 1a2 1a6
:3 0 1a5 1a3 1a7
:8 0 
12e
4
:3 0 1 3 1
6 1 e 1
c 1 15 1
13 1 1c 1
1a 1 23 1
21 2 2a 2b
1 28 2 32
33 1 30 2
3a 3b 1 38
2 42 43 1
40 2 4a 4b
1 48 2 52
53 1 50 1
5a 1 58 2
6d 6e 2 74
75 1 77 2
70 79 1 7f
2 7d 7f 2
83 85 1 88
1 8a 1 8e
2 94 96 1
98 2 9e a0
1 a2 2 a9
ab 2 a7 ad
2 b4 b6 2
b2 b9 1 bf
2 bd bf 2
c5 c6 2 c8
c9 1 cf 2
cd cf 2 d3
d5 1 d8 2
db dd 1 e0
2 e2 e3 2
cc e4 1 e6
1 ea 2 e8
ea 2 f0 f1
2 f3 f4 1
fa 2 f8 fa
2 fe 100 1
103 2 106 108
1 10b 2 10d
10e 2 f7 10f
1 111 1 115
2 113 115 2
11b 11c 2 11e
11f 1 122 1
124 1 128 2
126 128 2 12c
12d 2 132 133
2 12f 135 1
139 2 137 139
2 141 142 2
144 145 2 13d
147 2 149 14b
1 14e 2 153
154 2 156 157
2 159 15b 1
15e 2 160 161
1 162 1 164
2 168 16a 2
16c 16e 2 170
172 2 174 176
2 178 17a 1
17c 3 183 184
185 1 187 2
18c 18d 2 189
18f 2 194 196
13 61 64 67
6a 7c 8b 91
9b a5 b0 bc
e7 112 125 165
17f 192 199 19d
b 11 18 1f
26 2e 36 3e
46 4e 56 5d

1
4
0 
1a6
0
1
14
1
d
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
48 1 0
30 1 0
2 0 1
38 1 0
40 1 0
3 1 0
1a 1 0
28 1 0
13 1 0
50 1 0
58 1 0
21 1 0
c 1 0
0

/
/* ==================View for Security Deposit======================= */
create or replace view securitydeposit_view as select clientcd,scripcd,trxdate, 
(nvl(pqtydebit,0)+nvl(dqtydebit,0)) debit,(nvl(pqtycredit,0)+nvl(dqtycredit,0)) credit,
refno,mkttype,sec_dpid,sec_dpclientid,purpose,trx_flag,marginid from securitydeposit;
/
/* ======================Function for live10====================================== */
CREATE OR REPLACE function FUN_GetLiveRate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
18
2 :e:
1FUNCTION:
1FUN_GETLIVERATE:
1VSCRIPCD:
1VARCHAR2:
1VBSEFLAG:
1RETURN:
1NUMBER:
1VRATE:
1LIVENSERATE:
1LTP:
1TYPE:
1NCTR:
15:
10:
1=:
1Y:
1COUNT:
1LIVEBSERATE:
1SCRIPCD:
1>:
1MAX:
1LIVENSERATE_VIEW:
1IS NULL:
1NO_DATA_FOUND:
0

0
0
a0
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 51 81 b0 a0
7e 6e b4 2e a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 9f a0 d2 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 b7 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 b7 :2 19 3c b7
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 b7 :2 19 3c a0 7e b4 2e
a0 51 65 b7 19 3c :2 a0 5a
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
a0
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
7b 59 5d 30 61 65 69 6e
76 58 9b 86 55 8a 8b 93
96 85 a2 82 a6 ab ac b1
b5 b9 bc bd c1 c5 c6 cd
d1 d5 d8 d9 de df e5 e9
ea ef f3 f6 f9 fa ff 103
106 10a 10e 10f 113 117 118 11f
123 127 12a 12b 130 131 137 13b
13c 141 143 147 14a 14e 152 153
157 15b 15c 163 167 16b 16e 16f
174 175 17b 17f 180 185 187 18b
18f 192 194 198 19b 19f 1a3 1a4
1a8 1ac 1ad 1b4 1b8 1bc 1bf 1c0
1c5 1c6 1cc 1d0 1d1 1d6 1d8 1dc
1e0 1e3 1e7 1ea 1eb 1f0 1f4 1f7
1fb 1fd 201 204 208 20c 20f 213
215 219 21d 220 224 226 227 22c
230 234 236 242 246 248 249 252 
a0
2
0 1 a 1a 26 :2 1a 30 3c
:2 30 19 5 c :2 1 3 9 15
9 :2 19 :3 9 :2 3 9 10 f 9
15 9 3 8 10 11 :2 10 :4 e
1c 26 21 26 38 40 :3 3f 21
:4 7 a f 10 :2 f :2 11 15 :2 11
1f 2a 25 2a 3c 44 :3 43 25
:4 a 12 :2 11 15 :2 11 1f 2a 25
2a 41 49 :3 48 25 :4 a 8 :3 7
15 :2 f 13 :2 f 1d 28 23 28
3f 47 :3 46 23 :4 8 :9 5 c 5
13 :2 2 3 a 9 3 1 a
7 e 7 18 :2 5 3 5 :7 1

a0
4
0 :b 1 :2 2 :2 1
:a 3 :8 4 :5 6 :12 7
:5 8 :13 9 8 :13 b
a :3 8 6 :13 e
d :3 6 :4 10 :3 11
:3 10 :4 13 5 15
:3 16 :3 15 14 17
:7 1 
254
4
:3 0 1 :3 0 2
:a 0 9b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 11
12 0 7 4
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :3 0 b d
0 9b 2 e
:2 0 d :2 0 a
9 :3 0 a :2 0
4 b :3 0 b
:2 0 1 13 15
:3 0 16 :7 0 19
17 0 99 0
8 :6 0 f :2 0
e 7 :3 0 c
1b 1d :6 0 e
:2 0 21 1e 1f
99 0 c :6 0
5 :3 0 10 :4 0
12 23 25 :3 0
11 :3 0 29 :3 0
11 :2 0 15 c
:3 0 12 :3 0 17
2d 33 0 34
:3 0 13 :3 0 3
:3 0 f :2 0 1b
31 32 :4 0 36
37 :5 0 2a 2e
0 1e 0 35
:2 0 69 c :3 0
14 :2 0 e :2 0
22 3a 3c :3 0
15 :3 0 15 :2 0
a :3 0 3f 0
40 0 25 8
:3 0 12 :3 0 27
45 4b 0 4c
:3 0 13 :3 0 3
:3 0 f :2 0 2b
49 4a :4 0 4e
4f :5 0 42 46
0 2e 0 4d
:2 0 51 30 66
15 :3 0 15 :2 0
a :3 0 53 0
54 0 32 8
:3 0 16 :3 0 34
59 5f 0 60
:3 0 13 :3 0 3
:3 0 f :2 0 38
5d 5e :4 0 62
63 :5 0 56 5a
0 3b 0 61
:2 0 65 3d 67
3d 51 0 68
0 65 0 68
3f 0 69 42
7e 15 :3 0 15
:2 0 a :3 0 6b
0 6c 0 45
8 :3 0 16 :3 0
47 71 77 0
78 :3 0 13 :3 0
3 :3 0 f :2 0
4b 75 76 :4 0
7a 7b :5 0 6e
72 0 4e 0
79 :2 0 7d 50
7f 26 69 0
80 0 7d 0
80 52 0 8f
8 :3 0 17 :2 0
55 82 83 :3 0
6 :3 0 e :2 0
86 :2 0 88 57
89 84 88 0
8a 59 0 8f
6 :3 0 8 :3 0
8c :2 0 8d :2 0
8f 5b 9a 18
:3 0 6 :3 0 e
:2 0 92 :2 0 94
5f 96 61 95
94 :2 0 97 63
:2 0 9a 2 :3 0
65 9a 99 8f
97 :6 0 9b :2 0
2 e 9a 9e
:3 0 9d 9b 9f
:8 0 
68
4
:3 0 1 3 1
7 2 6 a
1 10 1 1c
1 1a 1 24
2 22 24 1
28 1 2c 1
30 2 2f 30
1 2b 1 3b
2 39 3b 1
41 1 44 1
48 2 47 48
1 43 1 50
1 55 1 58
1 5c 2 5b
5c 1 57 1
64 2 66 67
2 38 68 1
6d 1 70 1
74 2 73 74
1 6f 1 7c
2 7e 7f 1
81 1 87 1
89 3 80 8a
8e 1 93 1
90 1 96 2
18 20 
1
4
0 
9e
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
10 1 0
1a 1 0
7 1 0
3 1 0
2 0 1
0

/
/* =============Client-Settno-Scrip Balance================================================================== */
create or replace function fun_ClientScripBal wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1FUN_CLIENTSCRIPBAL:
1XCLIENT:
1VARCHAR2:
1XSETTNO:
1XDATE:
1DATE:
1XSCRIP:
1RETURN:
1NUMBER:
1XBAL:
115:
1XCREDIT:
1SUM:
1NVL:
1CREDIT:
10:
1-:
1DEBIT:
1DEMATLGR:
1CLIENTCD:
1=:
1SCRIPCD:
1DDATE:
1<=:
1TRXTYPE:
1C:
1SETTNO:
1!=:
1NO_DATA_FOUND:
0

0
0
76
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 :2 a0 5a 65 b7 :2 a0 51 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
76
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
91 7f 56 83 84 8c 7e ae
9c 7b a0 a1 a9 9b b5 98
b9 bd c1 c4 c5 c7 ca ce
d2 d5 d6 d8 d9 de e2 e3
e7 eb ec f3 f7 fb fe ff
104 108 10c 10f 110 1 115 11a
11e 122 125 126 1 12b 130 134
137 13c 13d 1 142 147 14b 14f
152 153 1 158 15d 15e 164 168
169 16e 172 176 179 17d 17f 183
187 18a 18e 190 191 196 19a 19e
1a0 1ac 1b0 1b2 1b3 1bc 
76
2
0 1 a 1d 28 :2 1d 3 e
:2 3 17 20 :2 17 25 2f :2 25 1c
39 40 :2 1 3 8 f e :2 8
:2 3 b 12 11 :2 b 3 :2 a e
12 19 :2 e 1b 1c 20 26 :2 1c
:2 e :2 a 2f 39 34 39 9 12
:3 11 1e 26 :3 25 :2 9 7 10 :3 d
:2 9 1a 22 24 :2 22 :2 9 7 11
:3 e :2 9 34 :4 3 1 8 7 :2 1
a 5 c 5 18 :2 5 1 5
:7 1 
76
4
0 :6 1 :c 2 1
:2 2 :2 1 :7 3 :7 4
:15 6 :c 7 :5 8 :2 7
:5 8 :2 7 :5 9 :2 7
:5 6 :4 a 5 c
:3 d :3 c b e
:7 1 
1be
4
:3 0 1 :3 0 2
:a 0 71 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 c :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 9
:3 0 a :3 0 13
15 0 71 2
16 :2 0 c :2 0
12 a :3 0 10
19 1b :6 0 1e
1c 0 6f 0
b :6 0 e :2 0
16 a :3 0 14
20 22 :6 0 25
23 0 6f 0
d :6 0 e :3 0
f :3 0 10 :3 0
11 :2 0 18 28
2b 12 :2 0 f
:3 0 13 :3 0 11
:2 0 1b 2e 31
1e 2d 33 :3 0
27 0 34 0
21 b :3 0 14
:3 0 23 39 5b
0 5c :3 0 15
:3 0 3 :3 0 16
:2 0 27 3d 3e
:3 0 17 :3 0 8
:3 0 16 :2 0 2c
42 43 :3 0 3f
45 44 :2 0 18
:3 0 6 :3 0 19
:2 0 31 49 4a
:3 0 46 4c 4b
:2 0 1a :3 0 16
:2 0 1b :4 0 36
4f 51 :3 0 4d
53 52 :2 0 1c
:3 0 5 :3 0 1d
:2 0 3b 57 58
:3 0 54 5a 59
:3 0 5e 5f :5 0
36 3a 0 3e
0 5d :2 0 65
9 :3 0 b :3 0
62 :2 0 63 :2 0
65 40 70 1e
:3 0 9 :3 0 11
:2 0 68 :2 0 6a
43 6c 45 6b
6a :2 0 6d 47
:2 0 70 2 :3 0
49 70 6f 65
6d :6 0 71 :2 0
2 16 70 74
:3 0 73 71 75
:8 0 
4c
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 1 21
1 1f 2 29
2a 2 2f 30
2 2c 32 1
35 1 38 1
3c 2 3b 3c
1 41 2 40
41 1 48 2
47 48 1 50
2 4e 50 1
56 2 55 56
1 37 2 60
64 1 69 1
66 1 6c 2
1d 24 
1
4
0 
74
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
7 1 0
1f 1 0
b 1 0
2 0 1
18 1 0
3 1 0
0

/
/* ====================Sebi Tax from Delv100============================================= */
CREATE OR REPLACE FUNCTION fun_getsebitaxcharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETSEBITAXCHARGES:
1XSETTNO:
1VARCHAR:
1XCLIENTCODE:
1RETURN:
1NUMBER:
1VSEBITAXCHARGES:
18:
12:
1SUM:
1NVL:
1SEBITAX:
10:
1DELV100:
1CLIENTCD:
1=:
1SETTNO:
1NO_DATA_FOUND:
0

0
0
4b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a0 9f
:2 a0 51 a5 b d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 5a 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
4b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6e 59 30 5d 60 61 69 58
75 55 79 7d 81 84 85 87
8b 8c 90 94 95 9c a0 a4
a7 a8 ad b1 b5 b8 b9 1
be c3 c4 ca ce cf d4 d8
dc df e3 e5 e9 ed f0 f4
f6 f7 fc 100 104 106 112 116
118 119 122 
4b
2
0 1 a 20 2b :2 20 b 1a
:2 b 1f 23 2a :3 1 11 18 1a
17 :2 11 1 :2 a e 12 1a :2 e
:2 a 23 38 33 38 9 12 :3 11
22 29 :3 28 :2 9 33 :4 3 1 8
7 :2 1 8 5 c 5 16 :2 3
1 5 :7 1 
4b
4
0 :6 1 :4 2 1
:2 2 :2 1 :8 3 :d 5
:c 6 :5 5 :4 7 4
9 :3 a :3 9 8
b :7 1 
124
4
:3 0 1 :3 0 2
:a 0 46 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:3 0 b d 0
46 2 e :2 0
b :2 0 d 7
:3 0 a :2 0 a
11 14 :6 0 17
15 0 44 0
8 :6 0 b :3 0
c :3 0 d :3 0
e :2 0 f 1a
1d 19 0 1e
0 12 8 :3 0
f :3 0 14 23
30 0 31 :3 0
10 :3 0 5 :3 0
11 :2 0 18 27
28 :3 0 12 :3 0
3 :3 0 11 :2 0
1d 2c 2d :3 0
29 2f 2e :3 0
33 34 :5 0 20
24 0 20 0
32 :2 0 3a 6
:3 0 8 :3 0 37
:2 0 38 :2 0 3a
22 45 13 :3 0
6 :3 0 e :2 0
3d :2 0 3f 25
41 27 40 3f
:2 0 42 29 :2 0
45 2 :3 0 2b
45 44 3a 42
:6 0 46 :2 0 2
e 45 49 :3 0
48 46 4a :8 0

2d
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 2 1b 1c
1 1f 1 22
1 26 2 25
26 1 2b 2
2a 2b 1 21
2 35 39 1
3e 1 3b 1
41 1 16 
1
4
0 
49
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
10 1 0
7 1 0
3 1 0
2 0 1
0

/
/* =========================Scripcd from NODFILE================================== */
create or replace function FUN_GetScripcdFromNodFile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
e
2 :e:
1FUNCTION:
1FUN_GETSCRIPCDFROMNODFILE:
1XSCRIPCD:
1VARCHAR2:
1RETURN:
1RESULT:
1NODFILE:
1SCRIPCD:
1TYPE:
1STNCODE:
1=:
1B:
1SYMBOL:
1NO_DATA_FOUND:
0

0
0
42
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
a0 7e 6e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 5a 65 b7 :2 a0 4d 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
42
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 70 40
74 78 7c 7d 84 88 8b 90
91 96 9a 9e a1 a2 1 a7
ac ad b3 b7 b8 bd c1 c5
c8 cc ce d2 d6 d7 db dd
de e3 e7 eb ed f9 fd ff
100 109 
42
2
0 1 a 24 30 :2 24 23 1
8 :2 1 3 a 12 a :2 1a :3 a
3 :2 a 17 23 1e 23 31 39
3b :2 39 43 4a :3 49 :2 31 1e :5 3
a 9 3 1 a 7 e 7
18 :2 5 3 5 :7 1 
42
4
0 :7 1 :2 2 :2 1
:a 3 :17 5 :4 6 4
8 :3 9 :3 8 7
a :7 1 
10b
4
:3 0 1 :3 0 2
:a 0 3d 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 3d 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 15 13 0
3b 0 6 :6 0
8 :3 0 6 :3 0
7 :3 0 b 1a
27 0 28 :3 0
a :3 0 b :2 0
c :4 0 f 1d
1f :3 0 d :3 0
3 :3 0 b :2 0
14 23 24 :3 0
20 26 25 :3 0
2a 2b :5 0 17
1b 0 17 0
29 :2 0 31 5
:3 0 6 :3 0 2e
:2 0 2f :2 0 31
19 3c e :3 0
5 :4 0 34 :2 0
36 1c 38 1e
37 36 :2 0 39
20 :2 0 3c 2
:3 0 22 3c 3b
31 39 :6 0 3d
:2 0 2 a 3c
40 :3 0 3f 3d
41 :8 0 
24
4
:3 0 1 3 1
6 1 c 1
16 1 19 1
1e 2 1c 1e
1 22 2 21
22 1 18 2
2c 30 1 35
1 32 1 38
1 14 
1
4
0 
40
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
c 1 0
2 0 1
0

/
create or replace function Fun_GetCustAvgRate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETCUSTAVGRATE:
1VCLIENT:
1VARCHAR2:
1VMKTRATE:
1NUMBER:
1RETURN:
1VCUSTRATE:
111:
14:
1DECODE:
1NVL:
1STPDECIMALAVGRATE:
12:
1ROUND:
1PARTYMST:
1PAR_CODE:
1=:
1NO_DATA_FOUND:
0

0
0
4a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 :3 a0 51
a5 b 51 :2 a0 51 a5 b a0
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 :2 a0
65 b7 :3 a0 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
4a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6e 59 30 5d 60 61 69 58
75 79 7d 55 81 82 84 87
8b 8f 92 93 95 99 9a 9c
9d a1 a5 a6 ad b1 b5 b8
b9 be bf c5 c9 ca cf d3
d7 db dd e1 e5 e9 ed ef
f0 f5 f9 fd ff 10b 10f 111
112 11b 
4a
2
0 1 a 1d 28 :2 1d 31 3d
:2 31 1c 1 8 :3 1 b 12 15
11 :2 b 1 8 f 13 25 :2 f
28 2a 30 39 :2 2a 3c :3 8 4b
5a 55 5a 69 72 :3 71 55 :5 1
8 :2 1 9 7 e 7 17 :2 4
1 5 :7 1 
4a
4
0 :b 1 :2 2 :2 1
:8 3 :1e 5 :3 6 4
8 :3 9 :3 8 7
a :7 1 
11d
4
:3 0 1 :3 0 2
:a 0 45 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:3 0 b d 0
45 2 e :2 0
a :2 0 d 6
:3 0 a :2 0 a
11 14 :6 0 17
15 0 43 0
8 :6 0 b :3 0
c :3 0 d :3 0
f 19 1c e
:2 0 f :3 0 5
:3 0 e :2 0 12
1f 22 5 :3 0
15 18 25 1a
8 :3 0 10 :3 0
1c 2a 30 0
31 :3 0 11 :3 0
3 :3 0 12 :2 0
20 2e 2f :4 0
33 34 :5 0 27
2b 0 23 0
32 :2 0 39 7
:3 0 8 :3 0 37
:2 0 39 25 44
13 :3 0 7 :3 0
5 :3 0 3c :2 0
3e 28 40 2a
3f 3e :2 0 41
2c :2 0 44 2
:3 0 2e 44 43
39 41 :6 0 45
:2 0 2 e 44
48 :3 0 47 45
49 :8 0 
30
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 2 1a 1b
2 20 21 4
1d 1e 23 24
1 26 1 29
1 2d 2 2c
2d 1 28 2
35 38 1 3d
1 3a 1 40
1 16 
1
4
0 
48
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
7 1 0
3 1 0
10 1 0
0

/
create or replace function 
fun_getvarperFromVarFile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1FUN_GETVARPERFROMVARFILE:
1XDATE:
1DATE:
1XSCRIPCD:
1VARCHAR2:
1RETURN:
1NUMBER:
1RESULT:
1VARMARG:
1VARMARGIN:
1TYPE:
1NCTR:
115:
10:
1VPLEDGEABLE:
1COUNT:
1VDATE:
1=:
1VSCRIPCD:
1STN:
1N:
1>:
1DECODE:
1NVL:
1Y:
1100:
1-:
1MEMBERVAR:
1B:
0

0
0
f5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :3 a0 6e a5 b 6e :2 51 7e
:4 a0 a5 b 51 a5 b b4 2e
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :3 a0
6e a5 b 6e :2 51 7e :2 a0 51
a5 b b4 2e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 51 65 b7 :2 19 3c b7
:2 19 3c :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
f5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
7b 59 5d 30 61 65 69 6e
76 58 9b 86 55 8a 8b 93
96 85 c8 a6 aa 82 ae b2
b6 bb c3 a5 cf d3 a2 d7
d8 dc e0 e1 e8 ec f0 f3
f4 f9 fd 101 104 105 1 10a
10f 113 116 11b 11c 1 121 126
127 12d 131 132 137 13b 13e 141
142 147 14b 14f 153 158 159 15b
160 163 166 169 16d 171 175 179
17a 17c 17f 180 182 183 188 189
18b 18c 190 194 195 19c 1a0 1a4
1a7 1a8 1ad 1b1 1b5 1b8 1b9 1
1be 1c3 1c7 1ca 1cf 1d0 1 1d5
1da 1db 1e1 1e5 1e6 1eb 1ed 1f1
1f5 1f8 1f9 1fd 201 202 209 20d
211 214 215 21a 21e 222 225 226
1 22b 230 234 237 23c 23d 1
242 247 248 24e 252 253 258 25c
25f 262 263 268 26c 270 274 279
27a 27c 281 284 287 28a 28e 292
295 296 298 299 29e 29f 2a1 2a2
2a6 2aa 2ab 2b2 2b6 2ba 2bd 2be
2c3 2c7 2cb 2ce 2cf 1 2d4 2d9
2dd 2e0 2e5 2e6 1 2eb 2f0 2f1
2f7 2fb 2fc 301 303 307 30a 30e
310 314 318 31b 31d 321 325 328
32c 330 333 337 339 33d 341 343
34f 353 355 356 35f 
f5
2
0 :2 1 1a 23 :2 1a 28 34 :2 28
19 3e 45 :2 1 3 a 12 a
:2 1c :3 a :2 3 a 11 10 a 17
a :2 3 f 17 f :2 23 :3 f 3
:4 a 18 22 1d 22 30 36 :3 35
40 49 :3 48 :2 30 56 59 5a :2 59
:2 30 1d :4 3 6 b c :2 b c
13 17 23 :2 13 29 2d 2f 32
33 37 3b 45 :2 37 50 :2 33 :2 2f
:3 c a 16 11 16 b 11 :3 10
1b 24 :3 23 :2 b 31 34 35 :2 34
:2 b 11 :4 5 e :4 c 1a 24 1f
24 32 38 :3 37 42 4b :3 4a :2 32
58 5b 5c :2 5b :2 32 1f :4 5 8
d e :2 d f 16 1a 26 :2 16
2c 30 32 35 36 3a 44 :2 36
:2 32 :3 f 4d d 8 d 1b 21
:3 20 2b 34 :3 33 :2 1b 41 44 45
:2 44 :2 1b :5 8 10 7 e 7 :4 5
:5 3 a 9 3 :2 1 5 :7 1 
f5
4
0 1 :c 2 :2 1
:a 3 :8 4 :a 5 :20 7
:5 8 :18 9 :4 a :13 b
a :4 9 8 :20 d
:5 e :15 f :17 10 :4 f
e :3 12 11 :3 e
c :3 8 :4 15 :2 6
16 :7 1 
361
4
:3 0 1 :3 0 2
:a 0 f0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 11
12 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
8 :3 0 b d
0 f0 2 e
:2 0 e :2 0 :2 a
:3 0 b :2 0 4
c :3 0 c :2 0
1 13 15 :3 0
16 :7 0 19 17
0 ee 0 9
:6 0 23 24 0
e 8 :3 0 c
1b 1d :6 0 f
:2 0 21 1e 1f
ee 0 d :6 0
11 :2 0 10 a
:3 0 10 :2 0 4
c :3 0 c :2 0
1 25 27 :3 0
28 :7 0 2b 29
0 ee 0 10
:6 0 11 :3 0 2e
:3 0 12 d :3 0
a :3 0 14 32
46 0 47 :3 0
12 :3 0 3 :3 0
13 :2 0 18 36
37 :3 0 14 :3 0
5 :3 0 13 :2 0
1d 3b 3c :3 0
38 3e 3d :2 0
15 :3 0 13 :2 0
16 :4 0 22 41
43 :3 0 3f 45
44 :3 0 49 4a
:5 0 2f 33 0
25 0 48 :2 0
eb d :3 0 17
:2 0 f :2 0 29
4d 4f :3 0 18
:3 0 19 :3 0 10
:3 0 1a :4 0 2c
52 55 16 :4 0
f :2 0 1b :2 0
1c :2 0 19 :3 0
19 :3 0 1d :3 0
b :3 0 2f 5c
5f f :2 0 32
5b 62 35 5a
64 :3 0 38 51
66 3d 9 :3 0
a :3 0 3f 6b
7f 0 80 :3 0
12 :3 0 3 :3 0
13 :2 0 43 6f
70 :3 0 14 :3 0
5 :3 0 13 :2 0
48 74 75 :3 0
71 77 76 :2 0
15 :3 0 13 :2 0
16 :4 0 4d 7a
7c :3 0 78 7e
7d :3 0 82 83
:5 0 68 6c 0
50 0 81 :2 0
85 52 e4 11
:3 0 88 :3 0 11
:2 0 54 d :3 0
a :3 0 56 8c
a0 0 a1 :3 0
12 :3 0 3 :3 0
13 :2 0 5a 90
91 :3 0 14 :3 0
5 :3 0 13 :2 0
5f 95 96 :3 0
92 98 97 :2 0
15 :3 0 13 :2 0
1e :4 0 64 9b
9d :3 0 99 9f
9e :3 0 a3 a4
:5 0 89 8d 0
67 0 a2 :2 0
e3 d :3 0 17
:2 0 f :2 0 6b
a7 a9 :3 0 18
:3 0 19 :3 0 10
:3 0 1a :4 0 6e
ac af 16 :4 0
f :2 0 1b :2 0
1c :2 0 19 :3 0
b :3 0 f :2 0
71 b5 b8 74
b4 ba :3 0 77
ab bc 7c 9
:3 0 a :3 0 7e
c1 d5 0 d6
:3 0 12 :3 0 3
:3 0 13 :2 0 82
c5 c6 :3 0 14
:3 0 5 :3 0 13
:2 0 87 ca cb
:3 0 c7 cd cc
:2 0 15 :3 0 13
:2 0 1e :4 0 8c
d0 d2 :3 0 ce
d4 d3 :3 0 d8
d9 :5 0 be c2
0 8f 0 d7
:2 0 db 91 e0
7 :3 0 f :2 0
dd :2 0 df 93
e1 aa db 0
e2 0 df 0
e2 95 0 e3
98 e5 50 85
0 e6 0 e3
0 e6 9b 0
eb 7 :3 0 9
:3 0 e8 :2 0 e9
:2 0 eb 9e ef
:3 0 ef 2 :3 0
a2 ef ee eb
ec :6 0 f0 :2 0
2 e ef f3
:3 0 f2 f0 f4
:8 0 
a6
4
:3 0 1 3 1
7 2 6 a
1 10 1 1c
1 1a 1 22
1 2d 1 31
1 35 2 34
35 1 3a 2
39 3a 1 42
2 40 42 1
30 1 4e 2
4c 4e 2 53
54 2 5d 5e
2 60 61 2
59 63 4 56
57 58 65 1
67 1 6a 1
6e 2 6d 6e
1 73 2 72
73 1 7b 2
79 7b 1 69
1 84 1 87
1 8b 1 8f
2 8e 8f 1
94 2 93 94
1 9c 2 9a
9c 1 8a 1
a8 2 a6 a8
2 ad ae 2
b6 b7 2 b3
b9 4 b0 b1
b2 bb 1 bd
1 c0 1 c4
2 c3 c4 1
c9 2 c8 c9
1 d1 2 cf
d1 1 bf 1
da 1 de 2
e0 e1 2 a5
e2 2 e4 e5
3 4b e6 ea
3 18 20 2a

1
4
0 
f3
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
1a 1 0
22 1 0
2 0 1
3 1 0
10 1 0
0

/
create or replace function Fun_GetUnclearCreditWithVar wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2b
2 :e:
1FUNCTION:
1FUN_GETUNCLEARCREDITWITHVAR:
1VDATEFROM:
1DATE:
1VDATETO:
1VCLIENT:
1VARCHAR2:
1RETURN:
1NUMBER:
1VVALUE:
114:
12:
10:
1-:
1SUM:
1FINAL:
1TRN_DELVSETTNO:
1TRN_SCRIP:
1ROUND:
1VAL:
1*:
1VAR:
1/:
1100:
1+:
1ABS:
1TRN_QTY:
1TRN_MKTRATE:
1B:
1VRATE:
1TRNMAST:
1A:
1VSCRIPCD:
1MAX:
1VARMARGIN:
1ELMRATE:
1VARMARG:
1VDATE:
1=:
1TRN_DATE:
1TRN_CLIENTCD:
1<:
1NO_DATA_FOUND:
0

0
0
d2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
81 b0 51 7e a0 9f a0 d2
b4 2e ac :5 a0 7e a0 7e a0
b4 2e 7e 51 b4 2e 5a b4
2e 5a 7e 51 b4 2e 51 a5
b 7e :2 a0 7e a0 b4 2e 7e
51 b4 2e 51 a5 b a0 b4
2e b9 ac :5 a0 9f a0 7e a0
b4 2e d2 a5 b 51 a5 b
a0 b9 :2 a0 6b a0 b9 ac :2 a0
b9 :2 a0 9f a0 7e a0 b4 2e
d2 a0 b9 ac a0 b2 ee :2 a0
7e b4 2e a0 ac d0 eb a0
b9 b2 ee a0 3e :2 a0 48 63
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :4 a0 6b ac a0
9f a0 7e a0 b4 2e d2 7e
51 b4 2e d0 eb b2 ee ac
d0 eb b2 ee ac e5 d0 b2
e9 :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
d2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 82 6a 6e 71
74 75 7d 69 66 89 8c 90
93 97 9b 9c a1 a2 a6 aa
ae b2 b6 b9 bd c0 c4 c5
ca cd d0 d1 d6 d9 da df
e2 e5 e8 e9 ee f1 f2 f4
f7 fb ff 102 106 107 10c 10f
112 113 118 11b 11c 11e 122 123
128 12a 12b 12f 133 137 13b 13f
142 146 149 14d 14e 153 157 158
15a 15d 15e 160 164 166 16a 16e
171 175 177 178 17c 180 182 186
18a 18d 191 194 198 199 19e 1a2
1a6 1a8 1a9 1ad 1ae 1b5 1b9 1bd
1c0 1c1 1c6 1ca 1cb 1cf 1d3 1d7
1d9 1da 1e1 1 1e5 1e9 1ed 1f0
1f4 1f8 1fc 1ff 200 1 205 20a
20e 212 215 216 1 21b 220 224
228 22c 230 233 234 238 23b 23f
242 246 247 24c 250 253 256 257
25c 260 264 265 26c 26d 271 275
276 27d 27e 284 288 289 28e 292
296 29a 29c 2a0 2a4 2a7 2ab 2ad
2ae 2b3 2b7 2bb 2bd 2c9 2cd 2cf
2d0 2d9 
d2
2
0 1 a 26 33 :2 26 38 43
:2 38 48 53 :2 48 25 1 8 :3 1
8 f 12 e :2 8 1 8 9
:2 a e a :3 8 1a 8 17 21
28 2c 2f 32 33 :2 2f 36 37
:2 2f 2e :2 28 27 3c 3d :2 27 3f
:2 21 43 45 4c 4f 50 :2 4c 53
54 :2 4c 58 :2 45 5c :3 21 8 10
1f 29 2f :2 33 37 3e 3f :2 37
33 :2 2f 4d :2 29 50 29 54 :2 56
5c 54 :2 10 18 10 22 :2 2b 2f
38 39 :2 2f 2b 42 2b 22 4d
48 4d 5b 61 :3 60 72 69 1b
1a 7c 1a 7 :3 10 21 2f :2 10
14 21 :3 20 :2 10 2d 38 :3 37 :3 10
1f 29 :2 2b 7 :2 38 3c 43 44
:2 3c 38 51 53 :2 51 7 6 1
6 :2 1 26 21 26 21 :5 1 8
:2 1 9 7 e 7 17 :2 4 1
5 :7 1 
d2
4
0 :f 1 :2 2 :2 1
:8 4 :a 14 :2c 15 :19 17
:1f 18 :6 19 :5 1a :2 19
:5 1a :2 19 :12 1b 17
:4 16 15 :8 14 :3 1f
5 21 :3 22 :3 21
20 23 :7 1 
2db
4
:3 0 1 :3 0 2
:a 0 cd 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 cd
2 12 :2 0 d
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
1b 19 0 cb
0 a :6 0 e
:2 0 f :3 0 f
:2 0 10 :3 0 1f
0 20 0 12
1d 22 :3 0 15
a :3 0 11 :3 0
12 :3 0 13 :3 0
14 :3 0 e :2 0
14 :3 0 15 :2 0
16 :3 0 17 2c
2e :3 0 17 :2 0
18 :2 0 1a 30
32 :3 0 33 :2 0
1d 2a 35 :3 0
36 :2 0 17 :2 0
c :2 0 20 38
3a :3 0 c :2 0
23 28 3d 19
:2 0 13 :3 0 14
:3 0 15 :2 0 16
:3 0 26 42 44
:3 0 17 :2 0 18
:2 0 29 46 48
:3 0 c :2 0 2c
40 4b 10 :3 0
2f 3f 4e :3 0
4f 4d 32 11
:3 0 12 :3 0 13
:3 0 1a :3 0 f
:3 0 f :2 0 1b
:3 0 15 :2 0 1c
:3 0 36 59 5b
:3 0 57 0 5c
0 39 55 5e
c :2 0 3b 54
61 14 :3 0 62
63 1d :3 0 1e
:3 0 65 66 0
16 :3 0 67 68
3e 1f :3 0 20
:3 0 6b 6c 21
:3 0 22 :3 0 22
:2 0 23 :3 0 19
:2 0 24 :3 0 43
72 74 :3 0 70
0 75 0 1e
:3 0 76 77 46
25 :3 0 49 7b
81 0 83 :3 0
26 :3 0 5 :3 0
27 :2 0 4d 7f
80 :3 0 21 :3 0
50 0 79 7c
0 84 :3 0 1d
:3 0 85 86 52
88 9d 0 a3
af :2 0 28 :3 0
3 :3 0 5 :3 0
8a 8b 8f 8c
8d :2 0 29 :3 0
6 :3 0 27 :2 0
57 92 93 :3 0
8e 95 94 :2 0
12 :3 0 21 :3 0
27 :2 0 5c 99
9a :3 0 96 9c
9b :2 0 11 :3 0
12 :3 0 1d :3 0
1e :3 0 a0 a1
0 5f f :3 0
f :2 0 1b :3 0
15 :2 0 1c :3 0
63 a7 a9 :3 0
a5 0 aa 0
2a :2 0 d :2 0
68 ac ae :4 0
6a 89 0 b0
:3 0 6b b2 :2 0
b4 :5 0 51 b3
0 b5 :3 0 6d
b7 :2 0 b9 :4 0
bb bc :5 0 24
b8 0 6f 0
ba :2 0 c1 8
:3 0 a :3 0 bf
:2 0 c1 71 cc
2b :3 0 8 :3 0
d :2 0 c4 :2 0
c6 74 c8 76
c7 c6 :2 0 c9
78 :2 0 cc 2
:3 0 7a cc cb
c1 c9 :6 0 cd
:2 0 2 12 cc
d0 :3 0 cf cd
d1 :8 0 
7c
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
2 1c 21 1
23 2 2b 2d
2 2f 31 2
29 34 2 37
39 2 3b 3c
2 41 43 2
45 47 2 49
4a 2 3e 4c
3 26 27 50
2 58 5a 1
5d 2 5f 60
4 52 53 64
69 2 71 73
2 6e 78 1
7a 1 7e 2
7d 7e 1 82
2 6d 87 1
91 2 90 91
1 98 2 97
98 3 9e 9f
a2 2 a6 a8
1 ad 2 ab
ad 1 b1 1
b6 1 25 2
bd c0 1 c5
1 c2 1 c8
1 1a 
1
4
0 
d0
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
b 1 0
14 1 0
2 0 1
3 1 0
0

/
CREATE OR REPLACE FUNCTION 
  Fun_Dematvaluation wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
64
2 :e:
1FUNCTION:
1FUN_DEMATVALUATION:
1ZCLIENT:
1VARCHAR2:
1ZDATE:
1DATE:
1ZNSE_SETTNO:
1XBSE_SETTNO:
1ZVARIANCE_APPLY:
1VVARIANCEPER:
1NUMBER:
1VPLEDGEABLESCRIP:
1VARFILEFLAG:
1ZCLOSINGRATEDATE:
1RETURN:
1ZDEMATVAL:
1SQLVARIANCE:
1150:
1:
1ZBSE_SETTNO:
1SETTFILE:
1SETTNO:
1TYPE:
1ZMCX_SETTNO:
1ZPLEDGEABLESCRIP:
15:
1VSQL:
14000:
1NCTR:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLACTUALVAR:
1SQLPLEDGEABLE:
1MAXVARIANCE:
13:
1ZSCRIP:
1SHAREMST:
1SH_CODE:
1DEMATVAL:
118:
12:
10:
1NHOLDING:
115:
1ACTUALVAR:
1ZVARIANCEPER:
1VARIANCE:
1IS NULL:
1=:
1100:
1 decode(::zvariance_apply,'N',::zvarianceper, nvl(b.variance,100)) :
1YC:
1 nvl(clientvar,nvl(variance,nvl(::zvarianceper,100)) :
1Y:
1YV:
1 fun_getvarperfromvarfile(::zClosingRateDate,scripcd) :
1SUBSTR:
11:
1LENGTH:
1>:
1INSTR:
1~:
1DBMS_OUTPUT:
1PUT_LINE:
1nCtr :
1||:
1 :
1TO_NUMBER:
1+:
1Max Variance :: :
1variance-::maxVariance-::maxVariance:
1 decode(sign(variance-::maxVariance),1,::maxVariance,variance) :
1-:
1TRIM:
150:
1 and nvl(pledgeable,'N')=::zpledgeablescrip :
1B:
1SELECT scripcd,sum(holding),max(actualvar),:n           sum(holding*rate*deco+
1de(sign(holding),-1,100,actualvar)/100) holdingvar:nfrom:n(:n   select scripc+
1d,holding, variance, rate, :
1 actualvar:n   from:n     (:n       select scripcd, holding, :n       :
1 variance, :n       fun_getclosratenew(scripcd,::znse_settno,::zbse_settno,::+
1zmcx_settno,NULL,null) rate:n       from:n         (:n           select clien+
1tcd,scripcd,sum(nvl(a.credit,0)-nvl(a.debit,0)) holding, c.stkvar clientvar:n+
1           from dematlgr a, sharemst b, partymst c :n           where clientc+
1d=::zclient and ddate <=::zdate and scripcd=sh_code and TRXTYPE='C'  :n      +
1     and clientcd=par_code:n           :
1:n           group by clientcd,scripcd,stkvar:n           having sum(nvl(a.cr+
1edit,0)-nvl(a.debit,0)) >0:n           union :n           select clientcd,scr+
1ipcd,sum(nvl(a.credit,0)-nvl(a.debit,0)) holding, b.stkvar:n           from d+
1ematlgr a, partymst b :n           where clientcd=::zclient and ddate <=::zda+
1te  and TRXTYPE='C' :n           and clientcd=par_code:n           group by c+
1lientcd,scripcd,b.stkvar:n           having sum(nvl(a.credit,0)-nvl(a.debit,0+
1)) <0:n          ) a, sharemst b:n       where a.scripcd=sh_code :n     ):n)g+
1roup by scripcd:norder by 1:
1nsesettno :: :
1 bsesettno :: :
1I:
1CEIL:
1/:
1255:
1LOOP:
1*:
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1NVL:
1zscrip :: :
1CLOSE:
1NO_DATA_FOUND:
1ROUND:
1dematval :: :
0

0
0
303
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 81
b0 a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 :2 a0
d a0 7e b4 2e a0 7e 51
b4 2e 52 10 a0 51 d b7
19 3c a0 6e d a0 7e 6e
b4 2e a0 6e d b7 a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 a0 6e d b7 19 3c
b7 :2 19 3c a0 51 d a0 51
d :3 a0 :2 51 a5 b d :2 a0 a5
b 7e 51 b4 2e :3 a0 6e a5
b d :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 a0 7e 51 b4 2e
:5 a0 7e 51 b4 2e a5 b a5
b d :2 a0 6b 6e 7e a0 b4
2e a5 57 b7 19 3c b7 19
3c a0 51 d a0 6e d a0
7e 51 b4 2e a0 6e d b7
19 3c :2 a0 d :3 a0 6e a5 b
d a0 7e 51 b4 2e :3 a0 51
a0 7e 51 b4 2e a5 b d
:5 a0 7e 51 b4 2e 51 a5 b
a5 b d b7 19 3c a0 6e
d a0 7e 6e b4 2e a0 7e
b4 2e 52 10 a0 6e d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :2 a0 6b 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e a5 57 91 51
:3 a0 a5 b 7e 51 b4 2e a5
b a0 63 37 :2 a0 6b :2 a0 51
7e a0 7e 51 b4 2e 5a 7e
51 b4 2e b4 2e 51 a5 b
a5 57 b7 a0 47 a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e a0 7e
b4 2e 52 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
b7 a0 7e 6e b4 2e a0 7e
b4 2e 52 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c b7 :2 19 3c :6 a0
e9 d3 5 :3 a0 f 2b :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 b7 a0 47 :2 a0 e9
c1 b7 :2 a0 51 d b7 a6 9
a4 b1 11 4f :3 a0 51 a5 b
d :2 a0 6b 6e 7e a0 b4 2e
a5 57 :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
303
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 a2
c8 cc d0 d4 ed dc e0 e8
db 10f f8 d8 fc fd 105 10a
f7 141 11a 11e f4 122 126 12a
12f 137 13c 119 173 14c 150 116
154 158 15c 161 169 16e 14b 195
17e 148 182 183 18b 190 17d 1b7
1a0 17a 1a4 1a5 1ad 1b2 19f 1d4
1c2 19c 1c6 1c7 1cf 1c1 1f4 1df
1e3 1be 1e7 1ef 1de 216 1ff 1db
203 204 20c 211 1fe 238 221 1fb
225 226 22e 233 220 25a 243 21d
247 248 250 255 242 287 265 269
23f 26d 271 275 27a 282 264 2aa
292 261 296 299 29a 2a2 2a5 291
2ca 2b5 28e 2b9 2ba 2c2 2c5 2b4
2ed 2d5 2b1 2d9 2dc 2dd 2e5 2e8
2d4 31a 2f8 2fc 2d1 300 304 308
30d 315 2f7 321 325 329 32d 2f4
331 332 337 33b 33e 341 342 1
347 34c 350 353 357 359 35d 360
364 369 36d 371 374 379 37a 37f
383 388 38c 38e 392 395 39a 39b
3a0 3a4 3a7 3ac 3ad 1 3b2 3b7
3bb 3c0 3c4 3c6 3ca 3cd 3cf 3d3
3d7 3da 3de 3e1 3e5 3e9 3ec 3f0
3f4 3f8 3fc 3ff 402 403 405 409
40d 411 412 414 417 41a 41b 420
424 428 42c 431 432 434 438 43c
440 443 448 44b 44f 450 455 458
45d 45e 463 466 46a 46b 470 471
476 47a 47d 480 481 486 48a 48e
492 496 49a 49d 4a0 4a1 4a6 4a7
4a9 4aa 4ac 4b0 4b4 4b8 4bb 4c0
4c3 4c7 4c8 4cd 4ce 4d3 4d5 4d9
4dc 4de 4e2 4e5 4e9 4ec 4f0 4f4
4f9 4fd 501 504 507 508 50d 511
516 51a 51c 520 523 527 52b 52f
533 537 53b 540 541 543 547 54b
54e 551 552 557 55b 55f 563 566
56a 56d 570 571 576 577 579 57d
581 585 589 58d 591 594 597 598
59d 5a0 5a1 5a3 5a4 5a6 5aa 5ac
5b0 5b3 5b7 5bc 5c0 5c4 5c7 5cc
5cd 5d2 5d6 5d9 5da 1 5df 5e4
5e8 5ed 5f1 5f3 5f7 5fa 5fe 603
606 60a 60b 610 613 618 619 61e
621 625 626 62b 62e 633 634 639
63c 640 641 646 649 64e 64f 654
658 65c 660 663 668 66b 66f 670
675 678 67d 67e 683 686 68a 68b
690 691 696 69a 69d 6a1 6a5 6a9
6aa 6ac 6af 6b2 6b3 6b8 6b9 6bb
6bf 6c3 6c5 6c9 6cd 6d0 6d4 6d8
6db 6de 6e2 6e5 6e8 6e9 6ee 6f1
6f4 6f7 6f8 6fd 6fe 703 706 707
709 70a 70f 711 715 71c 720 723
728 729 72e 732 735 73a 73b 1
740 745 749 74c 751 752 757 75b
75e 75f 1 764 769 76d 771 775
779 77d 77e 782 783 787 788 78c
78d 791 792 796 797 79b 79c 7a0
7a1 7a5 7a6 7aa 7ab 7ae 7af 7b3
7b5 7b9 7bd 7c1 7c5 7c9 7ca 7ce
7cf 7d3 7d4 7d8 7d9 7dd 7de 7e2
7e3 7e7 7e8 7ec 7ed 7f1 7f2 7f6
7f7 7fb 7fc 7ff 800 804 806 80a
80e 811 813 817 81a 81f 820 825
829 82c 82d 1 832 837 83b 83f
843 847 84b 84c 850 851 855 856
85a 85b 85f 860 864 865 869 86a
86e 86f 873 874 878 879 87d 87e
881 882 886 888 88c 890 894 898
89c 89d 8a1 8a2 8a6 8a7 8ab 8ac
8b0 8b1 8b5 8b6 8ba 8bb 8bf 8c0
8c4 8c5 8c9 8ca 8ce 8cf 8d3 8d4
8d7 8d8 8dc 8de 8e2 8e6 8e9 8eb
8ef 8f3 8f6 8fa 8fe 902 906 90a
90e 913 918 91c 920 924 928 92d
933 937 93b 93f 942 943 945 948
94c 950 953 954 956 957 95c 960
964 968 96b 970 973 977 978 97d
980 985 986 98b 98e 992 993 998
99b 9a0 9a1 9a6 9a9 9ad 9ae 9b3
9b6 9bb 9bc 9c1 9c4 9c8 9c9 9ce
9d1 9d6 9d7 9dc 9df 9e3 9e4 9e9
9ea 9ef 9f1 9f5 9fc a00 a04 a09
a0b a0d a11 a15 a18 a1c a1e a1f
a24 a28 a2a a36 a38 a3c a40 a44
a47 a48 a4a a4e a52 a56 a59 a5e
a61 a65 a66 a6b a6c a71 a75 a79
a7c a80 a82 a86 a8a a8c a98 a9c
a9e a9f aa8 
303
2
0 1 3 16 21 :2 16 2a 33
:2 2a 3 12 :3 3 12 :3 3 16 :3 3
13 :3 3 17 :3 3 12 :3 3 17 :2 3
15 1 13 :3 1 :3 13 :2 1 13 1c
1b 13 23 13 :2 1 13 1c 13
:2 23 :2 13 2a 13 :2 1 13 1c 13
:2 23 :2 13 2a 13 :2 1 13 1c 1b
13 21 13 :2 1 13 1c 1b 13
24 13 :2 1 13 1a 19 :2 13 :2 1
13 1c :3 13 :2 1 13 1c 1b 13
23 13 :2 1 13 1c 1b 13 23
13 :2 1 13 1a 19 13 20 13
:2 1 13 1c 13 :2 24 :3 13 :2 1 13
1a 1d 19 13 22 13 :2 1 13
1a 19 13 20 13 :2 1 13 1a
1d 19 13 22 13 :2 1 13 1c
13 :2 25 :3 13 1 3 13 3 :4 6
1e 2a 2b :2 2a :3 6 16 6 2d
:2 3 1 10 1 4 13 14 :2 13
3 12 3 1a 6 12 13 :2 12
1a 29 2a :2 29 :3 6 15 6 2f
:2 3 :5 1 c :2 1 f :2 1 15 1c
2d 2f :2 15 1 4 b :2 4 1d
1e :2 1d 4 c 12 23 :2 c :2 4
:2 10 19 20 22 :2 19 26 28 :2 19
2b 2d :2 19 :2 4 7 c d :2 c
7 16 20 27 38 3c 3d :2 38
:2 20 :2 16 :2 7 :2 13 1c 2d 2f :2 1c
:2 7 f :2 4 20 :3 1 8 :2 1 11
1 4 10 11 :2 10 4 14 4
13 :3 1 e :2 1 9 f 1b :2 9
1 4 9 a :2 9 4 13 1a
26 28 2c 2d :2 28 :2 13 :2 4 13
18 1f 2b 2f 30 :2 2b 32 :2 18
:2 13 4 c :3 1 12 1 4 14
15 :2 14 :4 1c :3 4 15 4 35 :3 1
9 2d 2f :2 9 3b 3d :3 9 b
:2 9 16 18 :2 9 d f :2 9 1c
1e :2 9 :2 1 :2 d 16 24 26 :2 16
31 33 :2 16 42 44 :2 16 :2 1 5
a e 13 1a :2 13 1f 20 :2 13
:2 e 25 a 1 3 :2 f 18 1f
24 25 27 28 29 :2 27 26 2b
2c :2 26 :2 24 30 :2 18 :2 3 25 5
1 4 10 11 :2 10 18 28 29
:2 28 :2 4 6 16 17 :2 16 :4 1e :3 6
b 12 17 1d 17 29 28 35
34 46 45 52 51 5e 5d 6a
69 72 71 78 77 80 7f :2 12
6 37 6 b 12 17 1d 17
29 28 35 34 46 45 52 51
5e 5d 6a 69 72 71 78 77
89 88 91 90 :2 12 6 4 :3 3
2e 6 16 17 :2 16 :4 1e :3 6 b
12 17 1d 17 29 28 35 34
45 44 52 51 5e 5d 6a 69
76 75 7e 7d 84 83 8c 8b
:2 12 6 37 6 b 12 17 1d
17 29 28 35 34 45 44 52
51 5e 5d 6a 69 76 75 7e
7d 84 83 95 94 9d 9c :2 12
6 :4 3 :5 1 9 11 19 23 2e
:4 3 d 10 d :2 3 10 14 1e
:2 10 21 23 27 30 :2 23 :2 10 :2 3
:2 f 18 23 25 :2 18 2b 2d :2 18
30 32 :2 18 3a 3c :2 18 3f 41
:2 18 4a 4c :2 18 4f 51 :2 18 59
5b :2 18 5e 60 :2 18 :2 3 1 5
:2 1 7 :3 1 7 3 e 3 15
:2 2 :4 1 2 f 15 1f :2 f :2 2
:2 e 17 24 26 :2 17 :3 2 a 9
2 :2 1 5 :7 1 
303
4
0 1 :9 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 2 :2 a
:2 1 :5 b :8 c :b d
:b e :8 f :8 10 :7 11
:7 12 :8 13 :8 14 :8 15
:a 16 :9 17 :8 18 :9 19
:a 1a :3 1c :b 1d :3 1e
:3 1d :3 21 :5 22 :3 23
22 :c 25 :3 26 :3 25
24 :3 22 :3 2b :3 2c
:8 2d :8 2e :7 2f :12 30
:5 31 :e 32 :a 33 :3 31
:3 2e :3 37 :3 3a :5 3b
:3 3c :3 3b :3 3f :7 40
:5 41 :c 42 :f 43 :3 41
:3 46 :b 47 :3 48 :3 47
:2 4b :2 4f :2 4b :2 4f
:2 4b :2 53 :2 4b :2 53
:2 4b :2 5b :2 4b :2 5b
:3 4b :12 6b :10 6d :18 6e
6d 6f 6d :c 72
:b 73 :1b 74 73 :1d 76
75 :3 73 72 :b 79
:1d 7a 79 :1f 7c 7b
:3 79 78 :3 72 80
:8 81 :5 82 :f 83 :2a 84
80 85 2a :4 86
2a 88 :3 89 :3 88
87 :3 1b :7 8b :a 8c
:4 8d :2 1b 8e :7 1

aaa
4
:3 0 1 :3 0 2
:a 0 2fe 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f b
:3 0 a :7 0 19
18 :3 0 4 :3 0
c :7 0 1d 1c
:3 0 15 :2 0 13
4 :3 0 d :7 0
21 20 :3 0 6
:3 0 e :7 0 25
24 :3 0 f :3 0
b :3 0 27 29
0 2fe 2 2a
:2 0 12 :2 0 1f
b :3 0 2d :7 0
30 2e 0 2fc
0 10 :6 0 3a
3b 0 23 4
:3 0 21 32 34
:6 0 13 :4 0 38
35 36 2fc 0
11 :6 0 45 46
0 25 15 :3 0
16 :2 0 4 17
:3 0 17 :2 0 1
3c 3e :3 0 3f
:7 0 13 :4 0 43
40 41 2fc 0
14 :6 0 1a :2 0
27 15 :3 0 16
:2 0 4 17 :3 0
17 :2 0 1 47
49 :3 0 4a :7 0
13 :4 0 4e 4b
4c 2fc 0 18
:6 0 1c :2 0 2b
4 :3 0 29 50
52 :6 0 13 :4 0
56 53 54 2fc
0 19 :6 0 1a
:2 0 2f 4 :3 0
2d 58 5a :6 0
13 :4 0 5e 5b
5c 2fc 0 1b
:6 0 67 68 0
33 b :3 0 31
60 62 :6 0 65
63 0 2fc 0
1d :6 0 12 :2 0
35 1f :3 0 20
:2 0 4 69 :7 0
6c 6a 0 2fc
0 1e :6 0 12
:2 0 39 4 :3 0
37 6e 70 :6 0
13 :4 0 74 71
72 2fc 0 21
:6 0 24 :2 0 3d
4 :3 0 3b 76
78 :6 0 13 :4 0
7c 79 7a 2fc
0 22 :6 0 86
87 0 41 b
:3 0 3f 7e 80
:6 0 13 :4 0 84
81 82 2fc 0
23 :6 0 29 :2 0
43 26 :3 0 27
:2 0 4 17 :3 0
17 :2 0 1 88
8a :3 0 8b :7 0
8e 8c 0 2fc
0 25 :6 0 2d
:2 0 48 b :3 0
2a :2 0 45 90
93 :6 0 2b :2 0
97 94 95 2fc
0 28 :6 0 2d
:2 0 4c b :3 0
4a 99 9b :6 0
2b :2 0 9f 9c
9d 2fc 0 2c
:6 0 aa ab 0
51 b :3 0 2a
:2 0 4e a1 a4
:6 0 2b :2 0 a8
a5 a6 2fc 0
2e :6 0 31 :2 0
53 26 :3 0 30
:2 0 4 17 :3 0
17 :2 0 1 ac
ae :3 0 af :7 0
b2 b0 0 2fc
0 2f :6 0 2f
:3 0 a :3 0 b3
b4 0 2f9 2f
:3 0 55 b7 b8
:3 0 2f :3 0 32
:2 0 2b :2 0 59
bb bd :3 0 b9
bf be :2 0 2f
:3 0 33 :2 0 c1
c2 0 c4 5c
c5 c0 c4 0
c6 5e 0 2f9
11 :3 0 34 :4 0
c7 c8 0 2f9
9 :3 0 32 :2 0
35 :4 0 62 cb
cd :3 0 11 :3 0
36 :4 0 cf d0
0 d2 65 e6
d :3 0 32 :2 0
37 :4 0 69 d4
d6 :3 0 9 :3 0
32 :2 0 38 :4 0
6e d9 db :3 0
d7 dd dc :2 0
11 :3 0 39 :4 0
df e0 0 e2
71 e3 de e2
0 e4 73 0
e5 75 e7 ce
d2 0 e8 0
e5 0 e8 77
0 2f9 10 :3 0
2b :2 0 e9 ea
0 2d8 23 :3 0
2b :2 0 ec ed
0 2d8 19 :3 0
3a :3 0 c :3 0
3b :2 0 3b :2 0
7a f0 f4 ef
f5 0 2d8 3c
:3 0 c :3 0 7e
f7 f9 3d :2 0
3b :2 0 82 fb
fd :3 0 1d :3 0
3e :3 0 c :3 0
3f :4 0 85 100
103 ff 104 0
138 40 :3 0 41
:3 0 106 107 0
42 :4 0 43 :2 0
1d :3 0 88 10a
10c :3 0 43 :2 0
44 :4 0 8b 10e
110 :3 0 43 :2 0
c :3 0 8e 112
114 :3 0 91 108
116 :2 0 138 1d
:3 0 3d :2 0 2b
:2 0 95 119 11b
:3 0 23 :3 0 45
:3 0 3a :3 0 c
:3 0 1d :3 0 46
:2 0 3b :2 0 98
122 124 :3 0 9b
11f 126 9e 11e
128 11d 129 0
135 40 :3 0 41
:3 0 12b 12c 0
47 :4 0 43 :2 0
23 :3 0 a0 12f
131 :3 0 a3 12d
133 :2 0 135 a5
136 11c 135 0
137 a8 0 138
aa 139 fe 138
0 13a ae 0
2d8 1d :3 0 2b
:2 0 13b 13c 0
2d8 21 :3 0 48
:4 0 13e 13f 0
2d8 23 :3 0 3d
:2 0 2b :2 0 b2
142 144 :3 0 21
:3 0 49 :4 0 146
147 0 149 b5
14a 145 149 0
14b b7 0 2d8
14 :3 0 8 :3 0
14c 14d 0 2d8
1d :3 0 3e :3 0
8 :3 0 3f :4 0
b9 150 153 14f
154 0 2d8 1d
:3 0 3d :2 0 2b
:2 0 be 157 159
:3 0 14 :3 0 3a
:3 0 8 :3 0 3b
:2 0 1d :3 0 4a
:2 0 3b :2 0 c1
160 162 :3 0 c4
15c 164 15b 165
0 176 18 :3 0
4b :3 0 3a :3 0
8 :3 0 1d :3 0
46 :2 0 3b :2 0
c8 16c 16e :3 0
4c :2 0 cb 169
171 cf 168 173
167 174 0 176
d1 177 15a 176
0 178 d4 0
2d8 22 :3 0 4d
:4 0 179 17a 0
2d8 19 :3 0 32
:2 0 4e :4 0 d8
17d 17f :3 0 19
:3 0 31 :2 0 db
182 183 :3 0 180
185 184 :2 0 22
:3 0 13 :4 0 187
188 0 18a dd
18b 186 18a 0
18c df 0 2d8
1b :3 0 4f :4 0
43 :2 0 21 :3 0
e1 18f 191 :3 0
43 :2 0 50 :4 0
e4 193 195 :3 0
43 :2 0 11 :3 0
e7 197 199 :3 0
43 :2 0 51 :4 0
ea 19b 19d :3 0
43 :2 0 22 :3 0
ed 19f 1a1 :3 0
43 :2 0 52 :4 0
f0 1a3 1a5 :3 0
18d 1a6 0 2d8
40 :3 0 41 :3 0
1a8 1a9 0 53
:4 0 43 :2 0 7
:3 0 f3 1ac 1ae
:3 0 43 :2 0 54
:4 0 f6 1b0 1b2
:3 0 43 :2 0 14
:3 0 f9 1b4 1b6
:3 0 fc 1aa 1b8
:2 0 2d8 55 :3 0
3b :2 0 56 :3 0
3c :3 0 1b :3 0
fe 1bd 1bf 57
:2 0 58 :2 0 100
1c1 1c3 :3 0 103
1bc 1c5 59 :3 0
1bb 1c6 :2 0 1ba
1c8 40 :3 0 41
:3 0 1ca 1cb 0
3a :3 0 1b :3 0
3b :2 0 46 :2 0
55 :3 0 4a :2 0
3b :2 0 105 1d2
1d4 :3 0 1d5 :2 0
5a :2 0 58 :2 0
108 1d7 1d9 :3 0
10b 1d0 1db :3 0
58 :2 0 10e 1cd
1de 112 1cc 1e0
:2 0 1e2 114 1e4
59 :3 0 1c9 1e2
:4 0 2d8 d :3 0
32 :2 0 37 :4 0
118 1e6 1e8 :3 0
9 :3 0 32 :2 0
38 :4 0 11d 1eb
1ed :3 0 1e9 1ef
1ee :2 0 19 :3 0
32 :2 0 4e :4 0
122 1f2 1f4 :3 0
19 :3 0 31 :2 0
125 1f7 1f8 :3 0
1f5 1fa 1f9 :2 0
5b :3 0 1e :3 0
1b :3 0 5c :3 0
23 :3 0 200 23
:3 0 202 e :3 0
204 7 :3 0 206
14 :3 0 208 18
:3 0 20a 3 :3 0
20c 5 :3 0 20e
3 :3 0 210 5
:3 0 212 1fd 1fe
215 127 214 :2 0
217 132 236 5b
:3 0 1e :3 0 1b
:3 0 5c :3 0 23
:3 0 21c 23 :3 0
21e e :3 0 220
7 :3 0 222 14
:3 0 224 18 :3 0
226 3 :3 0 228
5 :3 0 22a 19
:3 0 22c 3 :3 0
22e 5 :3 0 230
219 21a 233 134
232 :2 0 235 140
237 1fb 217 0
238 0 235 0
238 142 0 239
145 287 19 :3 0
32 :2 0 4e :4 0
149 23b 23d :3 0
19 :3 0 31 :2 0
14c 240 241 :3 0
23e 243 242 :2 0
5b :3 0 1e :3 0
1b :3 0 5c :3 0
23 :3 0 249 23
:3 0 24b 9 :3 0
24d 2f :3 0 24f
7 :3 0 251 14
:3 0 253 18 :3 0
255 3 :3 0 257
5 :3 0 259 3
:3 0 25b 5 :3 0
25d 246 247 260
14e 25f :2 0 262
15a 283 5b :3 0
1e :3 0 1b :3 0
5c :3 0 23 :3 0
267 23 :3 0 269
9 :3 0 26b 2f
:3 0 26d 7 :3 0
26f 14 :3 0 271
18 :3 0 273 3
:3 0 275 5 :3 0
277 19 :3 0 279
3 :3 0 27b 5
:3 0 27d 264 265
280 15c 27f :2 0
282 169 284 244
262 0 285 0
282 0 285 16b
0 286 16e 288
1f0 239 0 289
0 286 0 289
170 0 2d8 59
:3 0 1e :3 0 25
:3 0 2c :3 0 2e
:3 0 28 :4 0 291
:2 0 2d1 28b 292
:3 0 173 :3 0 5d
:3 0 1e :3 0 5e
:3 0 294 295 :4 0
296 :3 0 2d1 10
:3 0 5f :3 0 10
:3 0 2b :2 0 178
299 29c 46 :2 0
5f :3 0 28 :3 0
2b :2 0 17b 29f
2a2 17e 29e 2a4
:3 0 298 2a5 0
2d1 40 :3 0 41
:3 0 2a7 2a8 0
60 :4 0 43 :2 0
25 :3 0 181 2ab
2ad :3 0 43 :2 0
44 :4 0 184 2af
2b1 :3 0 43 :2 0
28 :3 0 187 2b3
2b5 :3 0 43 :2 0
44 :4 0 18a 2b7
2b9 :3 0 43 :2 0
10 :3 0 18d 2bb
2bd :3 0 43 :2 0
44 :4 0 190 2bf
2c1 :3 0 43 :2 0
2c :3 0 193 2c3
2c5 :3 0 43 :2 0
44 :4 0 196 2c7
2c9 :3 0 43 :2 0
2e :3 0 199 2cb
2cd :3 0 19c 2a9
2cf :2 0 2d1 19e
2d3 59 :4 0 2d1
:4 0 2d8 61 :3 0
1e :4 0 2d7 :2 0
2d8 2d5 0 1a3
2e2 62 :3 0 10
:3 0 2b :2 0 2da
2db 0 2dd 1b6
2df 1b8 2de 2dd
:2 0 2e0 1ba :2 0
2e2 0 2e2 2e1
2d8 2e0 :6 0 2f9
1 :3 0 10 :3 0
63 :3 0 10 :3 0
2a :2 0 1bc 2e5
2e8 2e4 2e9 0
2f9 40 :3 0 41
:3 0 2eb 2ec 0
64 :4 0 43 :2 0
10 :3 0 1bf 2ef
2f1 :3 0 1c2 2ed
2f3 :2 0 2f9 f
:3 0 10 :3 0 2f6
:2 0 2f7 :2 0 2f9
1c4 2fd :3 0 2fd
2 :3 0 1cd 2fd
2fc 2f9 2fa :6 0
2fe :2 0 2 2a
2fd 301 :3 0 300
2fe 302 :8 0 
1de
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 9
6 a e 12
16 1a 1e 22
26 1 2c 1
33 1 31 1
39 1 44 1
51 1 4f 1
59 1 57 1
61 1 5f 1
66 1 6f 1
6d 1 77 1
75 1 7f 1
7d 1 85 2
91 92 1 8f
1 9a 1 98
2 a2 a3 1
a0 1 a9 1
b6 1 bc 2
ba bc 1 c3
1 c5 1 cc
2 ca cc 1
d1 1 d5 2
d3 d5 1 da
2 d8 da 1
e1 1 e3 1
e4 2 e6 e7
3 f1 f2 f3
1 f8 1 fc
2 fa fc 2
101 102 2 109
10b 2 10d 10f
2 111 113 1
115 1 11a 2
118 11a 2 121
123 2 120 125
1 127 2 12e
130 1 132 2
12a 134 1 136
3 105 117 137
1 139 1 143
2 141 143 1
148 1 14a 2
151 152 1 158
2 156 158 2
15f 161 3 15d
15e 163 2 16b
16d 3 16a 16f
170 1 172 2
166 175 1 177
1 17e 2 17c
17e 1 181 1
189 1 18b 2
18e 190 2 192
194 2 196 198
2 19a 19c 2
19e 1a0 2 1a2
1a4 2 1ab 1ad
2 1af 1b1 2
1b3 1b5 1 1b7
1 1be 2 1c0
1c2 1 1c4 2
1d1 1d3 2 1d6
1d8 2 1cf 1da
3 1ce 1dc 1dd
1 1df 1 1e1
1 1e7 2 1e5
1e7 1 1ec 2
1ea 1ec 1 1f3
2 1f1 1f3 1
1f6 a 201 203
205 207 209 20b
20d 20f 211 213
1 216 b 21d
21f 221 223 225
227 229 22b 22d
22f 231 1 234
2 236 237 1
238 1 23c 2
23a 23c 1 23f
b 24a 24c 24e
250 252 254 256
258 25a 25c 25e
1 261 c 268
26a 26c 26e 270
272 274 276 278
27a 27c 27e 1
281 2 283 284
1 285 2 287
288 4 28c 28d
28e 28f 2 29a
29b 2 2a0 2a1
2 29d 2a3 2
2aa 2ac 2 2ae
2b0 2 2b2 2b4
2 2b6 2b8 2
2ba 2bc 2 2be
2c0 2 2c2 2c4
2 2c6 2c8 2
2ca 2cc 1 2ce
4 290 297 2a6
2d0 12 eb ee
f6 13a 13d 140
14b 14e 155 178
17b 18c 1a7 1b9
1e4 289 2d3 2d6
1 2dc 1 2d9
1 2df 2 2e6
2e7 2 2ee 2f0
1 2f2 8 b5
c6 c9 e8 2e2
2ea 2f4 2f8 10
2f 37 42 4d
55 5d 64 6b
73 7b 83 8d
96 9e a7 b1

1
4
0 
301
0
1
14
4
1b
0 1 2 2 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
39 1 0
31 1 0
a0 1 0
a9 1 0
3 1 0
13 1 0
17 1 0
4f 1 0
5f 1 0
8f 1 0
7d 1 0
6d 1 0
57 1 0
1b 1 0
b 1 0
75 1 0
23 1 0
f 1 0
1f 1 0
1ba 3 0
7 1 0
66 1 0
44 1 0
2c 1 0
2 0 1
85 1 0
98 1 0
0

/
create or replace function Fun_GetPledgeFlagFromVarFile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1FUN_GETPLEDGEFLAGFROMVARFILE:
1XDATE:
1DATE:
1XSCRIPCD:
1VARCHAR2:
1RETURN:
1RESULT:
1VARMARG:
1VPLEDGEABLE:
1TYPE:
1NCTR:
1NUMBER:
115:
10:
1COUNT:
1VDATE:
1=:
1VSCRIPCD:
1STN:
1N:
1>:
1NVL:
1Y:
1B:
0

0
0
cb
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 51 81 b0 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :2 a0 6e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 6e 65 b7 :2 19 3c b7
:2 19 3c :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
cb
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
7b 59 5d 30 61 65 69 6e
76 58 9b 86 55 8a 8b 93
96 85 a2 a6 82 aa ab af
b3 b4 bb bf c3 c6 c7 cc
d0 d4 d7 d8 1 dd e2 e6
e9 ee ef 1 f4 f9 fa 100
104 105 10a 10e 111 114 115 11a
11e 122 127 128 12a 12b 12f 133
134 13b 13f 143 146 147 14c 150
154 157 158 1 15d 162 166 169
16e 16f 1 174 179 17a 180 184
185 18a 18c 190 194 197 198 19c
1a0 1a1 1a8 1ac 1b0 1b3 1b4 1b9
1bd 1c1 1c4 1c5 1 1ca 1cf 1d3
1d6 1db 1dc 1 1e1 1e6 1e7 1ed
1f1 1f2 1f7 1fb 1fe 201 202 207
20b 20f 214 215 217 218 21c 220
221 228 22c 230 233 234 239 23d
241 244 245 1 24a 24f 253 256
25b 25c 1 261 266 267 26d 271
272 277 279 27d 282 286 288 28c
290 293 295 299 29d 2a0 2a4 2a8
2ab 2af 2b1 2b5 2b9 2bb 2c7 2cb
2cd 2ce 2d7 
cb
2
0 1 a 27 30 :2 27 35 41
:2 35 26 4b 52 :2 1 3 a 12
a :2 1e :3 a :2 3 a 11 10 a
17 a 3 :4 a 18 22 1d 22
30 36 :3 35 40 49 :3 48 :2 30 56
59 5a :2 59 :2 30 1d :4 3 6 b
c :2 b c 10 1c :3 c 26 32
2d 32 b 11 :3 10 1b 24 :3 23
:2 b 31 34 35 :2 34 :2 b 2d :4 5
e :4 c 1a 24 1f 24 32 38
:3 37 42 4b :3 4a :2 32 58 5b 5c
:2 5b :2 32 1f :4 5 8 d e :2 d
f 13 1f :3 f 29 d 8 d
1b 21 :3 20 2b 34 :3 33 :2 1b 41
44 45 :2 44 :2 1b :5 8 10 7 e
7 :4 5 :5 3 a 9 3 :2 1 5
:7 1 
cb
4
0 :f 1 :a 2 :8 3
:20 5 :5 6 :a 7 :13 8
:5 7 6 :20 a :5 b
:7 c :17 d :4 c b
:3 f e :3 b 9
:3 6 :4 12 :2 4 13
:7 1 
2d9
4
:3 0 1 :3 0 2
:a 0 c6 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 11
12 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :3 0 b d
0 c6 2 e
:2 0 e :2 0 a
9 :3 0 a :2 0
4 b :3 0 b
:2 0 1 13 15
:3 0 16 :7 0 19
17 0 c4 0
8 :6 0 10 :2 0
e d :3 0 c
1b 1d :6 0 f
:2 0 21 1e 1f
c4 0 c :6 0
10 :3 0 24 :3 0
10 c :3 0 9
:3 0 12 28 3c
0 3d :3 0 11
:3 0 3 :3 0 12
:2 0 16 2c 2d
:3 0 13 :3 0 5
:3 0 12 :2 0 1b
31 32 :3 0 2e
34 33 :2 0 14
:3 0 12 :2 0 15
:4 0 20 37 39
:3 0 35 3b 3a
:3 0 3f 40 :5 0
25 29 0 23
0 3e :2 0 c1
c :3 0 16 :2 0
f :2 0 27 43
45 :3 0 17 :3 0
a :3 0 18 :4 0
2a 47 4a 2d
8 :3 0 9 :3 0
2f 4f 63 0
64 :3 0 11 :3 0
3 :3 0 12 :2 0
33 53 54 :3 0
13 :3 0 5 :3 0
12 :2 0 38 58
59 :3 0 55 5b
5a :2 0 14 :3 0
12 :2 0 15 :4 0
3d 5e 60 :3 0
5c 62 61 :3 0
66 67 :5 0 4c
50 0 40 0
65 :2 0 69 42
ba 10 :3 0 6c
:3 0 10 :2 0 44
c :3 0 9 :3 0
46 70 84 0
85 :3 0 11 :3 0
3 :3 0 12 :2 0
4a 74 75 :3 0
13 :3 0 5 :3 0
12 :2 0 4f 79
7a :3 0 76 7c
7b :2 0 14 :3 0
12 :2 0 19 :4 0
54 7f 81 :3 0
7d 83 82 :3 0
87 88 :5 0 6d
71 0 57 0
86 :2 0 b9 c
:3 0 16 :2 0 f
:2 0 5b 8b 8d
:3 0 17 :3 0 a
:3 0 18 :4 0 5e
8f 92 61 8
:3 0 9 :3 0 63
97 ab 0 ac
:3 0 11 :3 0 3
:3 0 12 :2 0 67
9b 9c :3 0 13
:3 0 5 :3 0 12
:2 0 6c a0 a1
:3 0 9d a3 a2
:2 0 14 :3 0 12
:2 0 19 :4 0 71
a6 a8 :3 0 a4
aa a9 :3 0 ae
af :5 0 94 98
0 74 0 ad
:2 0 b1 76 b6
7 :3 0 15 :4 0
b3 :2 0 b5 78
b7 8e b1 0
b8 0 b5 0
b8 7a 0 b9
7d bb 46 69
0 bc 0 b9
0 bc 80 0
c1 7 :3 0 8
:3 0 be :2 0 bf
:2 0 c1 83 c5
:3 0 c5 2 :3 0
87 c5 c4 c1
c2 :6 0 c6 :2 0
2 e c5 c9
:3 0 c8 c6 ca
:8 0 
8a
4
:3 0 1 3 1
7 2 6 a
1 10 1 1c
1 1a 1 23
1 27 1 2b
2 2a 2b 1
30 2 2f 30
1 38 2 36
38 1 26 1
44 2 42 44
2 48 49 1
4b 1 4e 1
52 2 51 52
1 57 2 56
57 1 5f 2
5d 5f 1 4d
1 68 1 6b
1 6f 1 73
2 72 73 1
78 2 77 78
1 80 2 7e
80 1 6e 1
8c 2 8a 8c
2 90 91 1
93 1 96 1
9a 2 99 9a
1 9f 2 9e
9f 1 a7 2
a5 a7 1 95
1 b0 1 b4
2 b6 b7 2
89 b8 2 ba
bb 3 41 bc
c0 2 18 20

1
4
0 
c9
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
7 1 0
1a 1 0
3 1 0
10 1 0
0

/
/* =================================Procedure for Span Detail on Web============================= */
CREATE OR REPLACE PROCEDURE fproc1325 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
3c
2 :e:
1FPROC1325:
1VFLAG:
1VARCHAR2:
1VBRANCH:
1VSUBBRANCH:
1VCLIENT:
1VMONEYUNIT:
1NUMBER:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1=:
1C:
1OPEN:
1CLIENTCD:
1PAR_NAME:
1DEPOSIT:
1SPAN:
1EXPMGN:
1TOTMGN:
1MTMPL:
1OPTIONPL:
1TOTMTM:
1DECODE:
1SIGN:
1SHORTFALL:
11:
10:
1SHORFALL:
1ROUND:
1ABS:
1SHORTVAL:
1/:
1NVL:
1*:
1100:
12:
1EXPOSURE:
1A:
1CLIENTCODE:
1SUM:
1+:
1NOV:
1-:
1EXP:
1SPAN_CLIENT_MARGIN:
1PARTYMST:
1B:
1SPAN_DEPOSIT:
1RECORDTYPE:
1PAR_CODE:
1(+):
1GROUPCLIENT:
1ELSIF:
1C~DR:
1S:
1BRANCHIND:
1SUBBRANCHIND:
1B~DR:
0

0
0
ab0
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a0 7e
6e b4 2e :e a0 a5 b :2 51 a0
a5 b a0 b9 :6 a0 a5 b :2 51
a0 a5 b a5 b :2 51 :2 a0 a5
b 7e :3 a0 51 a5 b 51 :2 a0
a5 b a0 a5 b b4 2e 7e
51 b4 2e a5 b 51 a5 b
a0 ac :2 a0 6b a0 b9 :4 a0 6b
51 a5 b 7e :2 a0 b4 2e b9
a0 9f :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e a5 b 51
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a 51 a5 b d2
5a 7e :2 a0 b4 2e b9 a0 9f
:2 a0 51 a5 b d2 7e :2 a0 b4
2e b9 a0 9f :4 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e a5
b 51 :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 51 a5
b d2 5a 7e a0 9f :2 a0 51
a5 b d2 b4 2e 5a 7e :2 a0
b4 2e b9 a0 9f :2 a0 51 a5
b d2 7e :2 a0 b4 2e b9 a0
9f :2 a0 51 a5 b d2 7e :2 a0
b4 2e b9 a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 7e :2 a0 b4 2e b9 :3 a0 6b
51 a5 b 7e a0 9f :4 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e a5 b 51 :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
51 a5 b d2 :2 5a b4 2e 5a
7e a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 5a
b4 2e 5a 7e :2 a0 b4 2e b9
:5 a0 6b 51 a5 b 7e a0 9f
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e a5 b 51 :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 5a 51 a5 b d2 5a 7e
a0 9f :2 a0 51 a5 b d2 b4
2e 5a b4 2e 5a 7e a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 5a b4 2e 5a
a5 b 5a 51 a5 b 7e :2 a0
b4 2e b9 a0 9f :2 a0 51 a5
b d2 7e :2 a0 b4 2e b9 ac
:2 a0 b9 :2 a0 b9 :2 a0 b9 b2 ee
a0 7e 51 b4 2e :2 a0 6b a0
:2 7e b4 2e b4 2e a 10 :2 a0
6b a0 7e a0 6b 7e b4 2e
b4 2e a 10 :2 a0 6b a0 7e
b4 2e :2 a0 7e b4 2e 52 10
5a a 10 :2 a0 6b :4 a0 6b 51
a5 b ac d0 eb b2 ee ac
51 de ac e5 d0 b2 :2 e9 dd
a0 b7 a0 7e 6e b4 2e :e a0
a5 b :2 51 a0 a5 b a0 b9
:6 a0 a5 b :2 51 a0 a5 b a5
b :2 51 :2 a0 a5 b 7e :3 a0 51
a5 b 51 :2 a0 a5 b a0 a5
b b4 2e 7e 51 b4 2e a5
b 51 a5 b a0 ac :2 a0 6b
a0 b9 :4 a0 6b 51 a5 b 7e
:2 a0 b4 2e b9 a0 9f :4 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e a5 b 51 :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
51 a5 b d2 5a 7e :2 a0 b4
2e b9 a0 9f :2 a0 51 a5 b
d2 7e :2 a0 b4 2e b9 a0 9f
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e a5 b 51 :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 5a 51 a5 b d2 5a 7e
a0 9f :2 a0 51 a5 b d2 b4
2e 5a 7e :2 a0 b4 2e b9 a0
9f :2 a0 51 a5 b d2 7e :2 a0
b4 2e b9 a0 9f :2 a0 51 a5
b d2 7e :2 a0 b4 2e b9 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 7e :2 a0 b4
2e b9 :3 a0 6b 51 a5 b 7e
a0 9f :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e a5 b 51
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a 51 a5 b d2
5a 7e a0 9f :2 a0 51 a5 b
d2 b4 2e 5a b4 2e 5a 7e
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 5a b4
2e 5a 7e :2 a0 b4 2e b9 :5 a0
6b 51 a5 b 7e a0 9f :4 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e a5 b 51 :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a 51 a5 b d2 5a 7e a0
9f :2 a0 51 a5 b d2 b4 2e
5a b4 2e 5a 7e a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 5a b4 2e 5a a5
b 5a 51 a5 b 7e :2 a0 b4
2e b9 a0 9f :2 a0 51 a5 b
d2 7e :2 a0 b4 2e b9 ac :2 a0
b9 :2 a0 b9 :2 a0 b9 b2 ee a0
7e 51 b4 2e :2 a0 6b a0 :2 7e
b4 2e b4 2e a 10 :2 a0 6b
a0 7e a0 6b 7e b4 2e b4
2e a 10 :2 a0 6b a0 7e b4
2e :2 a0 7e b4 2e 52 10 5a
a 10 :2 a0 6b :4 a0 6b 51 a5
b ac d0 eb b2 ee ac 51
de ac e5 d0 b2 :2 e9 dd b7
:2 19 3c a0 7e 6e b4 2e :e a0
a5 b :2 51 a0 a5 b a0 b9
:6 a0 a5 b :2 51 a0 a5 b a5
b :2 51 :2 a0 a5 b 7e :3 a0 51
a5 b 51 :2 a0 a5 b a0 a5
b b4 2e 7e 51 b4 2e a5
b 51 a5 b a0 ac :2 a0 6b
a0 b9 :4 a0 6b 51 a5 b 7e
:2 a0 b4 2e b9 a0 9f :4 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e a5 b 51 :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
51 a5 b d2 5a 7e :2 a0 b4
2e b9 a0 9f :2 a0 51 a5 b
d2 7e :2 a0 b4 2e b9 a0 9f
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e a5 b 51 :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 5a 51 a5 b d2 5a 7e
a0 9f :2 a0 51 a5 b d2 b4
2e 5a 7e :2 a0 b4 2e b9 a0
9f :2 a0 51 a5 b d2 7e :2 a0
b4 2e b9 a0 9f :2 a0 51 a5
b d2 7e :2 a0 b4 2e b9 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 7e :2 a0 b4
2e b9 :3 a0 6b 51 a5 b 7e
a0 9f :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e a5 b 51
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a 51 a5 b d2
5a 7e a0 9f :2 a0 51 a5 b
d2 b4 2e 5a b4 2e 5a 7e
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 5a b4
2e 5a 7e :2 a0 b4 2e b9 :5 a0
6b 51 a5 b 7e a0 9f :4 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e a5 b 51 :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a 51 a5 b d2 5a 7e a0
9f :2 a0 51 a5 b d2 b4 2e
5a b4 2e 5a 7e a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 5a b4 2e 5a a5
b 5a 51 a5 b 7e :2 a0 b4
2e b9 a0 9f :2 a0 51 a5 b
d2 7e :2 a0 b4 2e b9 ac :2 a0
b9 :2 a0 b9 :2 a0 b9 b2 ee a0
7e 51 b4 2e :2 a0 6b a0 :2 7e
b4 2e b4 2e a 10 :2 a0 6b
a0 7e a0 6b 7e b4 2e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
6b :4 a0 6b 51 a5 b ac d0
eb b2 ee ac 51 de ac e5
d0 b2 :2 e9 dd b7 19 3c a0
7e 6e b4 2e :e a0 a5 b :2 51
a0 a5 b a0 b9 :6 a0 a5 b
:2 51 a0 a5 b a5 b :2 51 :2 a0
a5 b 7e :3 a0 51 a5 b 51
:2 a0 a5 b a0 a5 b b4 2e
7e 51 b4 2e a5 b 51 a5
b a0 ac :2 a0 6b a0 b9 :4 a0
6b 51 a5 b 7e :2 a0 b4 2e
b9 a0 9f :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e a5 b
51 :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 5a 51 a5 b
d2 5a 7e :2 a0 b4 2e b9 a0
9f :2 a0 51 a5 b d2 7e :2 a0
b4 2e b9 a0 9f :4 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
a5 b 51 :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 5a 51
a5 b d2 5a 7e a0 9f :2 a0
51 a5 b d2 b4 2e 5a 7e
:2 a0 b4 2e b9 a0 9f :2 a0 51
a5 b d2 7e :2 a0 b4 2e b9
a0 9f :2 a0 51 a5 b d2 7e
:2 a0 b4 2e b9 a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 7e :2 a0 b4 2e b9 :3 a0
6b 51 a5 b 7e a0 9f :4 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e a5 b 51 :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a 51 a5 b d2 5a 7e a0
9f :2 a0 51 a5 b d2 b4 2e
5a b4 2e 5a 7e a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 5a b4 2e 5a 7e
:2 a0 b4 2e b9 :5 a0 6b 51 a5
b 7e a0 9f :4 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e a5
b 51 :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 51 a5
b d2 5a 7e a0 9f :2 a0 51
a5 b d2 b4 2e 5a b4 2e
5a 7e a0 9f :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d2
5a b4 2e 5a a5 b 5a 51
a5 b 7e :2 a0 b4 2e b9 a0
9f :2 a0 51 a5 b d2 7e :2 a0
b4 2e b9 ac :2 a0 b9 :2 a0 b9
:2 a0 b9 b2 ee a0 7e 51 b4
2e :2 a0 6b a0 :2 7e b4 2e b4
2e a 10 :2 a0 6b a0 7e a0
6b 7e b4 2e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 6b
:4 a0 6b 51 a5 b ac d0 eb
b2 ee ac 51 de ac e5 d0
b2 :2 e9 dd a0 b7 a0 7e 6e
b4 2e :e a0 a5 b :2 51 a0 a5
b a0 b9 :6 a0 a5 b :2 51 a0
a5 b a5 b :2 51 :2 a0 a5 b
7e :3 a0 51 a5 b 51 :2 a0 a5
b a0 a5 b b4 2e 7e 51
b4 2e a5 b 51 a5 b a0
ac :2 a0 6b a0 b9 :4 a0 6b 51
a5 b 7e :2 a0 b4 2e b9 a0
9f :4 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e a5 b 51 :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 5a 51 a5 b d2 5a
7e :2 a0 b4 2e b9 a0 9f :2 a0
51 a5 b d2 7e :2 a0 b4 2e
b9 a0 9f :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e a5 b
51 :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 5a 51 a5 b
d2 5a 7e a0 9f :2 a0 51 a5
b d2 b4 2e 5a 7e :2 a0 b4
2e b9 a0 9f :2 a0 51 a5 b
d2 7e :2 a0 b4 2e b9 a0 9f
:2 a0 51 a5 b d2 7e :2 a0 b4
2e b9 a0 9f :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d2
7e :2 a0 b4 2e b9 :3 a0 6b 51
a5 b 7e a0 9f :4 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
a5 b 51 :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 5a 51
a5 b d2 :2 5a b4 2e 5a 7e
a0 9f :2 a0 51 a5 b d2 5a
b4 2e 5a 7e :2 a0 b4 2e b9
:5 a0 6b 51 a5 b 7e a0 9f
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e a5 b 51 :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 5a 51 a5 b d2 5a 7e
a0 9f :2 a0 51 a5 b d2 b4
2e 5a b4 2e 5a 7e a0 9f
:2 a0 51 a5 b d2 5a b4 2e
5a a5 b 5a 51 a5 b 7e
:2 a0 b4 2e b9 a0 9f :2 a0 51
a5 b d2 7e :2 a0 b4 2e b9
ac :2 a0 b9 :2 a0 b9 :2 a0 b9 b2
ee a0 7e 51 b4 2e :2 a0 6b
a0 :2 7e b4 2e b4 2e a 10
:2 a0 6b a0 7e a0 6b 7e b4
2e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 6b :4 a0 6b 51
a5 b ac d0 eb b2 ee ac
51 de ac e5 d0 b2 :2 e9 dd
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 1d 17 b5 
ab0
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 88 7c
80 84 52 7b 8f 78 94 98
9c a0 a3 a8 a9 ae b2 b6
ba be c2 c6 ca ce d2 d6
da de e2 e6 e7 e9 ec ef
f3 f4 f6 fa fc 100 104 108
10c 110 114 115 117 11a 11d 121
122 124 125 127 12a 12d 131 135
136 138 13b 13f 143 147 14a 14b
14d 150 154 158 159 15b 15f 160
162 163 168 16b 16e 16f 174 175
177 17a 17b 17d 181 182 186 18a
18d 191 193 197 19b 19f 1a3 1a6
1a9 1aa 1ac 1af 1b3 1b7 1b8 1bd
1bf 1c3 1c6 1ca 1ce 1d2 1d6 1d9
1da 1dc 1df 1e3 1e7 1ea 1eb 1ed
1ee 1f3 1f4 1f6 1f9 1fd 201 204
205 207 20a 20e 212 215 216 218
219 21e 221 224 225 227 22b 22e
231 235 239 23a 23f 241 245 248
24c 250 253 254 256 25a 25d 261
265 266 26b 26d 271 274 278 27c
280 284 287 288 28a 28d 291 295
298 299 29b 29c 2a1 2a2 2a4 2a7
2ab 2af 2b2 2b3 2b5 2b8 2bc 2c0
2c3 2c4 2c6 2c7 2cc 2cf 2d2 2d3
2d5 2d9 2dc 2df 2e3 2e6 2ea 2ee
2f1 2f2 2f4 2f8 2f9 2fe 301 304
308 30c 30d 312 314 318 31b 31f
323 326 327 329 32d 330 334 338
339 33e 340 344 347 34b 34f 352
353 355 359 35c 360 364 365 36a
36c 370 373 377 37b 37e 37f 381
384 388 38c 38f 390 392 393 398
39c 39f 3a3 3a7 3a8 3ad 3af 3b3
3b7 3bb 3be 3c1 3c2 3c4 3c7 3cb
3ce 3d2 3d6 3da 3de 3e1 3e2 3e4
3e7 3eb 3ef 3f2 3f3 3f5 3f6 3fb
3fc 3fe 401 405 409 40c 40d 40f
412 416 41a 41d 41e 420 421 426
429 42c 42d 42f 433 436 439 43a
43f 442 445 449 44c 450 454 457
458 45a 45d 461 465 468 469 46b
46c 471 475 478 479 47e 481 484
488 48c 48d 492 494 498 49c 4a0
4a4 4a8 4ab 4ae 4af 4b1 4b4 4b8
4bb 4bf 4c3 4c7 4cb 4ce 4cf 4d1
4d4 4d8 4dc 4df 4e0 4e2 4e3 4e8
4e9 4eb 4ee 4f2 4f6 4f9 4fa 4fc
4ff 503 507 50a 50b 50d 50e 513
516 519 51a 51c 520 523 526 52a
52d 531 535 538 539 53b 53f 540
545 548 549 54e 551 554 558 55b
55f 563 566 567 569 56c 570 574
577 578 57a 57b 580 584 587 588
58d 590 591 593 596 599 59a 59c
59f 5a3 5a7 5a8 5ad 5af 5b3 5b6
5ba 5be 5c1 5c2 5c4 5c8 5cb 5cf
5d3 5d4 5d9 5db 5dc 5e0 5e4 5e6
5ea 5ee 5f0 5f4 5f8 5fa 5fb 602
606 609 60c 60d 612 616 61a 61d
621 624 627 628 62d 62e 1 633
638 63c 640 643 647 64a 64e 651
654 655 65a 65b 1 660 665 669
66d 670 674 677 678 67d 681 685
688 689 1 68e 693 1 696 69b
69f 6a3 6a6 6aa 6ae 6b2 6b6 6b9
6bc 6bd 6bf 6c0 6c4 6c8 6c9 6d0
6d1 6d4 6d6 6d7 6dd 6e1 6e2 6e7
6ec 6f0 6f4 6f6 6fa 6fd 702 703
708 70c 710 714 718 71c 720 724
728 72c 730 734 738 73c 740 741
743 746 749 74d 74e 750 754 756
75a 75e 762 766 76a 76e 76f 771
774 777 77b 77c 77e 77f 781 784
787 78b 78f 790 792 795 799 79d
7a1 7a4 7a5 7a7 7aa 7ae 7b2 7b3
7b5 7b9 7ba 7bc 7bd 7c2 7c5 7c8
7c9 7ce 7cf 7d1 7d4 7d5 7d7 7db
7dc 7e0 7e4 7e7 7eb 7ed 7f1 7f5
7f9 7fd 800 803 804 806 809 80d
811 812 817 819 81d 820 824 828
82c 830 833 834 836 839 83d 841
844 845 847 848 84d 84e 850 853
857 85b 85e 85f 861 864 868 86c
86f 870 872 873 878 87b 87e 87f
881 885 888 88b 88f 893 894 899
89b 89f 8a2 8a6 8aa 8ad 8ae 8b0
8b4 8b7 8bb 8bf 8c0 8c5 8c7 8cb
8ce 8d2 8d6 8da 8de 8e1 8e2 8e4
8e7 8eb 8ef 8f2 8f3 8f5 8f6 8fb
8fc 8fe 901 905 909 90c 90d 90f
912 916 91a 91d 91e 920 921 926
929 92c 92d 92f 933 936 939 93d
940 944 948 94b 94c 94e 952 953
958 95b 95e 962 966 967 96c 96e
972 975 979 97d 980 981 983 987
98a 98e 992 993 998 99a 99e 9a1
9a5 9a9 9ac 9ad 9af 9b3 9b6 9ba
9be 9bf 9c4 9c6 9ca 9cd 9d1 9d5
9d8 9d9 9db 9de 9e2 9e6 9e9 9ea
9ec 9ed 9f2 9f6 9f9 9fd a01 a02
a07 a09 a0d a11 a15 a18 a1b a1c
a1e a21 a25 a28 a2c a30 a34 a38
a3b a3c a3e a41 a45 a49 a4c a4d
a4f a50 a55 a56 a58 a5b a5f a63
a66 a67 a69 a6c a70 a74 a77 a78
a7a a7b a80 a83 a86 a87 a89 a8d
a90 a93 a97 a9a a9e aa2 aa5 aa6
aa8 aac aad ab2 ab5 ab6 abb abe
ac1 ac5 ac8 acc ad0 ad3 ad4 ad6
ad9 add ae1 ae4 ae5 ae7 ae8 aed
af1 af4 af5 afa afd b00 b04 b08
b09 b0e b10 b14 b18 b1c b20 b24
b27 b2a b2b b2d b30 b34 b37 b3b
b3f b43 b47 b4a b4b b4d b50 b54
b58 b5b b5c b5e b5f b64 b65 b67
b6a b6e b72 b75 b76 b78 b7b b7f
b83 b86 b87 b89 b8a b8f b92 b95
b96 b98 b9c b9f ba2 ba6 ba9 bad
bb1 bb4 bb5 bb7 bbb bbc bc1 bc4
bc5 bca bcd bd0 bd4 bd7 bdb bdf
be2 be3 be5 be8 bec bf0 bf3 bf4
bf6 bf7 bfc c00 c03 c04 c09 c0c
c0d c0f c12 c15 c16 c18 c1b c1f
c23 c24 c29 c2b c2f c32 c36 c3a
c3d c3e c40 c44 c47 c4b c4f c50
c55 c57 c58 c5c c60 c62 c66 c6a
c6c c70 c74 c76 c77 c7e c82 c85
c88 c89 c8e c92 c96 c99 c9d ca0
ca3 ca4 ca9 caa 1 caf cb4 cb8
cbc cbf cc3 cc6 cca ccd cd0 cd1
cd6 cd7 1 cdc ce1 ce5 ce9 cec
cf0 cf3 cf4 cf9 cfd d01 d04 d05
1 d0a d0f 1 d12 d17 d1b d1f
d22 d26 d2a d2e d32 d35 d38 d39
d3b d3c d40 d44 d45 d4c d4d d50
d52 d53 d59 d5d d5e d63 d68 d6c
d6e d72 d76 d79 d7d d80 d85 d86
d8b d8f d93 d97 d9b d9f da3 da7
dab daf db3 db7 dbb dbf dc3 dc4
dc6 dc9 dcc dd0 dd1 dd3 dd7 dd9
ddd de1 de5 de9 ded df1 df2 df4
df7 dfa dfe dff e01 e02 e04 e07
e0a e0e e12 e13 e15 e18 e1c e20
e24 e27 e28 e2a e2d e31 e35 e36
e38 e3c e3d e3f e40 e45 e48 e4b
e4c e51 e52 e54 e57 e58 e5a e5e
e5f e63 e67 e6a e6e e70 e74 e78
e7c e80 e83 e86 e87 e89 e8c e90
e94 e95 e9a e9c ea0 ea3 ea7 eab
eaf eb3 eb6 eb7 eb9 ebc ec0 ec4
ec7 ec8 eca ecb ed0 ed1 ed3 ed6
eda ede ee1 ee2 ee4 ee7 eeb eef
ef2 ef3 ef5 ef6 efb efe f01 f02
f04 f08 f0b f0e f12 f16 f17 f1c
f1e f22 f25 f29 f2d f30 f31 f33
f37 f3a f3e f42 f43 f48 f4a f4e
f51 f55 f59 f5d f61 f64 f65 f67
f6a f6e f72 f75 f76 f78 f79 f7e
f7f f81 f84 f88 f8c f8f f90 f92
f95 f99 f9d fa0 fa1 fa3 fa4 fa9
fac faf fb0 fb2 fb6 fb9 fbc fc0
fc3 fc7 fcb fce fcf fd1 fd5 fd6
fdb fde fe1 fe5 fe9 fea fef ff1
ff5 ff8 ffc 1000 1003 1004 1006 100a
100d 1011 1015 1016 101b 101d 1021 1024
1028 102c 102f 1030 1032 1036 1039 103d
1041 1042 1047 1049 104d 1050 1054 1058
105b 105c 105e 1061 1065 1069 106c 106d
106f 1070 1075 1079 107c 1080 1084 1085
108a 108c 1090 1094 1098 109b 109e 109f
10a1 10a4 10a8 10ab 10af 10b3 10b7 10bb
10be 10bf 10c1 10c4 10c8 10cc 10cf 10d0
10d2 10d3 10d8 10d9 10db 10de 10e2 10e6
10e9 10ea 10ec 10ef 10f3 10f7 10fa 10fb
10fd 10fe 1103 1106 1109 110a 110c 1110
1113 1116 111a 111d 1121 1125 1128 1129
112b 112f 1130 1135 1138 1139 113e 1141
1144 1148 114b 114f 1153 1156 1157 1159
115c 1160 1164 1167 1168 116a 116b 1170
1174 1177 1178 117d 1180 1183 1187 118b
118c 1191 1193 1197 119b 119f 11a3 11a7
11aa 11ad 11ae 11b0 11b3 11b7 11ba 11be
11c2 11c6 11ca 11cd 11ce 11d0 11d3 11d7
11db 11de 11df 11e1 11e2 11e7 11e8 11ea
11ed 11f1 11f5 11f8 11f9 11fb 11fe 1202
1206 1209 120a 120c 120d 1212 1215 1218
1219 121b 121f 1222 1225 1229 122c 1230
1234 1237 1238 123a 123e 123f 1244 1247
1248 124d 1250 1253 1257 125a 125e 1262
1265 1266 1268 126b 126f 1273 1276 1277
1279 127a 127f 1283 1286 1287 128c 128f
1290 1292 1295 1298 1299 129b 129e 12a2
12a6 12a7 12ac 12ae 12b2 12b5 12b9 12bd
12c0 12c1 12c3 12c7 12ca 12ce 12d2 12d3
12d8 12da 12db 12df 12e3 12e5 12e9 12ed
12ef 12f3 12f7 12f9 12fa 1301 1305 1308
130b 130c 1311 1315 1319 131c 1320 1323
1326 1327 132c 132d 1 1332 1337 133b
133f 1342 1346 1349 134d 1350 1353 1354
1359 135a 1 135f 1364 1368 136c 136f
1370 1 1375 137a 137e 1382 1385 1386
1 138b 1390 1394 1398 139b 139f 13a3
13a7 13ab 13ae 13b1 13b2 13b4 13b5 13b9
13bd 13be 13c5 13c6 13c9 13cb 13cc 13d2
13d6 13d7 13dc 13e1 13e5 13e7 13eb 13ee
13f2 13f5 13fa 13fb 1400 1404 1408 140c
1410 1414 1418 141c 1420 1424 1428 142c
1430 1434 1438 1439 143b 143e 1441 1445
1446 1448 144c 144e 1452 1456 145a 145e
1462 1466 1467 1469 146c 146f 1473 1474
1476 1477 1479 147c 147f 1483 1487 1488
148a 148d 1491 1495 1499 149c 149d 149f
14a2 14a6 14aa 14ab 14ad 14b1 14b2 14b4
14b5 14ba 14bd 14c0 14c1 14c6 14c7 14c9
14cc 14cd 14cf 14d3 14d4 14d8 14dc 14df
14e3 14e5 14e9 14ed 14f1 14f5 14f8 14fb
14fc 14fe 1501 1505 1509 150a 150f 1511
1515 1518 151c 1520 1524 1528 152b 152c
152e 1531 1535 1539 153c 153d 153f 1540
1545 1546 1548 154b 154f 1553 1556 1557
1559 155c 1560 1564 1567 1568 156a 156b
1570 1573 1576 1577 1579 157d 1580 1583
1587 158b 158c 1591 1593 1597 159a 159e
15a2 15a5 15a6 15a8 15ac 15af 15b3 15b7
15b8 15bd 15bf 15c3 15c6 15ca 15ce 15d2
15d6 15d9 15da 15dc 15df 15e3 15e7 15ea
15eb 15ed 15ee 15f3 15f4 15f6 15f9 15fd
1601 1604 1605 1607 160a 160e 1612 1615
1616 1618 1619 161e 1621 1624 1625 1627
162b 162e 1631 1635 1638 163c 1640 1643
1644 1646 164a 164b 1650 1653 1656 165a
165e 165f 1664 1666 166a 166d 1671 1675
1678 1679 167b 167f 1682 1686 168a 168b
1690 1692 1696 1699 169d 16a1 16a4 16a5
16a7 16ab 16ae 16b2 16b6 16b7 16bc 16be
16c2 16c5 16c9 16cd 16d0 16d1 16d3 16d6
16da 16de 16e1 16e2 16e4 16e5 16ea 16ee
16f1 16f5 16f9 16fa 16ff 1701 1705 1709
170d 1710 1713 1714 1716 1719 171d 1720
1724 1728 172c 1730 1733 1734 1736 1739
173d 1741 1744 1745 1747 1748 174d 174e
1750 1753 1757 175b 175e 175f 1761 1764
1768 176c 176f 1770 1772 1773 1778 177b
177e 177f 1781 1785 1788 178b 178f 1792
1796 179a 179d 179e 17a0 17a4 17a5 17aa
17ad 17ae 17b3 17b6 17b9 17bd 17c0 17c4
17c8 17cb 17cc 17ce 17d1 17d5 17d9 17dc
17dd 17df 17e0 17e5 17e9 17ec 17ed 17f2
17f5 17f8 17fc 1800 1801 1806 1808 180c
1810 1814 1818 181c 181f 1822 1823 1825
1828 182c 182f 1833 1837 183b 183f 1842
1843 1845 1848 184c 1850 1853 1854 1856
1857 185c 185d 185f 1862 1866 186a 186d
186e 1870 1873 1877 187b 187e 187f 1881
1882 1887 188a 188d 188e 1890 1894 1897
189a 189e 18a1 18a5 18a9 18ac 18ad 18af
18b3 18b4 18b9 18bc 18bd 18c2 18c5 18c8
18cc 18cf 18d3 18d7 18da 18db 18dd 18e0
18e4 18e8 18eb 18ec 18ee 18ef 18f4 18f8
18fb 18fc 1901 1904 1905 1907 190a 190d
190e 1910 1913 1917 191b 191c 1921 1923
1927 192a 192e 1932 1935 1936 1938 193c
193f 1943 1947 1948 194d 194f 1950 1954
1958 195a 195e 1962 1964 1968 196c 196e
196f 1976 197a 197d 1980 1981 1986 198a
198e 1991 1995 1998 199b 199c 19a1 19a2
1 19a7 19ac 19b0 19b4 19b7 19bb 19be
19c2 19c5 19c8 19c9 19ce 19cf 1 19d4
19d9 19dd 19e1 19e4 19e5 1 19ea 19ef
19f3 19f7 19fa 19fe 1a02 1a06 1a0a 1a0d
1a10 1a11 1a13 1a14 1a18 1a1c 1a1d 1a24
1a25 1a28 1a2a 1a2b 1a31 1a35 1a36 1a3b
1a40 1a44 1a48 1a4a 1a4e 1a51 1a56 1a57
1a5c 1a60 1a64 1a68 1a6c 1a70 1a74 1a78
1a7c 1a80 1a84 1a88 1a8c 1a90 1a94 1a95
1a97 1a9a 1a9d 1aa1 1aa2 1aa4 1aa8 1aaa
1aae 1ab2 1ab6 1aba 1abe 1ac2 1ac3 1ac5
1ac8 1acb 1acf 1ad0 1ad2 1ad3 1ad5 1ad8
1adb 1adf 1ae3 1ae4 1ae6 1ae9 1aed 1af1
1af5 1af8 1af9 1afb 1afe 1b02 1b06 1b07
1b09 1b0d 1b0e 1b10 1b11 1b16 1b19 1b1c
1b1d 1b22 1b23 1b25 1b28 1b29 1b2b 1b2f
1b30 1b34 1b38 1b3b 1b3f 1b41 1b45 1b49
1b4d 1b51 1b54 1b57 1b58 1b5a 1b5d 1b61
1b65 1b66 1b6b 1b6d 1b71 1b74 1b78 1b7c
1b80 1b84 1b87 1b88 1b8a 1b8d 1b91 1b95
1b98 1b99 1b9b 1b9c 1ba1 1ba2 1ba4 1ba7
1bab 1baf 1bb2 1bb3 1bb5 1bb8 1bbc 1bc0
1bc3 1bc4 1bc6 1bc7 1bcc 1bcf 1bd2 1bd3
1bd5 1bd9 1bdc 1bdf 1be3 1be7 1be8 1bed
1bef 1bf3 1bf6 1bfa 1bfe 1c01 1c02 1c04
1c08 1c0b 1c0f 1c13 1c14 1c19 1c1b 1c1f
1c22 1c26 1c2a 1c2e 1c32 1c35 1c36 1c38
1c3b 1c3f 1c43 1c46 1c47 1c49 1c4a 1c4f
1c50 1c52 1c55 1c59 1c5d 1c60 1c61 1c63
1c66 1c6a 1c6e 1c71 1c72 1c74 1c75 1c7a
1c7d 1c80 1c81 1c83 1c87 1c8a 1c8d 1c91
1c94 1c98 1c9c 1c9f 1ca0 1ca2 1ca6 1ca7
1cac 1caf 1cb2 1cb6 1cba 1cbb 1cc0 1cc2
1cc6 1cc9 1ccd 1cd1 1cd4 1cd5 1cd7 1cdb
1cde 1ce2 1ce6 1ce7 1cec 1cee 1cf2 1cf5
1cf9 1cfd 1d00 1d01 1d03 1d07 1d0a 1d0e
1d12 1d13 1d18 1d1a 1d1e 1d21 1d25 1d29
1d2c 1d2d 1d2f 1d32 1d36 1d3a 1d3d 1d3e
1d40 1d41 1d46 1d4a 1d4d 1d51 1d55 1d56
1d5b 1d5d 1d61 1d65 1d69 1d6c 1d6f 1d70
1d72 1d75 1d79 1d7c 1d80 1d84 1d88 1d8c
1d8f 1d90 1d92 1d95 1d99 1d9d 1da0 1da1
1da3 1da4 1da9 1daa 1dac 1daf 1db3 1db7
1dba 1dbb 1dbd 1dc0 1dc4 1dc8 1dcb 1dcc
1dce 1dcf 1dd4 1dd7 1dda 1ddb 1ddd 1de1
1de4 1de7 1de8 1ded 1df0 1df3 1df7 1dfa
1dfe 1e02 1e05 1e06 1e08 1e0c 1e0f 1e10
1e15 1e18 1e1b 1e1f 1e23 1e24 1e29 1e2b
1e2f 1e33 1e37 1e3b 1e3f 1e42 1e45 1e46
1e48 1e4b 1e4f 1e52 1e56 1e5a 1e5e 1e62
1e65 1e66 1e68 1e6b 1e6f 1e73 1e76 1e77
1e79 1e7a 1e7f 1e80 1e82 1e85 1e89 1e8d
1e90 1e91 1e93 1e96 1e9a 1e9e 1ea1 1ea2
1ea4 1ea5 1eaa 1ead 1eb0 1eb1 1eb3 1eb7
1eba 1ebd 1ec1 1ec4 1ec8 1ecc 1ecf 1ed0
1ed2 1ed6 1ed7 1edc 1edf 1ee0 1ee5 1ee8
1eeb 1eef 1ef2 1ef6 1efa 1efd 1efe 1f00
1f04 1f07 1f08 1f0d 1f10 1f11 1f13 1f16
1f19 1f1a 1f1c 1f1f 1f23 1f27 1f28 1f2d
1f2f 1f33 1f36 1f3a 1f3e 1f41 1f42 1f44
1f48 1f4b 1f4f 1f53 1f54 1f59 1f5b 1f5c
1f60 1f64 1f66 1f6a 1f6e 1f70 1f74 1f78
1f7a 1f7b 1f82 1f86 1f89 1f8c 1f8d 1f92
1f96 1f9a 1f9d 1fa1 1fa4 1fa7 1fa8 1fad
1fae 1 1fb3 1fb8 1fbc 1fc0 1fc3 1fc7
1fca 1fce 1fd1 1fd4 1fd5 1fda 1fdb 1
1fe0 1fe5 1fe9 1fed 1ff0 1ff1 1 1ff6
1ffb 1fff 2003 2006 200a 200e 2012 2016
2019 201c 201d 201f 2020 2024 2028 2029
2030 2031 2034 2036 2037 203d 2041 2042
2047 204c 2050 2052 2056 205a 205d 205f
2063 2067 2069 2075 2079 207b 207c 2085 
ab0
2
0 b 15 1e :2 15 27 32 :2 27
b 19 :2 b 22 2d :2 22 36 44
:2 36 b 17 1b 24 1b :2 b 14
:2 1 6 b c :2 b 5 a 10
19 22 2a 2f 36 3d 43 4c
9 10 15 :2 10 20 22 24 :2 9
2f :2 9 f 16 1b 22 27 :2 22
32 34 36 :2 1b :2 16 43 45 47
4b :2 47 54 55 5c 60 68 :2 5c
6c 6e 72 :2 6e 7c :2 55 :2 47 84
85 :2 47 :2 f 8a :3 9 10 12 :2 14
1f 12 29 a e :2 10 18 :2 a
1b 1d 28 :3 a :2 b f 16 1b
1f 24 :2 1b 26 27 2b 2f :2 27
:2 1b :2 16 34 38 3c 41 :2 38 43
44 48 4c :2 44 :2 38 37 51 :2 f
b a 56 58 63 :5 a e 12
19 :2 e a 1d 1f 2a :3 a :2 c
10 17 1c 20 25 :2 1c 27 28
2c 30 :2 28 :2 1c :2 17 35 39 3d
42 :2 39 44 45 49 4d :2 45 :2 39
38 52 :2 10 c b 57 :2 59 5d
61 68 :2 5d 59 :2 b a 6e 70
7b :5 a e 12 18 :2 e a 1c
1e 29 :5 a e 12 1b :2 e a
1f 21 2c :5 a e 12 18 :2 e
1b 1d 21 2a :2 1d :2 e a 2e
30 3b :3 a c 10 :2 12 1a :2 c
1d :2 21 25 2c 31 35 3a :2 31
3c 3d 41 45 :2 3d :2 31 :2 2c 4a
4e 52 57 :2 4e 59 5a 5e 62
:2 5a :2 4e 4d 67 :2 25 21 20 1f
:2 c b 6e :2 72 76 7a 80 :2 76
83 85 89 92 :2 85 :2 76 72 71
:2 b a 97 98 a3 :4 a 11 17
1b :2 1d 25 :2 17 28 :2 2c 30 37
3c 40 45 :2 3c 47 48 4c 50
:2 48 :2 3c :2 37 55 59 5d 62 :2 59
64 65 69 6d :2 65 :2 59 58 72
:2 30 2c 2b 77 :2 79 7d 81 88
:2 7d 79 :2 2b 2a :2 17 16 8e :2 92
96 9a a0 :2 96 a3 a5 a9 b2
:2 a5 :2 96 92 91 :2 16 15 :2 11 10
ba :2 a bc bd c8 :5 a e 12
16 :2 e a 1a 1c 27 :3 a 12
f 22 f 25 2e 25 31 3e
31 a f 10 1a 1b :2 1a 21
:2 23 30 2e :3 30 :2 2e :2 10 e :2 10
1b 1a :2 1d :3 1b :2 1a :2 10 30 :2 32
3d :3 3c 48 54 :3 53 :2 30 2f :2 10
13 :2 15 21 2a 2e :2 30 38 :2 2a
:2 a e 9 e 9 :2 13 a :4 9
5 9 3 10 9 e f :2 e
5 a 10 19 22 2a 2f 36
3d 43 4c 9 10 15 :2 10 20
22 24 :2 9 2f :2 9 f 16 1b
22 27 :2 22 32 34 36 :2 1b :2 16
43 45 47 4b :2 47 54 55 5c
60 68 :2 5c 6c 6e 72 :2 6e 7c
:2 55 :2 47 84 85 :2 47 :2 f 8a :3 9
10 12 :2 14 1f 12 29 a e
:2 10 18 :2 a 1b 1d 28 :3 a :2 b
f 16 1b 1f 24 :2 1b 26 27
2b 2f :2 27 :2 1b :2 16 34 38 3c
41 :2 38 43 44 48 4c :2 44 :2 38
37 51 :2 f b a 56 58 63
:5 a e 12 19 :2 e a 1d 1f
2a :3 a :2 c 10 17 1c 20 25
:2 1c 27 28 2c 30 :2 28 :2 1c :2 17
35 39 3d 42 :2 39 44 45 49
4d :2 45 :2 39 38 52 :2 10 c b
57 :2 59 5d 61 68 :2 5d 59 :2 b
a 6e 70 7b :5 a e 12 18
:2 e a 1c 1e 29 :5 a e 12
1b :2 e a 1f 21 2c :5 a e
12 18 :2 e 1b 1d 21 2a :2 1d
:2 e a 2e 30 3b :3 a c 10
:2 12 1a :2 c 1d :2 21 25 2c 31
35 3a :2 31 3c 3d 41 45 :2 3d
:2 31 :2 2c 4a 4e 52 57 :2 4e 59
5a 5e 62 :2 5a :2 4e 4d 67 :2 25
21 20 6c :2 6e 72 76 7d :2 72
6e :2 20 1f :2 c b 83 :2 87 8b
8f 95 :2 8b 98 9a 9e a7 :2 9a
:2 8b 87 86 :2 b a ac ad b8
:4 a 11 17 1b :2 1d 25 :2 17 28
:2 2c 30 37 3c 40 45 :2 3c 47
48 4c 50 :2 48 :2 3c :2 37 55 59
5d 62 :2 59 64 65 69 6d :2 65
:2 59 58 72 :2 30 2c 2b 77 :2 79
7d 81 88 :2 7d 79 :2 2b 2a :2 17
16 8e :2 92 96 9a a0 :2 96 a3
a5 a9 b2 :2 a5 :2 96 92 91 :2 16
15 :2 11 10 ba :2 a bc bd c8
:5 a e 12 16 :2 e a 1a 1c
27 :3 a 12 f 22 f 25 2e
25 31 3e 31 a f 10 1a
1b :2 1a 21 :2 23 30 2e :3 30 :2 2e
:2 10 e :2 10 1b 1a :2 1d :3 1b :2 1a
:2 10 30 :2 32 3d :3 3c 48 54 :3 53
:2 30 2f :2 10 13 :2 15 21 2a 2e
:2 30 38 :2 2a :2 a e 9 e 9
:2 13 a :4 9 5 9 16 10 :2 3
8 d e :2 d 8 d f 18
21 29 2e 35 3c 42 4b 8
f 14 :2 f 1f 21 23 :2 8 2e
:2 8 e 15 1a 21 26 :2 21 31
33 35 :2 1a :2 15 42 44 46 4a
:2 46 53 54 5b 5f 67 :2 5b 6b
6d 71 :2 6d 7b :2 54 :2 46 83 84
:2 46 :2 e 89 :3 8 f 11 :2 13 1e
11 28 31 35 :2 37 3f :2 31 41
42 4d :3 31 :2 b f 16 1b 1f
24 :2 1b 26 27 2b 2f :2 27 :2 1b
:2 16 34 38 3c 41 :2 38 43 44
48 4c :2 44 :2 38 37 51 :2 f b
a 56 58 63 :5 a e 12 19
:2 e a 1d 1f 2a :3 a :2 c 10
17 1c 20 25 :2 1c 27 28 2c
30 :2 28 :2 1c :2 17 35 39 3d 42
:2 39 44 45 49 4d :2 45 :2 39 38
52 :2 10 c b 57 :2 59 5d 61
68 :2 5d 59 :2 b a 6c 6d 78
:5 a e 12 18 :2 e a 1c 1e
29 :5 a e 12 1b :2 e a 1f
21 2c :5 a e 12 18 :2 e 1b
1d 21 2a :2 1d :2 e a 2e 30
3b :3 a c 10 :2 12 1a :2 c 1d
:2 21 25 2c 31 35 3a :2 31 3c
3d 41 45 :2 3d :2 31 :2 2c 4a 4e
52 57 :2 4e 59 5a 5e 62 :2 5a
:2 4e 4d 67 :2 25 21 20 6c :2 6e
72 76 7d :2 72 6e :2 20 1f :2 c
b 83 :2 87 8b 8f 95 :2 8b 98
9a 9e a7 :2 9a :2 8b 87 86 :2 b
a ac ad b8 :4 a 11 17 1b
:2 1d 25 :2 17 28 :2 2c 30 37 3c
40 45 :2 3c 47 48 4c 50 :2 48
:2 3c :2 37 55 59 5d 62 :2 59 64
65 69 6d :2 65 :2 59 58 72 :2 30
2c 2b 77 :2 79 7d 81 88 :2 7d
79 :2 2b 2a :2 17 16 8e :2 92 96
9a a0 :2 96 a3 a5 a9 b2 :2 a5
:2 96 92 91 :2 16 15 :2 11 10 ba
:2 a bc bd c8 :3 a :2 9 d 11
15 :2 d 9 19 1b 26 :3 9 11
d 20 d 23 2c 23 2f 3c
2f 8 d e 18 19 :2 18 1f
:2 21 2e 2c :3 2e :2 2c :2 e c :2 e
19 18 :2 1b :3 19 :2 18 :2 e 2d 37
:3 36 :2 e 46 53 :3 52 :2 e 11 :2 13
1f 28 2c :2 2e 36 :2 28 8 a
:4 8 :2 11 :7 8 12 :2 5 8 d e
:2 d 8 d f 18 21 29 2e
35 3c 42 4b b 12 17 :2 12
22 24 26 :2 b 31 :2 b 11 18
1d 24 29 :2 24 34 36 38 :2 1d
:2 18 45 47 49 4d :2 49 56 57
5e 62 6a :2 5e 6e 70 74 :2 70
7e :2 57 :2 49 86 87 :2 49 :2 11 8c
:3 b f 11 :2 13 1e 11 28 31
35 :2 37 3f :2 31 41 42 4d :3 31
:2 b f 16 1b 1f 24 :2 1b 26
27 2b 2f :2 27 :2 1b :2 16 34 38
3c 41 :2 38 43 44 48 4c :2 44
:2 38 37 51 :2 f b a 56 58
63 :5 a e 12 19 :2 e a 1d
1f 2a :3 a :2 c 10 17 1c 20
25 :2 1c 27 28 2c 30 :2 28 :2 1c
:2 17 35 39 3d 42 :2 39 44 45
49 4d :2 45 :2 39 38 52 :2 10 c
b 57 :2 59 5d 61 68 :2 5d 59
:2 b a 6c 6d 78 :5 a e 12
18 :2 e a 1c 1e 29 :5 a e
12 1b :2 e a 1f 21 2c :5 a
e 12 18 :2 e 1b 1d 21 2a
:2 1d :2 e a 2e 30 3b :3 a c
10 :2 12 1a :2 c 1d :2 21 25 2c
31 35 3a :2 31 3c 3d 41 45
:2 3d :2 31 :2 2c 4a 4e 52 57 :2 4e
59 5a 5e 62 :2 5a :2 4e 4d 67
:2 25 21 20 6c :2 6e 72 76 7d
:2 72 6e :2 20 1f :2 c b 83 :2 87
8b 8f 95 :2 8b 98 9a 9e a7
:2 9a :2 8b 87 86 :2 b a ac ad
b8 :4 a 11 17 1b :2 1d 25 :2 17
28 :2 2c 30 37 3c 40 45 :2 3c
47 48 4c 50 :2 48 :2 3c :2 37 55
59 5d 62 :2 59 64 65 69 6d
:2 65 :2 59 58 72 :2 30 2c 2b 77
:2 79 7d 81 88 :2 7d 79 :2 2b 2a
:2 17 16 8e :2 92 96 9a a0 :2 96
a3 a5 a9 b2 :2 a5 :2 96 92 91
:2 16 15 :2 11 10 ba :2 a bc bd
c8 :3 a :2 9 d 11 15 :2 d 9
19 1b 26 :3 9 11 d 20 d
23 2c 23 2f 3c 2f 8 d
e 18 19 :2 18 1f :2 21 2e 2c
:3 2e :2 2c :2 e c :2 e 19 18 :2 1b
:3 19 :2 18 :2 e 2d 37 :3 36 :2 e 11
:2 13 1f 28 2c :2 2e 36 :2 28 8
a :4 8 :2 11 :7 8 5 12 b 10
11 :2 10 8 d f 18 21 29
2e 35 3c 42 4b b 12 17
:2 12 22 24 26 :2 b 31 :2 b 11
18 1d 24 29 :2 24 34 36 38
:2 1d :2 18 45 47 49 4d :2 49 56
57 5e 62 6a :2 5e 6e 70 74
:2 70 7e :2 57 :2 49 86 87 :2 49 :2 11
8c :3 b f 11 :2 13 1e 11 28
31 35 :2 37 3f :2 31 41 42 4d
:3 31 :2 b f 16 1b 1f 24 :2 1b
26 27 2b 2f :2 27 :2 1b :2 16 34
38 3c 41 :2 38 43 44 48 4c
:2 44 :2 38 37 51 :2 f b a 56
58 63 :5 a e 12 19 :2 e a
1d 1f 2a :3 a :2 c 10 17 1c
20 25 :2 1c 27 28 2c 30 :2 28
:2 1c :2 17 35 39 3d 42 :2 39 44
45 49 4d :2 45 :2 39 38 52 :2 10
c b 57 :2 59 5d 61 68 :2 5d
59 :2 b a 6c 6d 78 :5 a e
12 18 :2 e a 1c 1e 29 :5 a
e 12 1b :2 e a 1f 21 2c
:5 a e 12 18 :2 e 1b 1d 21
2a :2 1d :2 e a 2e 30 3b :3 a
c 10 :2 12 1a :2 c 1d :2 21 25
2c 31 35 3a :2 31 3c 3d 41
45 :2 3d :2 31 :2 2c 4a 4e 52 57
:2 4e 59 5a 5e 62 :2 5a :2 4e 4d
67 :2 25 21 20 1f :2 c b 6e
:2 72 77 7b 84 :2 77 72 71 :2 b
a 89 8a 95 :4 a 11 17 1b
:2 1d 25 :2 17 28 :2 2c 30 37 3c
40 45 :2 3c 47 48 4c 50 :2 48
:2 3c :2 37 55 59 5d 62 :2 59 64
65 69 6d :2 65 :2 59 58 72 :2 30
2c 2b 77 :2 79 7d 81 88 :2 7d
79 :2 2b 2a :2 17 16 8e :2 92 97
9b a4 :2 97 92 91 :2 16 15 :2 11
10 ac :2 a ae af ba :3 a :2 9
d 11 15 :2 d 9 19 1b 26
:3 9 11 d 20 d 23 2c 23
2f 3c 2f 8 d e 18 19
:2 18 1f :2 21 2e 2c :3 2e :2 2c :2 e
c :2 e 19 18 :2 1b :3 19 :2 18 :2 e
2d 37 :3 36 :2 e 11 :2 13 1f 28
2c :2 2e 36 :2 28 8 a :4 8 :2 11
:7 8 18 12 :2 5 :2 1 5 :7 1 
ab0
4
0 :9 1 :c 2 :7 3
:3 1 :5 8 :2 9 :9 a
:c b :2f c d a
:6 f :d 10 :2d 11 :e 12
:39 13 :e 14 :e 15 :16 16
:4e 18 :61 1a :e 1c f
:b 1d :11 1e :c 1f :2 1e
:f 1f :2 1e :c 20 f
:4 e :3 22 :4 a 9
a 23 8 :5 23
:2 25 :9 26 :c 27 :2f 28
29 26 :6 2b :d 2c
:2d 2d :e 2e :39 2f :e 30
:e 31 :16 32 :59 33 :61 34
:e 35 2b :b 36 :11 37
:c 38 :2 37 :f 38 :2 37
:c 39 2b :4 2a :3 3b
:4 26 25 26 23
:3 8 :5 3e :2 3f :9 40
:c 41 :2f 42 43 40
:13 45 :2d 46 :e 47 :39 48
:e 49 :e 4a :16 4b :59 4c
:61 4d :e 4e 45 :b 4f
:11 50 :c 51 :2 50 :5 51
:2 50 :5 51 :2 50 :c 52
:2 45 44 45 44
:3 54 :4 40 3f 40
:3 3e :5 56 :2 57 :9 58
:c 59 :2f 5a 5b 58
:13 5d :2d 5e :e 5f :39 60
:e 61 :e 62 :16 63 :59 64
:61 65 :e 66 5d :b 67
:11 68 :c 69 :2 68 :5 69
:2 68 :c 6a :2 5d 5c
5d 5c :3 6c :4 58
57 58 6d 56
:5 6d :2 6f :9 70 :c 71
:2f 72 73 70 :13 75
:2d 76 :e 77 :39 78 :e 79
:e 7a :16 7b :46 7d :59 7e
:e 80 75 :b 81 :11 82
:c 83 :2 82 :5 83 :2 82
:c 84 :2 75 74 75
74 :3 86 :4 70 6f
70 6d :3 56 :2 4
88 :7 1 
2087
4
:3 0 1 :a 0 aab
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 18 19
0 b 3 :3 0
6 :7 0 10 f
:3 0 8 :3 0 7
:7 0 14 13 :3 0
f :2 0 d a
:3 0 b :3 0 c
:2 0 4 9 :6 0
1b 1a :3 0 1d
:2 0 aab 1 1e
:2 0 2 :3 0 d
:2 0 e :4 0 18
21 23 :3 0 f
:3 0 9 :3 0 10
:3 0 11 :3 0 12
:3 0 13 :3 0 14
:3 0 15 :3 0 16
:3 0 17 :3 0 18
:3 0 19 :3 0 1a
:3 0 1b :3 0 1b
31 33 1c :2 0
1d :2 0 1b :3 0
1d 30 38 1e
:3 0 39 3a 1f
:3 0 19 :3 0 1a
:3 0 19 :3 0 1a
:3 0 1b :3 0 22
40 42 1c :2 0
1d :2 0 1b :3 0
24 3f 47 29
3e 49 1d :2 0
1d :2 0 20 :3 0
21 :3 0 2b 4d
4f 22 :2 0 19
:3 0 23 :3 0 12
:3 0 1d :2 0 2d
53 56 1d :2 0
20 :3 0 21 :3 0
30 59 5b 12
:3 0 32 52 5e
37 51 60 :3 0
24 :2 0 25 :2 0
3a 62 64 :3 0
:2 3d 66 26 :2 0
42 3c 69 27
:3 0 45 28 :3 0
29 :3 0 6d 6e
0 10 :3 0 6f
70 11 :3 0 23
:3 0 e :3 0 12
:3 0 74 75 0
1d :2 0 52 73
78 22 :2 0 7
:3 0 12 :3 0 55
7a 7d :3 0 7e
7c 2a :3 0 2a
:2 0 19 :3 0 1a
:3 0 23 :3 0 13
:3 0 1d :2 0 58
84 87 2b :2 0
23 :3 0 2c :3 0
1d :2 0 5b 8a
8d 5e 89 8f
:3 0 61 83 91
1c :2 0 23 :3 0
13 :3 0 1d :2 0
63 94 97 2b
:2 0 23 :3 0 2c
:3 0 1d :2 0 66
9a 9d 69 99
9f :3 0 a0 :2 0
1d :2 0 6c 82
a3 81 0 a4
0 a5 :2 0 22
:2 0 7 :3 0 13
:3 0 71 a7 aa
:3 0 ab a9 2a
:3 0 2a :2 0 23
:3 0 14 :3 0 1d
:2 0 74 af b2
ae 0 b3 0
22 :2 0 7 :3 0
14 :3 0 77 b5
b8 :3 0 b9 b7
2a :3 0 2a :2 0
19 :3 0 1a :3 0
23 :3 0 13 :3 0
1d :2 0 7a bf
c2 2b :2 0 23
:3 0 2c :3 0 1d
:2 0 7d c5 c8
80 c4 ca :3 0
83 be cc 1c
:2 0 23 :3 0 13
:3 0 1d :2 0 85
cf d2 2b :2 0
23 :3 0 2c :3 0
1d :2 0 88 d5
d8 8b d4 da
:3 0 db :2 0 1d
:2 0 8e bd de
bc 0 df 0
e0 :2 0 2b :2 0
2a :3 0 2a :2 0
23 :3 0 14 :3 0
1d :2 0 93 e5
e8 e4 0 e9
0 96 e2 eb
:3 0 ec :2 0 22
:2 0 7 :3 0 15
:3 0 99 ee f1
:3 0 f2 f0 2a
:3 0 2a :2 0 23
:3 0 16 :3 0 1d
:2 0 9c f6 f9
f5 0 fa 0
22 :2 0 7 :3 0
16 :3 0 9f fc
ff :3 0 100 fe
2a :3 0 2a :2 0
23 :3 0 17 :3 0
1d :2 0 a2 104
107 103 0 108
0 22 :2 0 7
:3 0 17 :3 0 a5
10a 10d :3 0 10e
10c 2a :3 0 2a
:2 0 23 :3 0 16
:3 0 1d :2 0 a8
112 115 2b :2 0
23 :3 0 17 :3 0
1d :2 0 ab 118
11b ae 117 11d
:3 0 111 0 11e
0 22 :2 0 7
:3 0 18 :3 0 b1
120 123 :3 0 124
122 23 :3 0 e
:3 0 12 :3 0 127
128 0 1d :2 0
b4 126 12b 2d
:2 0 2a :3 0 2a
:2 0 19 :3 0 1a
:3 0 23 :3 0 13
:3 0 1d :2 0 b7
132 135 2b :2 0
23 :3 0 2c :3 0
1d :2 0 ba 138
13b bd 137 13d
:3 0 c0 131 13f
1c :2 0 23 :3 0
13 :3 0 1d :2 0
c2 142 145 2b
:2 0 23 :3 0 2c
:3 0 1d :2 0 c5
148 14b c8 147
14d :3 0 14e :2 0
1d :2 0 cb 130
151 12f 0 152
0 153 :2 0 154
:2 0 d0 12d 156
:3 0 157 :2 0 2b
:2 0 2a :3 0 2a
:2 0 23 :3 0 16
:3 0 1d :2 0 d3
15c 15f 2b :2 0
23 :3 0 17 :3 0
1d :2 0 d6 162
165 d9 161 167
:3 0 15b 0 168
0 169 :2 0 dc
159 16b :3 0 16c
:2 0 22 :2 0 7
:3 0 1b :3 0 df
16e 171 :3 0 172
170 1f :3 0 20
:3 0 23 :3 0 e
:3 0 12 :3 0 177
178 0 1d :2 0
e2 176 17b 2d
:2 0 2a :3 0 2a
:2 0 19 :3 0 1a
:3 0 23 :3 0 13
:3 0 1d :2 0 e5
182 185 2b :2 0
23 :3 0 2c :3 0
1d :2 0 e8 188
18b eb 187 18d
:3 0 ee 181 18f
1c :2 0 23 :3 0
13 :3 0 1d :2 0
f0 192 195 2b
:2 0 23 :3 0 2c
:3 0 1d :2 0 f3
198 19b f6 197
19d :3 0 19e :2 0
1d :2 0 f9 180
1a1 17f 0 1a2
0 1a3 :2 0 2b
:2 0 2a :3 0 2a
:2 0 23 :3 0 14
:3 0 1d :2 0 fe
1a8 1ab 1a7 0
1ac 0 101 1a5
1ae :3 0 1af :2 0
104 17d 1b1 :3 0
1b2 :2 0 2b :2 0
2a :3 0 2a :2 0
23 :3 0 16 :3 0
1d :2 0 107 1b7
1ba 2b :2 0 23
:3 0 17 :3 0 1d
:2 0 10a 1bd 1c0
10d 1bc 1c2 :3 0
1b6 0 1c3 0
1c4 :2 0 110 1b4
1c6 :3 0 1c7 :2 0
113 175 1c9 1ca
:2 0 26 :2 0 115
174 1cd 22 :2 0
7 :3 0 21 :3 0
118 1cf 1d2 :3 0
1d3 1d1 2a :3 0
2a :2 0 23 :3 0
2e :3 0 1d :2 0
11b 1d7 1da 1d6
0 1db 0 22
:2 0 7 :3 0 27
:3 0 11e 1dd 1e0
:3 0 1e1 1df 121
2f :3 0 28 :3 0
1e4 1e5 30 :3 0
31 :3 0 1e7 1e8
32 :3 0 e :3 0
1ea 1eb 12e 1ed
21e 0 22a :3 0
33 :3 0 d :2 0
1c :2 0 134 1f0
1f2 :3 0 28 :3 0
29 :3 0 1f4 1f5
0 34 :3 0 d
:2 0 35 :2 0 137
1f9 1fa :3 0 13b
1f8 1fc :3 0 1f3
1fe 1fd :2 0 28
:3 0 29 :3 0 200
201 0 e :3 0
d :2 0 29 :3 0
203 205 0 35
:2 0 13e 207 208
:3 0 142 204 20a
:3 0 1ff 20c 20b
:2 0 28 :3 0 29
:3 0 20e 20f 0
6 :3 0 d :2 0
147 212 213 :3 0
36 :3 0 6 :3 0
d :2 0 14c 217
218 :3 0 214 21a
219 :2 0 21b :2 0
20d 21d 21c :2 0
28 :3 0 29 :3 0
21f 220 0 11
:3 0 23 :3 0 e
:3 0 12 :3 0 224
225 0 1d :2 0
14f 223 228 152
0 1e3 1ee 0
22b :3 0 156 22d
:2 0 22f :4 0 1c
:2 0 1 230 158
234 235 232 :4 0
6c 22e :3 0 233
:4 0 238 :2 0 23a
26 236 :2 0 37
:3 0 15a 461 2
:3 0 d :2 0 38
:4 0 15e 23c 23e
:3 0 f :3 0 9
:3 0 10 :3 0 11
:3 0 12 :3 0 13
:3 0 14 :3 0 15
:3 0 16 :3 0 17
:3 0 18 :3 0 19
:3 0 1a :3 0 1b
:3 0 161 24c 24e
1c :2 0 1d :2 0
1b :3 0 163 24b
253 1e :3 0 254
255 1f :3 0 19
:3 0 1a :3 0 19
:3 0 1a :3 0 1b
:3 0 168 25b 25d
1c :2 0 1d :2 0
1b :3 0 16a 25a
262 16f 259 264
1d :2 0 1d :2 0
20 :3 0 21 :3 0
171 268 26a 22
:2 0 19 :3 0 23
:3 0 12 :3 0 1d
:2 0 173 26e 271
1d :2 0 20 :3 0
21 :3 0 176 274
276 12 :3 0 178
26d 279 17d 26c
27b :3 0 24 :2 0
25 :2 0 180 27d
27f :3 0 183 258
281 26 :2 0 188
257 284 27 :3 0
18b 28 :3 0 29
:3 0 288 289 0
10 :3 0 28a 28b
11 :3 0 23 :3 0
e :3 0 12 :3 0
28f 290 0 1d
:2 0 198 28e 293
22 :2 0 7 :3 0
12 :3 0 19b 295
298 :3 0 299 297
2a :3 0 2a :2 0
19 :3 0 1a :3 0
23 :3 0 13 :3 0
1d :2 0 19e 29f
2a2 2b :2 0 23
:3 0 2c :3 0 1d
:2 0 1a1 2a5 2a8
1a4 2a4 2aa :3 0
1a7 29e 2ac 1c
:2 0 23 :3 0 13
:3 0 1d :2 0 1a9
2af 2b2 2b :2 0
23 :3 0 2c :3 0
1d :2 0 1ac 2b5
2b8 1af 2b4 2ba
:3 0 2bb :2 0 1d
:2 0 1b2 29d 2be
29c 0 2bf 0
2c0 :2 0 22 :2 0
7 :3 0 13 :3 0
1b7 2c2 2c5 :3 0
2c6 2c4 2a :3 0
2a :2 0 23 :3 0
14 :3 0 1d :2 0
1ba 2ca 2cd 2c9
0 2ce 0 22
:2 0 7 :3 0 14
:3 0 1bd 2d0 2d3
:3 0 2d4 2d2 2a
:3 0 2a :2 0 19
:3 0 1a :3 0 23
:3 0 13 :3 0 1d
:2 0 1c0 2da 2dd
2b :2 0 23 :3 0
2c :3 0 1d :2 0
1c3 2e0 2e3 1c6
2df 2e5 :3 0 1c9
2d9 2e7 1c :2 0
23 :3 0 13 :3 0
1d :2 0 1cb 2ea
2ed 2b :2 0 23
:3 0 2c :3 0 1d
:2 0 1ce 2f0 2f3
1d1 2ef 2f5 :3 0
2f6 :2 0 1d :2 0
1d4 2d8 2f9 2d7
0 2fa 0 2fb
:2 0 2b :2 0 2a
:3 0 2a :2 0 23
:3 0 14 :3 0 1d
:2 0 1d9 300 303
2ff 0 304 0
1dc 2fd 306 :3 0
307 :2 0 22 :2 0
7 :3 0 15 :3 0
1df 309 30c :3 0
30d 30b 2a :3 0
2a :2 0 23 :3 0
16 :3 0 1d :2 0
1e2 311 314 310
0 315 0 22
:2 0 7 :3 0 16
:3 0 1e5 317 31a
:3 0 31b 319 2a
:3 0 2a :2 0 23
:3 0 17 :3 0 1d
:2 0 1e8 31f 322
31e 0 323 0
22 :2 0 7 :3 0
17 :3 0 1eb 325
328 :3 0 329 327
2a :3 0 2a :2 0
23 :3 0 16 :3 0
1d :2 0 1ee 32d
330 2b :2 0 23
:3 0 17 :3 0 1d
:2 0 1f1 333 336
1f4 332 338 :3 0
32c 0 339 0
22 :2 0 7 :3 0
18 :3 0 1f7 33b
33e :3 0 33f 33d
23 :3 0 e :3 0
12 :3 0 342 343
0 1d :2 0 1fa
341 346 2d :2 0
2a :3 0 2a :2 0
19 :3 0 1a :3 0
23 :3 0 13 :3 0
1d :2 0 1fd 34d
350 2b :2 0 23
:3 0 2c :3 0 1d
:2 0 200 353 356
203 352 358 :3 0
206 34c 35a 1c
:2 0 23 :3 0 13
:3 0 1d :2 0 208
35d 360 2b :2 0
23 :3 0 2c :3 0
1d :2 0 20b 363
366 20e 362 368
:3 0 369 :2 0 1d
:2 0 211 34b 36c
34a 0 36d 0
36e :2 0 2b :2 0
2a :3 0 2a :2 0
23 :3 0 14 :3 0
1d :2 0 216 373
376 372 0 377
0 219 370 379
:3 0 37a :2 0 21c
348 37c :3 0 37d
:2 0 2b :2 0 2a
:3 0 2a :2 0 23
:3 0 16 :3 0 1d
:2 0 21f 382 385
2b :2 0 23 :3 0
17 :3 0 1d :2 0
222 388 38b 225
387 38d :3 0 381
0 38e 0 38f
:2 0 228 37f 391
:3 0 392 :2 0 22
:2 0 7 :3 0 1b
:3 0 22b 394 397
:3 0 398 396 1f
:3 0 20 :3 0 23
:3 0 e :3 0 12
:3 0 39d 39e 0
1d :2 0 22e 39c
3a1 2d :2 0 2a
:3 0 2a :2 0 19
:3 0 1a :3 0 23
:3 0 13 :3 0 1d
:2 0 231 3a8 3ab
2b :2 0 23 :3 0
2c :3 0 1d :2 0
234 3ae 3b1 237
3ad 3b3 :3 0 23a
3a7 3b5 1c :2 0
23 :3 0 13 :3 0
1d :2 0 23c 3b8
3bb 2b :2 0 23
:3 0 2c :3 0 1d
:2 0 23f 3be 3c1
242 3bd 3c3 :3 0
3c4 :2 0 1d :2 0
245 3a6 3c7 3a5
0 3c8 0 3c9
:2 0 2b :2 0 2a
:3 0 2a :2 0 23
:3 0 14 :3 0 1d
:2 0 24a 3ce 3d1
3cd 0 3d2 0
24d 3cb 3d4 :3 0
3d5 :2 0 250 3a3
3d7 :3 0 3d8 :2 0
2b :2 0 2a :3 0
2a :2 0 23 :3 0
16 :3 0 1d :2 0
253 3dd 3e0 2b
:2 0 23 :3 0 17
:3 0 1d :2 0 256
3e3 3e6 259 3e2
3e8 :3 0 3dc 0
3e9 0 3ea :2 0
25c 3da 3ec :3 0
3ed :2 0 25f 39b
3ef 3f0 :2 0 26
:2 0 261 39a 3f3
22 :2 0 7 :3 0
21 :3 0 264 3f5
3f8 :3 0 3f9 3f7
2a :3 0 2a :2 0
23 :3 0 2e :3 0
1d :2 0 267 3fd
400 3fc 0 401
0 22 :2 0 7
:3 0 27 :3 0 26a
403 406 :3 0 407
405 26d 2f :3 0
28 :3 0 40a 40b
30 :3 0 31 :3 0
40d 40e 32 :3 0
e :3 0 410 411
27a 413 444 0
450 :3 0 33 :3 0
d :2 0 1c :2 0
280 416 418 :3 0
28 :3 0 29 :3 0
41a 41b 0 34
:3 0 d :2 0 35
:2 0 283 41f 420
:3 0 287 41e 422
:3 0 419 424 423
:2 0 28 :3 0 29
:3 0 426 427 0
e :3 0 d :2 0
29 :3 0 429 42b
0 35 :2 0 28a
42d 42e :3 0 28e
42a 430 :3 0 425
432 431 :2 0 28
:3 0 29 :3 0 434
435 0 6 :3 0
d :2 0 293 438
439 :3 0 36 :3 0
6 :3 0 d :2 0
298 43d 43e :3 0
43a 440 43f :2 0
441 :2 0 433 443
442 :2 0 28 :3 0
29 :3 0 445 446
0 11 :3 0 23
:3 0 e :3 0 12
:3 0 44a 44b 0
1d :2 0 29b 449
44e 29e 0 409
414 0 451 :3 0
2a2 453 :2 0 455
:4 0 1c :2 0 1
456 2a4 45a 45b
458 :4 0 287 454
:3 0 459 :4 0 45e
:2 0 45f 241 45c
:2 0 2a6 460 23f
45f 0 462 24
23a 0 462 2a8
0 aa6 2 :3 0
d :2 0 39 :4 0
2ad 464 466 :3 0
f :3 0 9 :3 0
10 :3 0 11 :3 0
12 :3 0 13 :3 0
14 :3 0 15 :3 0
16 :3 0 17 :3 0
18 :3 0 19 :3 0
1a :3 0 1b :3 0
2b0 474 476 1c
:2 0 1d :2 0 1b
:3 0 2b2 473 47b
1e :3 0 47c 47d
1f :3 0 19 :3 0
1a :3 0 19 :3 0
1a :3 0 1b :3 0
2b7 483 485 1c
:2 0 1d :2 0 1b
:3 0 2b9 482 48a
2be 481 48c 1d
:2 0 1d :2 0 20
:3 0 21 :3 0 2c0
490 492 22 :2 0
19 :3 0 23 :3 0
12 :3 0 1d :2 0
2c2 496 499 1d
:2 0 20 :3 0 21
:3 0 2c5 49c 49e
12 :3 0 2c7 495
4a1 2cc 494 4a3
:3 0 24 :2 0 25
:2 0 2cf 4a5 4a7
:3 0 2d2 480 4a9
26 :2 0 2d7 47f
4ac 27 :3 0 2da
28 :3 0 29 :3 0
4b0 4b1 0 10
:3 0 4b2 4b3 11
:3 0 23 :3 0 e
:3 0 12 :3 0 4b7
4b8 0 1d :2 0
2e7 4b6 4bb 22
:2 0 7 :3 0 12
:3 0 2ea 4bd 4c0
:3 0 4c1 4bf 2a
:3 0 2a :2 0 19
:3 0 1a :3 0 23
:3 0 13 :3 0 1d
:2 0 2ed 4c7 4ca
2b :2 0 23 :3 0
2c :3 0 1d :2 0
2f0 4cd 4d0 2f3
4cc 4d2 :3 0 2f6
4c6 4d4 1c :2 0
23 :3 0 13 :3 0
1d :2 0 2f8 4d7
4da 2b :2 0 23
:3 0 2c :3 0 1d
:2 0 2fb 4dd 4e0
2fe 4dc 4e2 :3 0
4e3 :2 0 1d :2 0
301 4c5 4e6 4c4
0 4e7 0 4e8
:2 0 22 :2 0 7
:3 0 13 :3 0 306
4ea 4ed :3 0 4ee
4ec 2a :3 0 2a
:2 0 23 :3 0 14
:3 0 1d :2 0 309
4f2 4f5 4f1 0
4f6 0 22 :2 0
7 :3 0 14 :3 0
30c 4f8 4fb :3 0
4fc 4fa 2a :3 0
2a :2 0 19 :3 0
1a :3 0 23 :3 0
13 :3 0 1d :2 0
30f 502 505 2b
:2 0 23 :3 0 2c
:3 0 1d :2 0 312
508 50b 315 507
50d :3 0 318 501
50f 1c :2 0 23
:3 0 13 :3 0 1d
:2 0 31a 512 515
2b :2 0 23 :3 0
2c :3 0 1d :2 0
31d 518 51b 320
517 51d :3 0 51e
:2 0 1d :2 0 323
500 521 4ff 0
522 0 523 :2 0
2b :2 0 2a :3 0
2a :2 0 23 :3 0
14 :3 0 1d :2 0
328 528 52b 527
0 52c 0 32b
525 52e :3 0 52f
:2 0 22 :2 0 7
:3 0 15 :3 0 32e
531 534 :3 0 535
533 2a :3 0 2a
:2 0 23 :3 0 16
:3 0 1d :2 0 331
539 53c 538 0
53d 0 22 :2 0
7 :3 0 16 :3 0
334 53f 542 :3 0
543 541 2a :3 0
2a :2 0 23 :3 0
17 :3 0 1d :2 0
337 547 54a 546
0 54b 0 22
:2 0 7 :3 0 17
:3 0 33a 54d 550
:3 0 551 54f 2a
:3 0 2a :2 0 23
:3 0 16 :3 0 1d
:2 0 33d 555 558
2b :2 0 23 :3 0
17 :3 0 1d :2 0
340 55b 55e 343
55a 560 :3 0 554
0 561 0 22
:2 0 7 :3 0 18
:3 0 346 563 566
:3 0 567 565 23
:3 0 e :3 0 12
:3 0 56a 56b 0
1d :2 0 349 569
56e 2d :2 0 2a
:3 0 2a :2 0 19
:3 0 1a :3 0 23
:3 0 13 :3 0 1d
:2 0 34c 575 578
2b :2 0 23 :3 0
2c :3 0 1d :2 0
34f 57b 57e 352
57a 580 :3 0 355
574 582 1c :2 0
23 :3 0 13 :3 0
1d :2 0 357 585
588 2b :2 0 23
:3 0 2c :3 0 1d
:2 0 35a 58b 58e
35d 58a 590 :3 0
591 :2 0 1d :2 0
360 573 594 572
0 595 0 596
:2 0 2b :2 0 2a
:3 0 2a :2 0 23
:3 0 14 :3 0 1d
:2 0 365 59b 59e
59a 0 59f 0
368 598 5a1 :3 0
5a2 :2 0 36b 570
5a4 :3 0 5a5 :2 0
2b :2 0 2a :3 0
2a :2 0 23 :3 0
16 :3 0 1d :2 0
36e 5aa 5ad 2b
:2 0 23 :3 0 17
:3 0 1d :2 0 371
5b0 5b3 374 5af
5b5 :3 0 5a9 0
5b6 0 5b7 :2 0
377 5a7 5b9 :3 0
5ba :2 0 22 :2 0
7 :3 0 1b :3 0
37a 5bc 5bf :3 0
5c0 5be 1f :3 0
20 :3 0 23 :3 0
e :3 0 12 :3 0
5c5 5c6 0 1d
:2 0 37d 5c4 5c9
2d :2 0 2a :3 0
2a :2 0 19 :3 0
1a :3 0 23 :3 0
13 :3 0 1d :2 0
380 5d0 5d3 2b
:2 0 23 :3 0 2c
:3 0 1d :2 0 383
5d6 5d9 386 5d5
5db :3 0 389 5cf
5dd 1c :2 0 23
:3 0 13 :3 0 1d
:2 0 38b 5e0 5e3
2b :2 0 23 :3 0
2c :3 0 1d :2 0
38e 5e6 5e9 391
5e5 5eb :3 0 5ec
:2 0 1d :2 0 394
5ce 5ef 5cd 0
5f0 0 5f1 :2 0
2b :2 0 2a :3 0
2a :2 0 23 :3 0
14 :3 0 1d :2 0
399 5f6 5f9 5f5
0 5fa 0 39c
5f3 5fc :3 0 5fd
:2 0 39f 5cb 5ff
:3 0 600 :2 0 2b
:2 0 2a :3 0 2a
:2 0 23 :3 0 16
:3 0 1d :2 0 3a2
605 608 2b :2 0
23 :3 0 17 :3 0
1d :2 0 3a5 60b
60e 3a8 60a 610
:3 0 604 0 611
0 612 :2 0 3ab
602 614 :3 0 615
:2 0 3ae 5c3 617
618 :2 0 26 :2 0
3b0 5c2 61b 22
:2 0 7 :3 0 21
:3 0 3b3 61d 620
:3 0 621 61f 2a
:3 0 2a :2 0 23
:3 0 2e :3 0 1d
:2 0 3b6 625 628
624 0 629 0
22 :2 0 7 :3 0
27 :3 0 3b9 62b
62e :3 0 62f 62d
3bc 2f :3 0 28
:3 0 632 633 30
:3 0 31 :3 0 635
636 32 :3 0 e
:3 0 638 639 3c9
63b 669 0 675
:3 0 33 :3 0 d
:2 0 1c :2 0 3cf
63e 640 :3 0 28
:3 0 29 :3 0 642
643 0 34 :3 0
d :2 0 35 :2 0
3d2 647 648 :3 0
3d6 646 64a :3 0
641 64c 64b :2 0
28 :3 0 29 :3 0
64e 64f 0 e
:3 0 d :2 0 29
:3 0 651 653 0
35 :2 0 3d9 655
656 :3 0 3dd 652
658 :3 0 64d 65a
659 :2 0 3a :3 0
5 :3 0 d :2 0
3e2 65e 65f :3 0
65b 661 660 :2 0
3b :3 0 4 :3 0
d :2 0 3e7 665
666 :3 0 662 668
667 :2 0 28 :3 0
29 :3 0 66a 66b
0 11 :3 0 23
:3 0 e :3 0 12
:3 0 66f 670 0
1d :2 0 3ea 66e
673 3ed 0 631
63c 0 676 :3 0
3f1 678 :2 0 67a
:4 0 1c :2 0 1
67b 3f3 67f 680
67d :4 0 4af 679
:3 0 67e :4 0 683
:2 0 684 469 681
:2 0 3f5 685 467
684 0 686 3f7
0 aa6 2 :3 0
d :2 0 31 :4 0
3fb 688 68a :3 0
f :3 0 9 :3 0
10 :3 0 11 :3 0
12 :3 0 13 :3 0
14 :3 0 15 :3 0
16 :3 0 17 :3 0
18 :3 0 19 :3 0
1a :3 0 1b :3 0
3fe 698 69a 1c
:2 0 1d :2 0 1b
:3 0 400 697 69f
1e :3 0 6a0 6a1
1f :3 0 19 :3 0
1a :3 0 19 :3 0
1a :3 0 1b :3 0
405 6a7 6a9 1c
:2 0 1d :2 0 1b
:3 0 407 6a6 6ae
40c 6a5 6b0 1d
:2 0 1d :2 0 20
:3 0 21 :3 0 40e
6b4 6b6 22 :2 0
19 :3 0 23 :3 0
12 :3 0 1d :2 0
410 6ba 6bd 1d
:2 0 20 :3 0 21
:3 0 413 6c0 6c2
12 :3 0 415 6b9
6c5 41a 6b8 6c7
:3 0 24 :2 0 25
:2 0 41d 6c9 6cb
:3 0 420 6a4 6cd
26 :2 0 425 6a3
6d0 27 :3 0 428
28 :3 0 29 :3 0
6d4 6d5 0 10
:3 0 6d6 6d7 11
:3 0 23 :3 0 e
:3 0 12 :3 0 6db
6dc 0 1d :2 0
435 6da 6df 22
:2 0 7 :3 0 12
:3 0 438 6e1 6e4
:3 0 6e5 6e3 2a
:3 0 2a :2 0 19
:3 0 1a :3 0 23
:3 0 13 :3 0 1d
:2 0 43b 6eb 6ee
2b :2 0 23 :3 0
2c :3 0 1d :2 0
43e 6f1 6f4 441
6f0 6f6 :3 0 444
6ea 6f8 1c :2 0
23 :3 0 13 :3 0
1d :2 0 446 6fb
6fe 2b :2 0 23
:3 0 2c :3 0 1d
:2 0 449 701 704
44c 700 706 :3 0
707 :2 0 1d :2 0
44f 6e9 70a 6e8
0 70b 0 70c
:2 0 22 :2 0 7
:3 0 13 :3 0 454
70e 711 :3 0 712
710 2a :3 0 2a
:2 0 23 :3 0 14
:3 0 1d :2 0 457
716 719 715 0
71a 0 22 :2 0
7 :3 0 14 :3 0
45a 71c 71f :3 0
720 71e 2a :3 0
2a :2 0 19 :3 0
1a :3 0 23 :3 0
13 :3 0 1d :2 0
45d 726 729 2b
:2 0 23 :3 0 2c
:3 0 1d :2 0 460
72c 72f 463 72b
731 :3 0 466 725
733 1c :2 0 23
:3 0 13 :3 0 1d
:2 0 468 736 739
2b :2 0 23 :3 0
2c :3 0 1d :2 0
46b 73c 73f 46e
73b 741 :3 0 742
:2 0 1d :2 0 471
724 745 723 0
746 0 747 :2 0
2b :2 0 2a :3 0
2a :2 0 23 :3 0
14 :3 0 1d :2 0
476 74c 74f 74b
0 750 0 479
749 752 :3 0 753
:2 0 22 :2 0 7
:3 0 15 :3 0 47c
755 758 :3 0 759
757 2a :3 0 2a
:2 0 23 :3 0 16
:3 0 1d :2 0 47f
75d 760 75c 0
761 0 22 :2 0
7 :3 0 16 :3 0
482 763 766 :3 0
767 765 2a :3 0
2a :2 0 23 :3 0
17 :3 0 1d :2 0
485 76b 76e 76a
0 76f 0 22
:2 0 7 :3 0 17
:3 0 488 771 774
:3 0 775 773 2a
:3 0 2a :2 0 23
:3 0 16 :3 0 1d
:2 0 48b 779 77c
2b :2 0 23 :3 0
17 :3 0 1d :2 0
48e 77f 782 491
77e 784 :3 0 778
0 785 0 22
:2 0 7 :3 0 18
:3 0 494 787 78a
:3 0 78b 789 23
:3 0 e :3 0 12
:3 0 78e 78f 0
1d :2 0 497 78d
792 2d :2 0 2a
:3 0 2a :2 0 19
:3 0 1a :3 0 23
:3 0 13 :3 0 1d
:2 0 49a 799 79c
2b :2 0 23 :3 0
2c :3 0 1d :2 0
49d 79f 7a2 4a0
79e 7a4 :3 0 4a3
798 7a6 1c :2 0
23 :3 0 13 :3 0
1d :2 0 4a5 7a9
7ac 2b :2 0 23
:3 0 2c :3 0 1d
:2 0 4a8 7af 7b2
4ab 7ae 7b4 :3 0
7b5 :2 0 1d :2 0
4ae 797 7b8 796
0 7b9 0 7ba
:2 0 2b :2 0 2a
:3 0 2a :2 0 23
:3 0 14 :3 0 1d
:2 0 4b3 7bf 7c2
7be 0 7c3 0
4b6 7bc 7c5 :3 0
7c6 :2 0 4b9 794
7c8 :3 0 7c9 :2 0
2b :2 0 2a :3 0
2a :2 0 23 :3 0
16 :3 0 1d :2 0
4bc 7ce 7d1 2b
:2 0 23 :3 0 17
:3 0 1d :2 0 4bf
7d4 7d7 4c2 7d3
7d9 :3 0 7cd 0
7da 0 7db :2 0
4c5 7cb 7dd :3 0
7de :2 0 22 :2 0
7 :3 0 1b :3 0
4c8 7e0 7e3 :3 0
7e4 7e2 1f :3 0
20 :3 0 23 :3 0
e :3 0 12 :3 0
7e9 7ea 0 1d
:2 0 4cb 7e8 7ed
2d :2 0 2a :3 0
2a :2 0 19 :3 0
1a :3 0 23 :3 0
13 :3 0 1d :2 0
4ce 7f4 7f7 2b
:2 0 23 :3 0 2c
:3 0 1d :2 0 4d1
7fa 7fd 4d4 7f9
7ff :3 0 4d7 7f3
801 1c :2 0 23
:3 0 13 :3 0 1d
:2 0 4d9 804 807
2b :2 0 23 :3 0
2c :3 0 1d :2 0
4dc 80a 80d 4df
809 80f :3 0 810
:2 0 1d :2 0 4e2
7f2 813 7f1 0
814 0 815 :2 0
2b :2 0 2a :3 0
2a :2 0 23 :3 0
14 :3 0 1d :2 0
4e7 81a 81d 819
0 81e 0 4ea
817 820 :3 0 821
:2 0 4ed 7ef 823
:3 0 824 :2 0 2b
:2 0 2a :3 0 2a
:2 0 23 :3 0 16
:3 0 1d :2 0 4f0
829 82c 2b :2 0
23 :3 0 17 :3 0
1d :2 0 4f3 82f
832 4f6 82e 834
:3 0 828 0 835
0 836 :2 0 4f9
826 838 :3 0 839
:2 0 4fc 7e7 83b
83c :2 0 26 :2 0
4fe 7e6 83f 22
:2 0 7 :3 0 21
:3 0 501 841 844
:3 0 845 843 2a
:3 0 2a :2 0 23
:3 0 2e :3 0 1d
:2 0 504 849 84c
848 0 84d 0
22 :2 0 7 :3 0
27 :3 0 507 84f
852 :3 0 853 851
50a 2f :3 0 28
:3 0 856 857 30
:3 0 31 :3 0 859
85a 32 :3 0 e
:3 0 85c 85d 517
85f 886 0 892
:3 0 33 :3 0 d
:2 0 1c :2 0 51d
862 864 :3 0 28
:3 0 29 :3 0 866
867 0 34 :3 0
d :2 0 35 :2 0
520 86b 86c :3 0
524 86a 86e :3 0
865 870 86f :2 0
28 :3 0 29 :3 0
872 873 0 e
:3 0 d :2 0 29
:3 0 875 877 0
35 :2 0 527 879
87a :3 0 52b 876
87c :3 0 871 87e
87d :2 0 3a :3 0
4 :3 0 d :2 0
530 882 883 :3 0
87f 885 884 :2 0
28 :3 0 29 :3 0
887 888 0 11
:3 0 23 :3 0 e
:3 0 12 :3 0 88c
88d 0 1d :2 0
533 88b 890 536
0 855 860 0
893 :3 0 53a 895
:2 0 897 :4 0 1c
:2 0 1 898 53c
89c 89d 89a :4 0
6d3 896 :3 0 89b
:4 0 8a0 :2 0 8a2
68d 89e :2 0 37
:3 0 53e aa4 2
:3 0 d :2 0 3c
:4 0 542 8a4 8a6
:3 0 f :3 0 9
:3 0 10 :3 0 11
:3 0 12 :3 0 13
:3 0 14 :3 0 15
:3 0 16 :3 0 17
:3 0 18 :3 0 19
:3 0 1a :3 0 1b
:3 0 545 8b4 8b6
1c :2 0 1d :2 0
1b :3 0 547 8b3
8bb 1e :3 0 8bc
8bd 1f :3 0 19
:3 0 1a :3 0 19
:3 0 1a :3 0 1b
:3 0 54c 8c3 8c5
1c :2 0 1d :2 0
1b :3 0 54e 8c2
8ca 553 8c1 8cc
1d :2 0 1d :2 0
20 :3 0 21 :3 0
555 8d0 8d2 22
:2 0 19 :3 0 23
:3 0 12 :3 0 1d
:2 0 557 8d6 8d9
1d :2 0 20 :3 0
21 :3 0 55a 8dc
8de 12 :3 0 55c
8d5 8e1 561 8d4
8e3 :3 0 24 :2 0
25 :2 0 564 8e5
8e7 :3 0 567 8c0
8e9 26 :2 0 56c
8bf 8ec 27 :3 0
56f 28 :3 0 29
:3 0 8f0 8f1 0
10 :3 0 8f2 8f3
11 :3 0 23 :3 0
e :3 0 12 :3 0
8f7 8f8 0 1d
:2 0 57c 8f6 8fb
22 :2 0 7 :3 0
12 :3 0 57f 8fd
900 :3 0 901 8ff
2a :3 0 2a :2 0
19 :3 0 1a :3 0
23 :3 0 13 :3 0
1d :2 0 582 907
90a 2b :2 0 23
:3 0 2c :3 0 1d
:2 0 585 90d 910
588 90c 912 :3 0
58b 906 914 1c
:2 0 23 :3 0 13
:3 0 1d :2 0 58d
917 91a 2b :2 0
23 :3 0 2c :3 0
1d :2 0 590 91d
920 593 91c 922
:3 0 923 :2 0 1d
:2 0 596 905 926
904 0 927 0
928 :2 0 22 :2 0
7 :3 0 13 :3 0
59b 92a 92d :3 0
92e 92c 2a :3 0
2a :2 0 23 :3 0
14 :3 0 1d :2 0
59e 932 935 931
0 936 0 22
:2 0 7 :3 0 14
:3 0 5a1 938 93b
:3 0 93c 93a 2a
:3 0 2a :2 0 19
:3 0 1a :3 0 23
:3 0 13 :3 0 1d
:2 0 5a4 942 945
2b :2 0 23 :3 0
2c :3 0 1d :2 0
5a7 948 94b 5aa
947 94d :3 0 5ad
941 94f 1c :2 0
23 :3 0 13 :3 0
1d :2 0 5af 952
955 2b :2 0 23
:3 0 2c :3 0 1d
:2 0 5b2 958 95b
5b5 957 95d :3 0
95e :2 0 1d :2 0
5b8 940 961 93f
0 962 0 963
:2 0 2b :2 0 2a
:3 0 2a :2 0 23
:3 0 14 :3 0 1d
:2 0 5bd 968 96b
967 0 96c 0
5c0 965 96e :3 0
96f :2 0 22 :2 0
7 :3 0 15 :3 0
5c3 971 974 :3 0
975 973 2a :3 0
2a :2 0 23 :3 0
16 :3 0 1d :2 0
5c6 979 97c 978
0 97d 0 22
:2 0 7 :3 0 16
:3 0 5c9 97f 982
:3 0 983 981 2a
:3 0 2a :2 0 23
:3 0 17 :3 0 1d
:2 0 5cc 987 98a
986 0 98b 0
22 :2 0 7 :3 0
17 :3 0 5cf 98d
990 :3 0 991 98f
2a :3 0 2a :2 0
23 :3 0 16 :3 0
1d :2 0 5d2 995
998 2b :2 0 23
:3 0 17 :3 0 1d
:2 0 5d5 99b 99e
5d8 99a 9a0 :3 0
994 0 9a1 0
22 :2 0 7 :3 0
18 :3 0 5db 9a3
9a6 :3 0 9a7 9a5
23 :3 0 e :3 0
12 :3 0 9aa 9ab
0 1d :2 0 5de
9a9 9ae 2d :2 0
2a :3 0 2a :2 0
19 :3 0 1a :3 0
23 :3 0 13 :3 0
1d :2 0 5e1 9b5
9b8 2b :2 0 23
:3 0 2c :3 0 1d
:2 0 5e4 9bb 9be
5e7 9ba 9c0 :3 0
5ea 9b4 9c2 1c
:2 0 23 :3 0 13
:3 0 1d :2 0 5ec
9c5 9c8 2b :2 0
23 :3 0 2c :3 0
1d :2 0 5ef 9cb
9ce 5f2 9ca 9d0
:3 0 9d1 :2 0 1d
:2 0 5f5 9b3 9d4
9b2 0 9d5 0
9d6 :2 0 9d7 :2 0
5fa 9b0 9d9 :3 0
9da :2 0 2b :2 0
2a :3 0 2a :2 0
23 :3 0 17 :3 0
1d :2 0 5fd 9df
9e2 9de 0 9e3
0 9e4 :2 0 600
9dc 9e6 :3 0 9e7
:2 0 22 :2 0 7
:3 0 1b :3 0 603
9e9 9ec :3 0 9ed
9eb 1f :3 0 20
:3 0 23 :3 0 e
:3 0 12 :3 0 9f2
9f3 0 1d :2 0
606 9f1 9f6 2d
:2 0 2a :3 0 2a
:2 0 19 :3 0 1a
:3 0 23 :3 0 13
:3 0 1d :2 0 609
9fd a00 2b :2 0
23 :3 0 2c :3 0
1d :2 0 60c a03
a06 60f a02 a08
:3 0 612 9fc a0a
1c :2 0 23 :3 0
13 :3 0 1d :2 0
614 a0d a10 2b
:2 0 23 :3 0 2c
:3 0 1d :2 0 617
a13 a16 61a a12
a18 :3 0 a19 :2 0
1d :2 0 61d 9fb
a1c 9fa 0 a1d
0 a1e :2 0 2b
:2 0 2a :3 0 2a
:2 0 23 :3 0 14
:3 0 1d :2 0 622
a23 a26 a22 0
a27 0 625 a20
a29 :3 0 a2a :2 0
628 9f8 a2c :3 0
a2d :2 0 2b :2 0
2a :3 0 2a :2 0
23 :3 0 17 :3 0
1d :2 0 62b a32
a35 a31 0 a36
0 a37 :2 0 62e
a2f a39 :3 0 a3a
:2 0 631 9f0 a3c
a3d :2 0 26 :2 0
633 9ef a40 22
:2 0 7 :3 0 21
:3 0 636 a42 a45
:3 0 a46 a44 2a
:3 0 2a :2 0 23
:3 0 2e :3 0 1d
:2 0 639 a4a a4d
a49 0 a4e 0
22 :2 0 7 :3 0
27 :3 0 63c a50
a53 :3 0 a54 a52
63f 2f :3 0 28
:3 0 a57 a58 30
:3 0 31 :3 0 a5a
a5b 32 :3 0 e
:3 0 a5d a5e 64c
a60 a87 0 a93
:3 0 33 :3 0 d
:2 0 1c :2 0 652
a63 a65 :3 0 28
:3 0 29 :3 0 a67
a68 0 34 :3 0
d :2 0 35 :2 0
655 a6c a6d :3 0
659 a6b a6f :3 0
a66 a71 a70 :2 0
28 :3 0 29 :3 0
a73 a74 0 e
:3 0 d :2 0 29
:3 0 a76 a78 0
35 :2 0 65c a7a
a7b :3 0 660 a77
a7d :3 0 a72 a7f
a7e :2 0 3a :3 0
4 :3 0 d :2 0
665 a83 a84 :3 0
a80 a86 a85 :2 0
28 :3 0 29 :3 0
a88 a89 0 11
:3 0 23 :3 0 e
:3 0 12 :3 0 a8d
a8e 0 1d :2 0
668 a8c a91 66b
0 a56 a61 0
a94 :3 0 66f a96
:2 0 a98 :4 0 1c
:2 0 1 a99 671
a9d a9e a9b :4 0
8ef a97 :3 0 a9c
:4 0 aa1 :2 0 aa2
8a9 a9f :2 0 673
aa3 8a7 aa2 0
aa5 68b 8a2 0
aa5 675 0 aa6
678 aaa :3 0 aaa
1 :4 0 aaa aa9
aa6 aa7 :6 0 aab
:2 0 1 1e aaa
aae :3 0 aad aab
aaf :8 0 
67c
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1c
1 22 2 20
22 1 32 4
34 35 36 37
1 41 4 43
44 45 46 1
48 1 4e 2
54 55 1 5a
4 57 58 5c
5d 2 50 5f
2 61 63 4
4a 4b 4c 65
2 67 68 c
27 28 29 2a
2b 2c 2d 2e
2f 3b 6a 6b
2 76 77 2
79 7b 2 85
86 2 8b 8c
2 88 8e 1
90 2 95 96
2 9b 9c 2
98 9e 4 92
93 a1 a2 2
a6 a8 2 b0
b1 2 b4 b6
2 c0 c1 2
c6 c7 2 c3
c9 1 cb 2
d0 d1 2 d6
d7 2 d3 d9
4 cd ce dc
dd 2 e6 e7
2 e1 ea 2
ed ef 2 f7
f8 2 fb fd
2 105 106 2
109 10b 2 113
114 2 119 11a
2 116 11c 2
11f 121 2 129
12a 2 133 134
2 139 13a 2
136 13c 1 13e
2 143 144 2
149 14a 2 146
14c 4 140 141
14f 150 2 12c
155 2 15d 15e
2 163 164 2
160 166 2 158
16a 2 16d 16f
2 179 17a 2
183 184 2 189
18a 2 186 18c
1 18e 2 193
194 2 199 19a
2 196 19c 4
190 191 19f 1a0
2 1a9 1aa 2
1a4 1ad 2 17c
1b0 2 1b8 1b9
2 1be 1bf 2
1bb 1c1 2 1b3
1c5 1 1c8 2
1cb 1cc 2 1ce
1d0 2 1d8 1d9
2 1dc 1de c
71 72 7f ac
ba f3 101 10f
125 173 1d4 1e2
3 1e6 1e9 1ec
1 1f1 2 1ef
1f1 1 1f7 1
1fb 2 1f6 1fb
1 206 1 209
2 202 209 1
211 2 210 211
1 216 2 215
216 2 226 227
3 221 222 229
1 22c 1 231
1 237 1 23d
2 23b 23d 1
24d 4 24f 250
251 252 1 25c
4 25e 25f 260
261 1 263 1
269 2 26f 270
1 275 4 272
273 277 278 2
26b 27a 2 27c
27e 4 265 266
267 280 2 282
283 c 242 243
244 245 246 247
248 249 24a 256
285 286 2 291
292 2 294 296
2 2a0 2a1 2
2a6 2a7 2 2a3
2a9 1 2ab 2
2b0 2b1 2 2b6
2b7 2 2b3 2b9
4 2ad 2ae 2bc
2bd 2 2c1 2c3
2 2cb 2cc 2
2cf 2d1 2 2db
2dc 2 2e1 2e2
2 2de 2e4 1
2e6 2 2eb 2ec
2 2f1 2f2 2
2ee 2f4 4 2e8
2e9 2f7 2f8 2
301 302 2 2fc
305 2 308 30a
2 312 313 2
316 318 2 320
321 2 324 326
2 32e 32f 2
334 335 2 331
337 2 33a 33c
2 344 345 2
34e 34f 2 354
355 2 351 357
1 359 2 35e
35f 2 364 365
2 361 367 4
35b 35c 36a 36b
2 374 375 2
36f 378 2 347
37b 2 383 384
2 389 38a 2
386 38c 2 37e
390 2 393 395
2 39f 3a0 2
3a9 3aa 2 3af
3b0 2 3ac 3b2
1 3b4 2 3b9
3ba 2 3bf 3c0
2 3bc 3c2 4
3b6 3b7 3c5 3c6
2 3cf 3d0 2
3ca 3d3 2 3a2
3d6 2 3de 3df
2 3e4 3e5 2
3e1 3e7 2 3d9
3eb 1 3ee 2
3f1 3f2 2 3f4
3f6 2 3fe 3ff
2 402 404 c
28c 28d 29a 2c7
2d5 30e 31c 32a
340 399 3fa 408
3 40c 40f 412
1 417 2 415
417 1 41d 1
421 2 41c 421
1 42c 1 42f
2 428 42f 1
437 2 436 437
1 43c 2 43b
43c 2 44c 44d
3 447 448 44f
1 452 1 457
1 45d 2 461
460 1 465 2
463 465 1 475
4 477 478 479
47a 1 484 4
486 487 488 489
1 48b 1 491
2 497 498 1
49d 4 49a 49b
49f 4a0 2 493
4a2 2 4a4 4a6
4 48d 48e 48f
4a8 2 4aa 4ab
c 46a 46b 46c
46d 46e 46f 470
471 472 47e 4ad
4ae 2 4b9 4ba
2 4bc 4be 2
4c8 4c9 2 4ce
4cf 2 4cb 4d1
1 4d3 2 4d8
4d9 2 4de 4df
2 4db 4e1 4
4d5 4d6 4e4 4e5
2 4e9 4eb 2
4f3 4f4 2 4f7
4f9 2 503 504
2 509 50a 2
506 50c 1 50e
2 513 514 2
519 51a 2 516
51c 4 510 511
51f 520 2 529
52a 2 524 52d
2 530 532 2
53a 53b 2 53e
540 2 548 549
2 54c 54e 2
556 557 2 55c
55d 2 559 55f
2 562 564 2
56c 56d 2 576
577 2 57c 57d
2 579 57f 1
581 2 586 587
2 58c 58d 2
589 58f 4 583
584 592 593 2
59c 59d 2 597
5a0 2 56f 5a3
2 5ab 5ac 2
5b1 5b2 2 5ae
5b4 2 5a6 5b8
2 5bb 5bd 2
5c7 5c8 2 5d1
5d2 2 5d7 5d8
2 5d4 5da 1
5dc 2 5e1 5e2
2 5e7 5e8 2
5e4 5ea 4 5de
5df 5ed 5ee 2
5f7 5f8 2 5f2
5fb 2 5ca 5fe
2 606 607 2
60c 60d 2 609
60f 2 601 613
1 616 2 619
61a 2 61c 61e
2 626 627 2
62a 62c c 4b4
4b5 4c2 4ef 4fd
536 544 552 568
5c1 622 630 3
634 637 63a 1
63f 2 63d 63f
1 645 1 649
2 644 649 1
654 1 657 2
650 657 1 65d
2 65c 65d 1
664 2 663 664
2 671 672 3
66c 66d 674 1
677 1 67c 1
682 1 685 1
689 2 687 689
1 699 4 69b
69c 69d 69e 1
6a8 4 6aa 6ab
6ac 6ad 1 6af
1 6b5 2 6bb
6bc 1 6c1 4
6be 6bf 6c3 6c4
2 6b7 6c6 2
6c8 6ca 4 6b1
6b2 6b3 6cc 2
6ce 6cf c 68e
68f 690 691 692
693 694 695 696
6a2 6d1 6d2 2
6dd 6de 2 6e0
6e2 2 6ec 6ed
2 6f2 6f3 2
6ef 6f5 1 6f7
2 6fc 6fd 2
702 703 2 6ff
705 4 6f9 6fa
708 709 2 70d
70f 2 717 718
2 71b 71d 2
727 728 2 72d
72e 2 72a 730
1 732 2 737
738 2 73d 73e
2 73a 740 4
734 735 743 744
2 74d 74e 2
748 751 2 754
756 2 75e 75f
2 762 764 2
76c 76d 2 770
772 2 77a 77b
2 780 781 2
77d 783 2 786
788 2 790 791
2 79a 79b 2
7a0 7a1 2 79d
7a3 1 7a5 2
7aa 7ab 2 7b0
7b1 2 7ad 7b3
4 7a7 7a8 7b6
7b7 2 7c0 7c1
2 7bb 7c4 2
793 7c7 2 7cf
7d0 2 7d5 7d6
2 7d2 7d8 2
7ca 7dc 2 7df
7e1 2 7eb 7ec
2 7f5 7f6 2
7fb 7fc 2 7f8
7fe 1 800 2
805 806 2 80b
80c 2 808 80e
4 802 803 811
812 2 81b 81c
2 816 81f 2
7ee 822 2 82a
82b 2 830 831
2 82d 833 2
825 837 1 83a
2 83d 83e 2
840 842 2 84a
84b 2 84e 850
c 6d8 6d9 6e6
713 721 75a 768
776 78c 7e5 846
854 3 858 85b
85e 1 863 2
861 863 1 869
1 86d 2 868
86d 1 878 1
87b 2 874 87b
1 881 2 880
881 2 88e 88f
3 889 88a 891
1 894 1 899
1 89f 1 8a5
2 8a3 8a5 1
8b5 4 8b7 8b8
8b9 8ba 1 8c4
4 8c6 8c7 8c8
8c9 1 8cb 1
8d1 2 8d7 8d8
1 8dd 4 8da
8db 8df 8e0 2
8d3 8e2 2 8e4
8e6 4 8cd 8ce
8cf 8e8 2 8ea
8eb c 8aa 8ab
8ac 8ad 8ae 8af
8b0 8b1 8b2 8be
8ed 8ee 2 8f9
8fa 2 8fc 8fe
2 908 909 2
90e 90f 2 90b
911 1 913 2
918 919 2 91e
91f 2 91b 921
4 915 916 924
925 2 929 92b
2 933 934 2
937 939 2 943
944 2 949 94a
2 946 94c 1
94e 2 953 954
2 959 95a 2
956 95c 4 950
951 95f 960 2
969 96a 2 964
96d 2 970 972
2 97a 97b 2
97e 980 2 988
989 2 98c 98e
2 996 997 2
99c 99d 2 999
99f 2 9a2 9a4
2 9ac 9ad 2
9b6 9b7 2 9bc
9bd 2 9b9 9bf
1 9c1 2 9c6
9c7 2 9cc 9cd
2 9c9 9cf 4
9c3 9c4 9d2 9d3
2 9af 9d8 2
9e0 9e1 2 9db
9e5 2 9e8 9ea
2 9f4 9f5 2
9fe 9ff 2 a04
a05 2 a01 a07
1 a09 2 a0e
a0f 2 a14 a15
2 a11 a17 4
a0b a0c a1a a1b
2 a24 a25 2
a1f a28 2 9f7
a2b 2 a33 a34
2 a2e a38 1
a3b 2 a3e a3f
2 a41 a43 2
a4b a4c 2 a4f
a51 c 8f4 8f5
902 92f 93d 976
984 992 9a8 9ee
a47 a55 3 a59
a5c a5f 1 a64
2 a62 a64 1
a6a 1 a6e 2
a69 a6e 1 a79
1 a7c 2 a75
a7c 1 a82 2
a81 a82 2 a8f
a90 3 a8a a8b
a92 1 a95 1
a9a 1 aa0 2
aa4 aa3 3 462
686 aa5 
1
4
0 
aae
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
12 1 0
16 1 0
2 1 0
a 1 0
1 0 1
e 1 0
6 1 0
0

/
/* =================Function brought from Financial Package==================================== */
CREATE OR REPLACE FUNCTION getfodailyprice wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
17
2 :e:
1FUNCTION:
1GETFODAILYPRICE:
1XDATE:
1DATE:
1XCONTNAME:
1VARCHAR2:
1XOPTIONTYPE:
1XSTRIKEPRICE:
1NUMBER:
1RETURN:
1CLOSRATE:
10:
1=:
1CLOSPRICE:
1FODAILYPRICE:
1WDATE:
1CONTNAME:
1>:
1STRIKEPRICE:
1OPTIONTYPE:
1IS NULL:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
93
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 51 d a0
7e 51 b4 2e a0 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 19 3c a0 7e 51 b4 2e
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 19 3c a0 7e b4 2e a0
51 d b7 19 3c :2 a0 5a 65
b7 :2 a0 51 65 b7 a6 9 a0
53 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
93
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
90 7f 83 8b 56 7b 97 9a
9e a2 a5 a8 a9 ae b2 b3
b7 bb bc c3 c7 cb ce cf
d4 d8 dc df e0 1 e5 ea
eb f1 f5 f6 fb fd 101 104
108 10b 10e 10f 114 118 119 11d
121 122 129 12d 131 134 135 13a
13e 142 145 146 1 14b 150 154
158 15b 15c 1 161 166 16a 16e
171 172 1 177 17c 17d 183 187
188 18d 18f 193 196 19a 19d 19e
1a3 1a7 1aa 1ae 1b0 1b4 1b7 1bb
1bf 1c2 1c6 1c8 1cc 1d0 1d3 1d7
1d9 1da 1df 1 1e3 1e7 1ea 1ee
1f0 1f1 1f6 1fa 1fe 200 20c 210
212 213 21c 
93
2
0 1 a 1a 23 :2 1a 28 35
:2 28 3e 4d :2 3e 56 66 :2 56 19
1 8 :3 1 :3 a :2 1 b 1 4
10 11 :2 10 :2 9 18 26 21 26
39 3f :3 3e 49 52 :3 51 :2 39 21
:4 2 13 :2 1 4 10 11 :2 10 :2 9
18 26 21 26 39 3f :3 3e 49
52 :3 51 :2 39 60 6c :3 6b :2 39 7d
88 :3 87 :2 39 21 :4 2 13 :2 1 :5 4
f 4 15 :3 1 9 8 :2 1 7
5 c 5 15 :2 2 :2 6 3 a
3 d :3 1 5 :7 1 
93
4
0 :13 1 :2 2 :2 1
:5 3 :3 5 :5 6 :17 7
:3 6 :5 9 :25 a :3 9
:4 c :3 d :3 c :4 f
4 11 :3 12 :3 11
:2 13 :3 14 :3 13 10
15 :7 1 
21e
4
:3 0 1 :3 0 2
:a 0 8e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 10 7b 0
b 9 :3 0 8
:7 0 11 10 :3 0
a :3 0 9 :3 0
13 15 0 8e
2 16 :2 0 b
:3 0 9 :3 0 19
:7 0 1c 1a 0
8c 0 b :6 0
c :2 0 1d 1e
0 7a 8 :3 0
d :2 0 c :2 0
14 21 23 :3 0
e :3 0 17 b
:3 0 f :3 0 19
29 36 0 37
:3 0 10 :3 0 3
:3 0 d :2 0 1d
2d 2e :3 0 11
:3 0 5 :3 0 d
:2 0 22 32 33
:3 0 2f 35 34
:3 0 39 3a :5 0
26 2a 0 25
0 38 :2 0 3c
27 3d 24 3c
0 3e 29 0
7a 8 :3 0 12
:2 0 c :2 0 2d
40 42 :3 0 e
:3 0 30 b :3 0
f :3 0 32 48
63 0 64 :3 0
10 :3 0 3 :3 0
d :2 0 36 4c
4d :3 0 11 :3 0
5 :3 0 d :2 0
3b 51 52 :3 0
4e 54 53 :2 0
13 :3 0 8 :3 0
d :2 0 40 58
59 :3 0 55 5b
5a :2 0 14 :3 0
7 :3 0 d :2 0
45 5f 60 :3 0
5c 62 61 :3 0
66 67 :5 0 45
49 0 48 0
65 :2 0 69 4a
6a 43 69 0
6b 4c 0 7a
b :3 0 15 :2 0
4e 6d 6e :3 0
b :3 0 c :2 0
70 71 0 73
50 74 6f 73
0 75 52 0
7a a :3 0 b
:3 0 77 :2 0 78
:2 0 7a 54 8d
16 :3 0 a :3 0
c :2 0 7d :2 0
7f 5a 81 5c
80 7f :2 0 8a
17 :3 0 a :3 0
c :2 0 85 :2 0
87 5e 89 60
88 87 :2 0 8a
62 :2 0 8d 2
:3 0 65 8d 8c
7a 8a :6 0 8e
:2 0 2 16 8d
91 :3 0 90 8e
92 :8 0 
67
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 22 2 20
22 1 25 1
28 1 2c 2
2b 2c 1 31
2 30 31 1
27 1 3b 1
3d 1 41 2
3f 41 1 44
1 47 1 4b
2 4a 4b 1
50 2 4f 50
1 57 2 56
57 1 5e 2
5d 5e 1 46
1 68 1 6a
1 6c 1 72
1 74 5 1f
3e 6b 75 79
1 7e 1 7b
1 86 1 83
2 81 89 1
1b 
1
4
0 
91
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
18 1 0
3 1 0
2 0 1
b 1 0
f 1 0
0

/
/* =================Function brought from Financial Package==================================== */
CREATE OR REPLACE FUNCTION Getdematbal wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1GETDEMATBAL:
1XCLIENTCD:
1VARCHAR2:
1XSCRIPCD:
1XDATE:
1DATE:
1XSETTNO:
1RETURN:
1NUMBER:
1NDIFF:
1RETVAL:
10:
1SUM:
1NVL:
1CREDIT:
1-:
1DEBIT:
1DEMATLGR:
1CLIENTCD:
1=:
1SCRIPCD:
1DDATE:
1<:
1TRXTYPE:
1C:
1SETTNO:
1XX:
1!=:
1NO_DATA_FOUND:
0

0
0
78
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 1c 81
b0 a0 51 d a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 :2 a0 6e a5
b a0 7e b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 65 b7 :2 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
78
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
90 7f 83 8b 56 a8 97 9b
a3 7e af 7b b3 b7 bb be
c2 c6 c9 ca cc cf d3 d7
da db dd de e3 e7 e8 ec
f0 f1 f8 fc 100 103 104 109
10d 111 114 115 1 11a 11f 123
127 12a 12b 1 130 135 139 13c
141 142 1 147 14c 150 154 159
15a 15c 160 163 164 1 169 16e
16f 175 179 17a 17f 183 187 18b
18d 191 195 198 19c 19e 19f 1a4
1a8 1ac 1ae 1ba 1be 1c0 1c1 1ca 
78
2
0 1 a 16 23 :2 16 2c 38
:2 2c 41 4a :2 41 5 10 :2 5 15
2 9 :3 1 :3 7 :2 1 :3 8 1 2
a 2 :2 9 d 11 18 :2 d 1a
1b 1f 25 :2 1b :2 d :2 9 2e 3a
35 3a 2 b :3 a 19 21 :3 20
:2 2 2e 34 :3 33 :2 2 3e 45 46
:2 45 :2 2 6 a 11 :2 6 19 :3 17
:2 2 35 :5 2 9 2 1 9 7
e 7 17 :2 4 2 5 :7 1 
78
4
0 :e 1 :4 2 1
:2 3 :2 1 :5 4 :5 5
:3 7 :15 8 :1a 9 :9 a
:2 9 :5 8 :3 b 6
d :3 e :3 d c
f :7 1 
1cc
4
:3 0 1 :3 0 2
:a 0 73 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 10 7b 0
b 4 :3 0 8
:7 0 11 10 :3 0
9 :3 0 a :3 0
13 15 0 73
2 16 :2 0 d
:2 0 12 a :3 0
19 :7 0 1c 1a
0 71 0 b
:6 0 a :3 0 1e
:7 0 21 1f 0
71 0 c :6 0
c :3 0 22 23
0 67 e :3 0
e :2 0 f :3 0
10 :3 0 d :2 0
14 27 2a 11
:2 0 f :3 0 12
:3 0 d :2 0 17
2d 30 1a 2c
32 :3 0 26 0
33 0 1d c
:3 0 13 :3 0 1f
38 5e 0 5f
:3 0 14 :3 0 3
:3 0 15 :2 0 23
3c 3d :3 0 16
:3 0 5 :3 0 15
:2 0 28 41 42
:3 0 3e 44 43
:2 0 17 :3 0 6
:3 0 18 :2 0 2d
48 49 :3 0 45
4b 4a :2 0 19
:3 0 15 :2 0 1a
:4 0 32 4e 50
:3 0 4c 52 51
:2 0 f :3 0 1b
:3 0 1c :4 0 35
54 57 8 :3 0
1d :2 0 3a 5a
5b :3 0 53 5d
5c :3 0 61 62
:5 0 35 39 0
3d 0 60 :2 0
67 9 :3 0 c
:3 0 65 :2 0 67
3f 72 1e :3 0
9 :3 0 d :2 0
6a :2 0 6c 43
6e 45 6d 6c
:2 0 6f 47 :2 0
72 2 :3 0 49
72 71 67 6f
:6 0 73 :2 0 2
16 72 76 :3 0
75 73 77 :8 0

4c
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 1d 2 28
29 2 2e 2f
2 2b 31 1
34 1 37 1
3b 2 3a 3b
1 40 2 3f
40 1 47 2
46 47 1 4f
2 4d 4f 2
55 56 1 59
2 58 59 1
36 3 24 63
66 1 6b 1
68 1 6e 2
1b 20 
1
4
0 
76
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
f 1 0
7 1 0
b 1 0
1d 1 0
3 1 0
18 1 0
0

/
/* =================Function brought from Financial Package - Return Closing Rate==================================== */
CREATE OR REPLACE FUNCTION fun_getclosrate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1c
2 :e:
1FUNCTION:
1FUN_GETCLOSRATE:
1NSE_SETTNO:
1VARCHAR2:
1BSE_SETTNO:
1SCRIPCODE:
1RETURN:
1NUMBER:
1CLOSRATE:
10:
1LENGTH:
1=:
16:
1SUBSTR:
11:
1M:
1NVL:
1CLOS:
1RATEFILE:
1RATE_SETTNO:
1RATE_CODE:
1TRN_CODE:
1N:
1NO_DATA_FOUND:
1CLG_RATE:
1CLGRATE:
1CLG_SETTNO:
1CLG_SCRIPCD:
0

0
0
d5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 51 d :2 a0 a5 b 7e 51
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 51 a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 6e a5 b
7e 6e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 a0 51 a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac e5 d0 b2 e9 b7 :2 19 3c
b7 19 3c b7 :2 a0 51 d b7
a6 9 a4 b1 11 4f a0 7e
51 b4 2e :2 a0 a5 b 7e 51
b4 2e a 10 :2 a0 51 a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 19 3c b7 :2 a0
51 d b7 a6 9 a4 b1 11
4f :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
d5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 82 66 86 8a 8e 92 93
95 98 9b 9c a1 a5 a9 ac
af b0 b2 b5 ba bb c0 c4
c8 cb cc ce cf d3 d7 d8
df e3 e7 ea eb f0 f4 f8
fb fc 1 101 106 10a 10e 113
114 116 119 11e 11f 1 124 129
12a 130 134 135 13a 13c 140 144
147 148 14a 14b 14f 153 154 15b
15f 163 166 167 16c 170 174 177
178 1 17d 182 186 18a 18f 190
192 195 19a 19b 1 1a0 1a5 1a6
1ac 1b0 1b1 1b6 1b8 1bc 1c0 1c3
1c5 1c9 1cc 1ce 1d2 1d6 1d9 1dd
1df 1e0 1e5 1e9 1eb 1f7 1f9 1fd
200 203 204 209 20d 211 212 214
217 21a 21b 1 220 225 229 22d
230 231 233 234 238 23c 23d 244
248 24c 24f 250 255 259 25d 260
261 1 266 26b 26c 272 276 277
27c 27e 282 285 287 28b 28f 292
296 298 299 29e 2a2 2a4 2b0 2b2
2b6 2ba 2bd 2c1 2c3 2c7 2cb 2cd
2d9 2dd 2df 2e0 2e9 
d5
2
0 1 a 1a 28 :2 1a 31 3f
:2 31 b 18 :2 b 19 22 29 :3 1
:3 a 1 3 d 3 a 11 :2 a
1c 1d :2 1c c 13 1e 20 :2 c
23 25 :2 23 13 17 1c :3 13 24
32 2d 32 12 1e :3 1d 2d 37
:3 36 :2 12 45 49 52 :2 45 56 57
:2 56 :2 12 2d :4 c 29 13 17 1c
:3 13 24 32 2d 32 12 1e :3 1d
2d 37 :3 36 :2 12 45 49 52 :2 45
56 57 :2 56 :2 12 2d :4 c :4 9 1f
:2 7 3 c 9 13 9 1a :2 7
5 :3 1 9 11 12 :2 11 18 1f
:2 18 2a 2b :2 2a :2 9 10 14 1d
:3 10 25 33 2e 33 f 1a :3 19
29 35 :3 34 :2 f 2e :4 9 2d :2 6
4 d a 14 a 1b :2 8 6
:3 1 6 e d 6 :2 1 5 :7 1

d5
4
0 :a 1 :4 2 1
:2 2 :2 1 :5 3 :3 5
:8 7 :a 8 :a 9 :17 a
:5 9 8 :a c :17 d
:5 c b :3 8 :3 7
6 11 :3 12 :3 11
10 :3 4 :f 15 :a 16
:c 17 :5 16 :3 15 14
1a :3 1b :3 1a 19
:3 4 :4 1d :2 4 1e
:7 1 
2eb
4
:3 0 1 :3 0 2
:a 0 d0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 d0
2 12 :2 0 a
:2 0 d 8 :3 0
15 :7 0 18 16
0 ce 0 9
:6 0 9 :3 0 19
1a 0 cb b
:3 0 3 :3 0 f
1c 1e c :2 0
d :2 0 13 20
22 :3 0 e :3 0
3 :3 0 f :2 0
f :2 0 16 24
28 c :2 0 10
:4 0 1c 2a 2c
:3 0 11 :3 0 12
:3 0 a :2 0 1f
2e 31 22 9
:3 0 13 :3 0 24
36 4e 0 4f
:3 0 14 :3 0 3
:3 0 c :2 0 28
3a 3b :3 0 15
:3 0 6 :3 0 c
:2 0 2d 3f 40
:3 0 3c 42 41
:2 0 11 :3 0 16
:3 0 17 :4 0 30
44 47 c :2 0
10 :4 0 35 49
4b :3 0 43 4d
4c :3 0 51 52
:5 0 33 37 0
38 0 50 :2 0
54 3a 7c 11
:3 0 12 :3 0 a
:2 0 3c 55 58
3f 9 :3 0 13
:3 0 41 5d 75
0 76 :3 0 14
:3 0 3 :3 0 c
:2 0 45 61 62
:3 0 15 :3 0 6
:3 0 c :2 0 4a
66 67 :3 0 63
69 68 :2 0 11
:3 0 16 :3 0 17
:4 0 4d 6b 6e
c :2 0 17 :4 0
52 70 72 :3 0
6a 74 73 :3 0
78 79 :5 0 5a
5e 0 55 0
77 :2 0 7b 57
7d 2d 54 0
7e 0 7b 0
7e 59 0 7f
5c 80 23 7f
0 81 5e 0
82 60 8c 18
:3 0 9 :3 0 a
:2 0 84 85 0
87 62 89 64
88 87 :2 0 8a
66 :2 0 8c 0
8c 8b 82 8a
:6 0 cb 1 :3 0
9 :3 0 c :2 0
a :2 0 6a 8f
91 :3 0 b :3 0
5 :3 0 6d 93
95 c :2 0 d
:2 0 71 97 99
:3 0 92 9b 9a
:2 0 11 :3 0 19
:3 0 a :2 0 74
9d a0 77 9
:3 0 1a :3 0 79
a5 b2 0 b3
:3 0 1b :3 0 5
:3 0 c :2 0 7d
a9 aa :3 0 1c
:3 0 6 :3 0 c
:2 0 82 ae af
:3 0 ab b1 b0
:3 0 b5 b6 :5 0
a2 a6 0 85
0 b4 :2 0 b8
87 b9 9c b8
0 ba 89 0
bb 8b c5 18
:3 0 9 :3 0 a
:2 0 bd be 0
c0 8d c2 8f
c1 c0 :2 0 c3
91 :2 0 c5 0
c5 c4 bb c3
:6 0 cb 1 :3 0
7 :3 0 9 :3 0
c8 :2 0 c9 :2 0
cb 93 cf :3 0
cf 2 :3 0 98
cf ce cb cc
:6 0 d0 :2 0 2
12 cf d3 :3 0
d2 d0 d4 :8 0

9a
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1d 1
21 2 1f 21
3 25 26 27
1 2b 2 29
2b 2 2f 30
1 32 1 35
1 39 2 38
39 1 3e 2
3d 3e 2 45
46 1 4a 2
48 4a 1 34
1 53 2 56
57 1 59 1
5c 1 60 2
5f 60 1 65
2 64 65 2
6c 6d 1 71
2 6f 71 1
5b 1 7a 2
7c 7d 1 7e
1 80 1 81
1 86 1 83
1 89 1 90
2 8e 90 1
94 1 98 2
96 98 2 9e
9f 1 a1 1
a4 1 a8 2
a7 a8 1 ad
2 ac ad 1
a3 1 b7 1
b9 1 ba 1
bf 1 bc 1
c2 4 1b 8c
c5 ca 1 17

1
4
0 
d3
0
1
14
3
5
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
b 1 0
14 1 0
7 1 0
3 1 0
0

/
/* ======================Function to check Short Margin =================== */
create or replace function fun_getcheckShortMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
25
2 :e:
1FUNCTION:
1FUN_GETCHECKSHORTMARGIN:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1XDAYS:
1NUMBER:
1VCHECKTYPE:
1RETURN:
1NCTR:
110:
1XSTARTDATE:
1TO_DATE:
1UPPER:
1=:
1C:
1COUNT:
1FOMARGIN:
1A:
1WDATE:
1<=:
1ROWNUM:
13:
1X:
1CLIENTCD:
1NVL:
1DEPOSITMARGIN:
10:
1<:
1MARGIN:
1+:
1BUY_PREMIUM:
1-:
130:
1>=:
11:
0

0
0
f2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
1c a0 4d a5 b 81 b0 :2 a0
a5 b 7e 6e b4 2e a0 d2
9f ac :3 a0 b9 a0 ac a0 ac
a0 b2 ee :2 a0 7e b4 2e a0
ac d0 a0 de ac eb b2 ee
a0 7e 51 b4 2e ac d0 eb
a0 b9 b2 ee :2 a0 7e b4 2e
:2 a0 6b a0 7e a0 6b b4 2e
a 10 :2 a0 51 a5 b a0 7e
a0 51 a5 b 7e :2 a0 51 a5
b b4 2e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 a0 7e 51
b4 2e d a0 d2 9f ac :3 a0
b9 a0 ac a0 b2 ee a0 3e
:2 a0 48 63 a0 ac d0 eb a0
b9 b2 ee :2 a0 7e b4 2e :2 a0
6b a0 7e a0 6b b4 2e a
10 :2 a0 51 a5 b a0 7e a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 19 3c :2 a0 7e
b4 2e a0 51 65 b7 a0 51
65 b7 :2 19 3c b7 a4 a0 b1
11 68 4f 1d 17 b5 
f2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
91 7f 56 83 84 8c 7e b4
9c a0 a8 7b ac ad af 9b
bb bf 98 c3 c5 c8 cd ce
d3 d7 db de df e3 e7 eb
ed f1 f2 f6 f7 fb fc 103
107 10b 10e 10f 114 118 119 11d
121 123 124 128 129 130 134 137
13a 13b 140 141 145 149 14d 14f
150 157 15b 15f 162 163 168 16c
170 173 177 17a 17e 181 182 1
187 18c 190 194 197 198 19a 19e
1a1 1a5 1a8 1a9 1ab 1ae 1b2 1b6
1b9 1ba 1bc 1bd 1c2 1c3 1 1c8
1cd 1ce 1d4 1d8 1d9 1de 1e0 1e4
1e8 1eb 1ee 1ef 1f4 1f8 1fc 200
203 204 208 20c 210 212 216 217
21b 21c 223 1 227 22b 22f 232
236 23a 23b 23f 243 247 249 24a
251 255 259 25c 25d 262 266 26a
26d 271 274 278 27b 27c 1 281
286 28a 28e 291 292 294 298 29b
29f 2a2 2a3 2a5 2a8 2ac 2b0 2b3
2b4 2b6 2b7 2bc 2bd 1 2c2 2c7
2c8 2ce 2d2 2d3 2d8 2da 2de 2e2
2e5 2e9 2ed 2f0 2f1 2f6 2fa 2fd
301 303 307 30a 30e 310 314 318
31b 31d 321 325 327 333 337 339
33a 343 
f2
2
0 1 a 22 2d :2 22 13 1c
:2 13 21 2a :2 21 32 40 :2 32 21
3 a :2 1 3 8 f e :2 8
:2 3 :2 e 16 1e :2 16 e 3 7
d :2 7 19 1b :2 19 :4 c 1a a
13 a :2 1d :2 13 1e 19 1e 2e
36 :3 34 45 3c b :2 54 4b a
23 a c 12 14 :2 12 23 16
15 17 15 5 a b 14 :3 13
20 :2 22 28 27 :2 2a :2 27 :2 b 34
38 46 :2 34 4b 49 4f 56 :2 4b
58 59 5d 69 :2 59 :2 4b :2 49 :2 b
:5 5 1f 7 15 1a 1b :2 15 7
:4 12 20 10 19 10 :2 17 22 1d
22 :2 32 40 4f :2 32 5e 55 10
e 9 e b 10 11 1a :3 19
26 :2 28 2e 2d :2 30 :2 2d :2 11 3a
3e 4c :2 3a 51 4f 55 5c :2 51
5e 5f 63 6f :2 5f :2 51 :2 4f :2 11
:5 b :4 4 5 c :3 a 4 b 4
12 4 b 4 :4 2 :2 1 5 :7 1

f2
4
0 :6 1 :c 2 1
:2 3 :2 1 :7 4 :9 5
:8 8 :5 9 :5 a :11 b
a b :5 c :3 a
c :3 a :27 d a
:4 9 8 :7 f :5 10
:3 11 :f 12 13 12
:2 11 :27 14 11 :4 10
e :3 8 :5 16 :3 17
16 :3 19 18 :3 16
:2 6 1b :7 1 
345
4
:3 0 1 :3 0 2
:a 0 ed 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 8 :3 0
7 :7 0 d c
:3 0 c :2 0 b
4 :3 0 9 :7 0
11 10 :3 0 a
:3 0 8 :3 0 13
15 0 ed 2
16 :5 0 12 8
:3 0 10 19 1b
:6 0 1e 1c 0
eb 0 b :6 0
18 :2 0 16 6
:3 0 20 :7 0 e
:3 0 14 22 24
27 21 25 eb
0 d :6 0 f
:3 0 9 :3 0 28
2a 10 :2 0 11
:4 0 1c 2c 2e
:3 0 12 :3 0 32
:3 0 12 :2 0 1f
b :3 0 13 :3 0
14 :3 0 35 36
15 :3 0 21 15
:3 0 23 13 :3 0
25 3d 43 0
45 :3 0 15 :3 0
5 :3 0 16 :2 0
29 41 42 :3 0
15 :3 0 2c 0
3b 3e 0 15
:3 0 2 47 2e
46 :2 0 49 30
4b 51 0 52
:3 0 17 :3 0 16
:2 0 18 :2 0 34
4e 50 :5 0 39
4c 0 53 :3 0
19 :3 0 54 55
37 57 7f 0
80 :3 0 1a :3 0
3 :3 0 10 :2 0
3c 5b 5c :3 0
19 :3 0 15 :3 0
5e 5f 0 14
:3 0 10 :2 0 15
:3 0 61 63 0
41 62 65 :3 0
5d 67 66 :2 0
1b :3 0 1c :3 0
1d :2 0 44 69
6c 1b :3 0 1e
:2 0 1f :3 0 1d
:2 0 47 6e 72
20 :2 0 1b :3 0
21 :3 0 1d :2 0
4a 75 78 4d
74 7a :3 0 52
6f 7c :3 0 68
7e 7d :3 0 82
83 :5 0 33 58
0 55 0 81
:2 0 85 57 d5
d :3 0 5 :3 0
22 :2 0 23 :2 0
59 88 8a :3 0
86 8b 0 d4
12 :3 0 8f :3 0
12 :2 0 5c b
:3 0 13 :3 0 14
:3 0 92 93 15
:3 0 5e 13 :3 0
60 98 9e 0
a1 :3 0 15 :3 0
d :3 0 5 :3 0
9a 9b 9f 9c
9d :2 0 15 :3 0
62 0 96 99
0 a2 :3 0 19
:3 0 a3 a4 64
a6 ce 0 cf
:3 0 1a :3 0 3
:3 0 10 :2 0 69
aa ab :3 0 19
:3 0 15 :3 0 ad
ae 0 14 :3 0
10 :2 0 15 :3 0
b0 b2 0 6e
b1 b4 :3 0 ac
b6 b5 :2 0 1b
:3 0 1c :3 0 1d
:2 0 71 b8 bb
1b :3 0 1e :2 0
1f :3 0 1d :2 0
74 bd c1 20
:2 0 1b :3 0 21
:3 0 1d :2 0 77
c4 c7 7a c3
c9 :3 0 7f be
cb :3 0 b7 cd
cc :3 0 d1 d2
:5 0 90 a7 0
82 0 d0 :2 0
d4 84 d6 2f
85 0 d7 0
d4 0 d7 87
0 e8 b :3 0
7 :3 0 24 :2 0
8c da db :3 0
a :3 0 25 :2 0
de :2 0 e0 8f
e5 a :3 0 1d
:2 0 e2 :2 0 e4
91 e6 dc e0
0 e7 0 e4
0 e7 93 0
e8 96 ec :3 0
ec 2 :3 0 99
ec eb e8 e9
:6 0 ed :2 0 2
16 ec f0 :3 0
ef ed f1 :8 0

9c
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 1 23
1 1f 1 29
1 2d 2 2b
2d 1 31 1
38 1 3a 1
3c 1 40 2
3f 40 1 44
1 48 1 4a
1 4f 2 4d
4f 2 37 56
1 5a 2 59
5a 1 64 2
60 64 2 6a
6b 2 70 71
2 76 77 2
73 79 1 7b
2 6d 7b 1
34 1 84 2
87 89 1 8e
1 95 1 97
1 a0 2 94
a5 1 a9 2
a8 a9 1 b3
2 af b3 2
b9 ba 2 bf
c0 2 c5 c6
2 c2 c8 1
ca 2 bc ca
1 91 2 8c
d3 2 d5 d6
1 d9 2 d8
d9 1 df 1
e3 2 e5 e6
2 d7 e7 2
1d 26 
1
4
0 
f0
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
f 1 0
1f 1 0
18 1 0
7 1 0
b 1 0
3 1 0
0

/
/* ========function to check whether client record exists or not ============== */
create or replace function fun_getcheckclientrecord wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1FUN_GETCHECKCLIENTRECORD:
1XCLIENT:
1VARCHAR2:
1XDATEFR:
1DATE:
1XDATETO:
1TABLENAME:
1RETURN:
1NUMBER:
1NCTR:
110:
10:
1SUBSTR:
11:
1=:
1B:
1COUNT:
1BALANCEFILE:
1PARTY_CODE:
1BDATE:
1ELSIF:
1P:
1PARTYTRN:
1PARTY_CD:
1WDATE:
1T:
1TRNMAST:
1TRN_CLIENTCD:
1TRN_DATE:
1F:
1FOTRNMAST:
1CLIENTCODE:
1TRADE_DATE:
1>:
1NO_DATA_FOUND:
0

0
0
dd
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 51 81 b0 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 ac e5 d0 b2 e9 a0 b7
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 ac e5 d0 b2 e9 a0
b7 19 :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 ac e5 d0 b2
e9 a0 b7 19 :2 a0 :2 51 a5 b
7e 6e b4 2e a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 ac e5
d0 b2 e9 b7 :2 19 3c a0 7e
51 b4 2e a0 51 65 b7 a0
51 65 b7 :2 19 3c b7 :2 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
dd
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
94 7f 56 83 84 8c 8f 7e
9b 9f 7b a3 a6 a7 a9 ac
b1 b2 b7 bb bf c2 c3 c7
cb cc d3 d7 db de df e4
1 e8 ec f0 f3 1 f7 fc
fd 103 107 108 10d 111 113 117
11b 11e 121 122 124 127 12c 12d
132 136 13a 13d 13e 142 146 147
14e 152 156 159 15a 15f 1 163
167 16b 16e 1 172 177 178 17e
182 183 188 18c 18e 192 196 19a
19d 1a0 1a1 1a3 1a6 1ab 1ac 1b1
1b5 1b9 1bc 1bd 1c1 1c5 1c6 1cd
1d1 1d5 1d8 1d9 1de 1 1e2 1e6
1ea 1ed 1 1f1 1f6 1f7 1fd 201
202 207 20b 20d 211 215 219 21c
21f 220 222 225 22a 22b 230 234
238 23b 23c 240 244 245 24c 250
254 257 258 25d 1 261 265 269
26c 1 270 275 276 27c 280 281
286 288 28c 290 293 297 29a 29d
29e 2a3 2a7 2aa 2ae 2b0 2b4 2b7
2bb 2bd 2c1 2c5 2c8 2ca 2ce 2d2
2d5 2d9 2db 2dc 2e1 2e5 2e9 2eb
2f7 2fb 2fd 2fe 307 
dd
2
0 1 a 23 2e :2 23 8 13
:2 8 19 24 :2 19 2a 37 :2 2a 22
8 f :2 1 3 8 f e 8
15 8 3 6 d 17 19 :2 6
1c 1e :2 1c :4 d 1b 25 20 25
c 19 :3 17 :2 25 33 3f :2 25 :2 c
20 :4 6 3 22 9 10 1a 1c
:2 9 1f 21 :2 1f :4 d 1b 25 20
25 c 15 :3 14 :2 21 2f 3b :2 21
:2 c 20 :4 6 3 25 22 9 10
1a 1c :2 9 1f 21 :2 1f :4 d 1b
25 20 25 c 19 :3 18 :2 25 36
42 :2 25 :2 c 20 :4 6 3 25 22
9 10 1a 1c :2 9 1f 21 :2 1f
:4 d 1b 25 20 25 c 17 :3 16
:2 23 36 42 :2 23 :2 c 20 :4 6 25
22 :2 3 6 b c :2 b 6 d
6 e 5 c 5 :4 3 1 a
8 f 8 18 :2 5 2 5 :7 1

dd
4
0 :6 1 :c 2 1
:2 3 :2 1 :8 4 :a 6
:8 7 :d 8 :5 7 9
6 :a 9 :8 a :d b
:5 a c 9 6
:a c :8 d :d e :5 d
f c 6 :a f
:8 10 :d 11 :5 10 f
:3 6 :5 13 :3 14 13
:3 16 15 :3 13 5
19 :3 1a :3 19 18
1b :7 1 
309
4
:3 0 1 :3 0 2
:a 0 d8 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 c :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 9
:3 0 a :3 0 13
15 0 d8 2
16 :2 0 f :2 0
12 a :3 0 10
19 1b :6 0 d
:2 0 1f 1c 1d
d6 0 b :6 0
e :3 0 8 :3 0
f :2 0 14 20
24 10 :2 0 11
:4 0 1a 26 28
:3 0 12 :3 0 2c
:3 0 12 :2 0 1d
b :3 0 13 :3 0
1f 30 3e 0
3f :3 0 14 :3 0
3 :3 0 10 :2 0
23 34 35 :3 0
15 :3 0 5 :3 0
7 :3 0 37 38
3c 39 3a :2 0
36 3d 3b :3 0
41 42 :5 0 2d
31 0 26 0
40 :2 0 45 16
:3 0 28 ba e
:3 0 8 :3 0 f
:2 0 f :2 0 2a
46 4a 10 :2 0
17 :4 0 30 4c
4e :3 0 12 :3 0
52 :3 0 12 :2 0
33 b :3 0 18
:3 0 35 56 64
0 65 :3 0 19
:3 0 3 :3 0 10
:2 0 39 5a 5b
:3 0 1a :3 0 5
:3 0 7 :3 0 5d
5e 62 5f 60
:2 0 5c 63 61
:3 0 67 68 :5 0
53 57 0 3c
0 66 :2 0 6b
16 :3 0 3e 6c
4f 6b 0 bb
e :3 0 8 :3 0
f :2 0 f :2 0
40 6d 71 10
:2 0 1b :4 0 46
73 75 :3 0 12
:3 0 79 :3 0 12
:2 0 49 b :3 0
1c :3 0 4b 7d
8b 0 8c :3 0
1d :3 0 3 :3 0
10 :2 0 4f 81
82 :3 0 1e :3 0
5 :3 0 7 :3 0
84 85 89 86
87 :2 0 83 8a
88 :3 0 8e 8f
:5 0 7a 7e 0
52 0 8d :2 0
92 16 :3 0 54
93 76 92 0
bb e :3 0 8
:3 0 f :2 0 f
:2 0 56 94 98
10 :2 0 1f :4 0
5c 9a 9c :3 0
12 :3 0 a0 :3 0
12 :2 0 5f b
:3 0 20 :3 0 61
a4 b2 0 b3
:3 0 21 :3 0 3
:3 0 10 :2 0 65
a8 a9 :3 0 22
:3 0 5 :3 0 7
:3 0 ab ac b0
ad ae :2 0 aa
b1 af :3 0 b5
b6 :5 0 a1 a5
0 68 0 b4
:2 0 b8 6a b9
9d b8 0 bb
29 45 0 bb
6c 0 cc b
:3 0 23 :2 0 d
:2 0 73 bd bf
:3 0 9 :3 0 f
:2 0 c2 :2 0 c4
76 c9 9 :3 0
d :2 0 c6 :2 0
c8 78 ca c0
c4 0 cb 0
c8 0 cb 7a
0 cc 7d d7
24 :3 0 9 :3 0
d :2 0 cf :2 0
d1 80 d3 82
d2 d1 :2 0 d4
84 :2 0 d7 2
:3 0 86 d7 d6
cc d4 :6 0 d8
:2 0 2 16 d7
db :3 0 da d8
dc :8 0 
88
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 3 21
22 23 1 27
2 25 27 1
2b 1 2f 1
33 2 32 33
1 2e 1 43
3 47 48 49
1 4d 2 4b
4d 1 51 1
55 1 59 2
58 59 1 54
1 69 3 6e
6f 70 1 74
2 72 74 1
78 1 7c 1
80 2 7f 80
1 7b 1 90
3 95 96 97
1 9b 2 99
9b 1 9f 1
a3 1 a7 2
a6 a7 1 a2
1 b7 4 ba
6c 93 b9 1
be 2 bc be
1 c3 1 c7
2 c9 ca 2
bb cb 1 d0
1 cd 1 d3
1 1e 
1
4
0 
db
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
2 0 1
18 1 0
b 1 0
f 1 0
3 1 0
0

/
/* ============================================================ */
create or replace function FUN_GetBseSymbolFromNodFile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
e
2 :e:
1FUNCTION:
1FUN_GETBSESYMBOLFROMNODFILE:
1XSCRIPCD:
1VARCHAR2:
1RETURN:
1RESULT:
1NODFILE:
1SYMBOL:
1TYPE:
1STNCODE:
1=:
1B:
1SCRIPCD:
1NO_DATA_FOUND:
0

0
0
42
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
a0 7e 6e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 5a 65 b7 :2 a0 4d 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
42
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 70 40
74 78 7c 7d 84 88 8b 90
91 96 9a 9e a1 a2 1 a7
ac ad b3 b7 b8 bd c1 c5
c8 cc ce d2 d6 d7 db dd
de e3 e7 eb ed f9 fd ff
100 109 
42
2
0 1 a 26 32 :2 26 25 3c
43 :2 1 3 a 12 a :2 19 :3 a
3 :2 a 16 22 1d 22 30 38
3a :2 38 42 4a :3 49 :2 30 1d :5 3
a 9 3 1 a 7 e 7
18 :2 5 3 5 :7 1 
42
4
0 :b 1 :a 2 :17 4
:4 5 3 7 :3 8
:3 7 6 9 :7 1

10b
4
:3 0 1 :3 0 2
:a 0 3d 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 3d 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 15 13 0
3b 0 6 :6 0
8 :3 0 6 :3 0
7 :3 0 b 1a
27 0 28 :3 0
a :3 0 b :2 0
c :4 0 f 1d
1f :3 0 d :3 0
3 :3 0 b :2 0
14 23 24 :3 0
20 26 25 :3 0
2a 2b :5 0 17
1b 0 17 0
29 :2 0 31 5
:3 0 6 :3 0 2e
:2 0 2f :2 0 31
19 3c e :3 0
5 :4 0 34 :2 0
36 1c 38 1e
37 36 :2 0 39
20 :2 0 3c 2
:3 0 22 3c 3b
31 39 :6 0 3d
:2 0 2 a 3c
40 :3 0 3f 3d
41 :8 0 
24
4
:3 0 1 3 1
6 1 c 1
16 1 19 1
1e 2 1c 1e
1 22 2 21
22 1 18 2
2c 30 1 35
1 32 1 38
1 14 
1
4
0 
40
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
c 1 0
0

/
/* ================================================================= */
create or replace function fun_dayturnoverFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
45
2 :e:
1FUNCTION:
1FUN_DAYTURNOVERFO:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1BILLTYPE:
1VSTN:
1VBILLNO:
1RETURN:
1NUMBER:
1VTURNOVER:
115:
12:
10:
1SQLFUT:
1100:
1:
1SQLOPT:
1SQLSTATEMENT:
14000:
1VFODIFTURN:
1VFOEXPTURN:
1VOPTDIFTURN:
1VOPTSETTURN:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1IS NULL:
1UPPER:
1=:
1ALL:
1 and (substr(instrument_type,1,3)='FUT' or substr(instrument_type,1,3)='FUM' +
1 or  substr(instrument_type,4,3) = 'FUT') :
1 and (substr(instrument_type,1,3)='OPT' or substr(instrument_type,1,3)='OPM' +
1 or  substr(instrument_type,4,3) = 'OPT') :
1ELSIF:
1SUBSTR:
11:
1N:
1 and (substr(instrument_type,1,3)='FUT') :
1 and (substr(instrument_type,1,3)='OPT') :
1M:
1 and (substr(instrument_type,1,3)='FUM') :
1 and (substr(instrument_type,1,3)='OPM') :
1B:
1 and (substr(instrument_type,4,3)='FUT') :
1 and (substr(instrument_type,4,3)='OPT') :
1NVL:
1F&ODIF:
13:
1NFO:
1BFO:
1MFO:
1select sum(abs(trn_qty)*tradeprice) :n   from fotrnmast :n   where  clientcod+
1e=::vclient and expirydate !=::vdate:n   and trade_date=::vdate and tradestat+
1us not in ('BF','CF'):n   and nvl(adj_flag,'x') != 'A'  :
1||:
1  :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1F&OEXP:
1select sum(abs(trn_qty)*tradeprice) :n   from fotrnmast where clientcode=::vc+
1lient and expirydate=::vdate:n   and trade_date=::vdate and tradestatus not i+
1n ('BF','CF') and nvl(adj_flag,'x') != 'A'  :n   :
1 :
1OPTDIF:
1select sum(abs(trn_qty)*tradeprice) :n   from fotrnmast where  clientcode=::v+
1client and trade_date=::vdate and tradestatus not in ('EX','AS','CL'):n   and+
1 nvl(adj_flag,'X') != 'A' :
1OPTSET:
1select sum(abs(trn_qty)*tradeprice) :n   from fotrnmast where  clientcode=::v+
1client and trade_date=::vdate and expirydate=::vdate :n   and nvl(adj_flag,'X+
1') != 'A' and tradestatus in ('EX','AS') :
1+:
1NO_DATA_FOUND:
0

0
0
23d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 :2 a0 6b 1c 81
b0 a0 7e b4 2e :2 a0 a5 b
7e 6e b4 2e 52 10 a0 6e
d a0 6e d a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e a0 6e
d a0 6e d a0 b7 19 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
6e d a0 6e d a0 b7 19
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e d a0 6e d b7 :2 19
3c :2 a0 6e a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 :2 a0 :2 51 a5
b 7e 6e b4 2e 52 10 a0
6e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 a0 112
11c 11a 11d :3 a0 e9 d3 :3 a0 f
2b b7 a0 47 b7 19 3c :2 a0
6e a5 b 7e 6e b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:5 a0 112 a0 112 a0 112 11c 11a
11d :3 a0 e9 d3 :3 a0 f 2b b7
a0 47 b7 19 3c :2 a0 6e a5
b 7e 6e b4 2e :2 a0 :2 51 a5
b 7e 6e b4 2e 52 10 :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 a0 6e 7e a0 b4
2e 7e 6e b4 2e d :5 a0 112
a0 112 11c 11a 11d :3 a0 e9 d3
:3 a0 f 2b b7 a0 47 b7 19
3c :2 a0 6e a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 :2 a0 :2 51 a5
b 7e 6e b4 2e 52 10 a0
6e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 a0 112
11c 11a 11d :3 a0 e9 d3 :3 a0 f
2b b7 a0 47 b7 19 3c :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
d :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
23d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 ab 90 94 97
9a 9b a3 a6 8f cd b6 8c
ba bb c3 c8 b5 ef d8 b2
dc dd e5 ea d7 111 fa d4
fe ff 107 10c f9 134 11c f6
120 123 124 12c 12f 11b 157 13f
118 143 146 147 14f 152 13e 17a
162 13b 166 169 16a 172 175 161
19d 185 15e 189 18c 18d 195 198
184 1bd 1a8 1ac 181 1b0 1b8 1a7
1c4 1a4 1c8 1c9 1ce 1d2 1d6 1d7
1d9 1dc 1e1 1e2 1 1e7 1ec 1f0
1f5 1f9 1fd 202 206 20a 20c 210
214 217 21a 21b 21d 220 225 226
22b 22f 234 238 23c 241 245 249
24b 24f 253 257 25a 25d 25e 260
263 268 269 26e 272 277 27b 27f
284 288 28c 28e 292 296 29a 29d
2a0 2a1 2a3 2a6 2ab 2ac 2b1 2b5
2ba 2be 2c2 2c7 2cb 2cd 2d1 2d5
2d8 2dc 2e0 2e5 2e6 2e8 2eb 2f0
2f1 2f6 2fa 2fe 301 304 305 307
30a 30f 310 1 315 31a 31e 322
325 328 329 32b 32e 333 334 1
339 33e 342 346 349 34c 34d 34f
352 357 358 1 35d 362 366 36b
36e 372 373 378 37b 380 381 386
38a 38e 392 396 39a 39e 39f 3a3
3a4 3a8 3a9 3ac 3ad 3b1 3b5 3b9
3bd 3c2 3c7 3cb 3cf 3d3 3d8 3de
3e0 3e4 3eb 3ed 3f1 3f4 3f8 3fc
401 402 404 407 40c 40d 412 416
41a 41d 420 421 423 426 42b 42c
1 431 436 43a 43e 441 444 445
447 44a 44f 450 1 455 45a 45e
462 465 468 469 46b 46e 473 474
1 479 47e 482 487 48a 48e 48f
494 497 49c 49d 4a2 4a6 4aa 4ae
4b2 4b6 4ba 4bb 4bf 4c0 4c4 4c5
4c8 4c9 4cd 4d1 4d5 4d9 4de 4e3
4e7 4eb 4ef 4f4 4fa 4fc 500 507
509 50d 510 514 518 51d 51e 520
523 528 529 52e 532 536 539 53c
53d 53f 542 547 548 1 54d 552
556 55a 55d 560 561 563 566 56b
56c 1 571 576 57a 57e 581 584
585 587 58a 58f 590 1 595 59a
59e 5a3 5a6 5aa 5ab 5b0 5b3 5b8
5b9 5be 5c2 5c6 5ca 5ce 5d2 5d6
5d7 5db 5dc 5df 5e0 5e4 5e8 5ec
5f0 5f5 5fa 5fe 602 606 60b 611
613 617 61e 620 624 627 62b 62f
634 635 637 63a 63f 640 645 649
64d 650 653 654 656 659 65e 65f
1 664 669 66d 671 674 677 678
67a 67d 682 683 1 688 68d 691
695 698 69b 69c 69e 6a1 6a6 6a7
1 6ac 6b1 6b5 6ba 6bd 6c1 6c2
6c7 6ca 6cf 6d0 6d5 6d9 6dd 6e1
6e5 6e9 6ed 6ee 6f2 6f3 6f7 6f8
6fb 6fc 700 704 708 70c 711 716
71a 71e 722 727 72d 72f 733 73a
73c 740 743 747 74b 74f 752 753
755 758 75c 760 763 764 766 767
76c 76f 773 777 77a 77b 77d 77e
783 786 78a 78e 791 792 794 795
79a 79e 7a2 7a6 7aa 7ac 7b0 7b4
7b7 7bb 7bd 7be 7c3 7c7 7cb 7cd
7d9 7dd 7df 7e0 7e9 
23d
2
0 1 a 1c 27 :2 1c 30 39
:2 30 17 24 :2 17 2e 36 :2 2e 17
22 :2 17 1b 2c 33 :3 1 f 16
19 15 f 1e f :2 1 f 18
17 f 1f f :2 1 f 18 17
f 1f f :2 1 f 18 17 f
20 f :2 1 f 16 19 15 f
1e f :2 1 f 16 19 15 f
1e f :2 1 f 16 19 15 f
1e f :2 1 f 16 19 15 f
1e f 1 5 f 18 :3 f 5
:4 6 16 1c :2 16 22 24 :2 22 :3 6
10 :2 6 10 6 3 2a 9 10
15 17 :2 9 1a 1c :2 1a 6 10
:2 6 10 6 3 20 2a 9 10
15 17 :2 9 1a 1c :2 1a 6 10
:2 6 10 6 3 20 2a 9 10
15 17 :2 9 1a 1c :2 1a 6 10
:2 6 10 6 20 2a :2 3 5 9
12 :2 5 1b 1c :2 1b 28 2f 37
39 :2 28 3c 3e :2 3c :2 5 47 4e
56 58 :2 47 5b 5d :2 5b :2 5 66
6d 75 77 :2 66 7a 7c :2 7a :2 5
4 13 27 29 :2 13 2f 31 :2 13
:2 4 9 10 1d 23 1d 2b 2a
31 30 :2 10 :2 4 c 14 :3 6 10
13 10 6 4 8 :2 82 :2 2 5
9 12 :2 5 1b 1c :2 1b 28 2f
37 39 :2 28 3c 3e :2 3c :2 5 47
4e 56 58 :2 47 5b 5d :2 5b :2 5
66 6d 75 77 :2 66 7a 7c :2 7a
:2 5 4 14 5 7 :2 14 d f
:2 14 :2 4 9 10 1d 23 1d 2b
2a 31 30 :2 10 :2 4 c 14 :3 6
10 13 10 6 4 8 :2 82 :2 2
6 a 13 :2 6 1c 1d :2 1c 29
30 38 3a :2 29 3d 3f :2 3d :2 6
48 4f 57 59 :2 48 5c 5e :2 5c
:2 6 67 6e 76 78 :2 67 7b 7d
:2 7b :2 6 5 15 26 28 :2 15 2e
30 :2 15 5 4 9 10 1d 23
1d 2b 2a :2 10 :2 4 c 14 :3 6
10 13 10 6 4 8 :2 83 :2 3
4 8 11 :2 4 1a 1b :2 1a 27
2e 36 38 :2 27 3b 3d :2 3b :2 4
46 4d 55 57 :2 46 5a 5c :2 5a
:2 4 65 6c 74 76 :2 65 78 79
:2 78 :3 4 14 49 4b :2 14 51 53
:2 14 :2 4 9 10 1d 23 1d 2b
2a 31 30 :2 10 :2 4 c 14 :3 6
10 13 10 6 4 8 :2 7f :3 1
e 12 1d :2 e 20 22 26 31
:2 22 :2 e 34 36 3a 46 :2 36 :2 e
49 4b 4f 5b :2 4b :2 e :2 1 8
:2 1 7 3 a 3 15 :2 2 1
5 :7 1 
23d
4
0 :a 1 :8 2 :4 3
1 :2 3 :2 1 :9 4
:8 5 :8 6 :8 7 :9 8
:9 9 :9 a :9 b :7 c
:e 13 :3 14 :3 15 16
13 :a 16 :3 17 :3 18
19 16 13 :a 19
:3 1a :3 1b 1c 19
13 :a 1c :3 1d :3 1e
1c :3 13 :2d 20 :2 21
:2 25 :2 21 :2 25 :3 21
:d 26 27 :4 28 :5 29
27 2a :4 20 :2d 2c
:2 2d :2 30 :2 2d :2 30
:3 2d :d 31 32 :4 33
:5 34 32 35 :4 2c
:2d 37 :2 38 :2 3a :2 38
:2 3a :3 38 :b 3b 3c
:4 3d :5 3e 3c 3f
:4 37 :2d 41 :2 42 :2 44
:2 42 :2 44 :3 42 :d 45
46 :4 47 :5 48 46
49 :4 41 :1f 4b :3 4c
d 4e :3 4f :3 4e
4d 50 :7 1 
7eb
4
:3 0 1 :3 0 2
:a 0 238 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
b :3 0 17 19
0 238 2 1a
:2 0 11 :2 0 16
b :3 0 d :2 0
e :2 0 13 1d
20 :6 0 f :2 0
24 21 22 236
0 c :6 0 11
:2 0 1a 4 :3 0
18 26 28 :6 0
12 :4 0 2c 29
2a 236 0 10
:6 0 15 :2 0 1e
4 :3 0 1c 2e
30 :6 0 12 :4 0
34 31 32 236
0 13 :6 0 d
:2 0 22 4 :3 0
20 36 38 :6 0
12 :4 0 3c 39
3a 236 0 14
:6 0 d :2 0 27
b :3 0 e :2 0
24 3e 41 :6 0
f :2 0 45 42
43 236 0 16
:6 0 d :2 0 2c
b :3 0 e :2 0
29 47 4a :6 0
f :2 0 4e 4b
4c 236 0 17
:6 0 d :2 0 31
b :3 0 e :2 0
2e 50 53 :6 0
f :2 0 57 54
55 236 0 18
:6 0 62 63 0
36 b :3 0 e
:2 0 33 59 5c
:6 0 f :2 0 60
5d 5e 236 0
19 :6 0 1d :2 0
38 1b :3 0 1c
:2 0 4 64 :7 0
67 65 0 236
0 1a :6 0 8
:3 0 3a 69 6a
:3 0 1e :3 0 8
:3 0 3c 6c 6e
1f :2 0 20 :4 0
40 70 72 :3 0
6b 74 73 :2 0
10 :3 0 21 :4 0
76 77 0 7d
13 :3 0 22 :4 0
79 7a 0 7d
23 :3 0 43 b6
24 :3 0 8 :3 0
25 :2 0 25 :2 0
46 7e 82 1f
:2 0 26 :4 0 4c
84 86 :3 0 10
:3 0 27 :4 0 88
89 0 8f 13
:3 0 28 :4 0 8b
8c 0 8f 23
:3 0 4f 90 87
8f 0 b7 24
:3 0 8 :3 0 25
:2 0 25 :2 0 52
91 95 1f :2 0
29 :4 0 58 97
99 :3 0 10 :3 0
2a :4 0 9b 9c
0 a2 13 :3 0
2b :4 0 9e 9f
0 a2 23 :3 0
5b a3 9a a2
0 b7 24 :3 0
8 :3 0 25 :2 0
25 :2 0 5e a4
a8 1f :2 0 2c
:4 0 64 aa ac
:3 0 10 :3 0 2d
:4 0 ae af 0
b4 13 :3 0 2e
:4 0 b1 b2 0
b4 67 b5 ad
b4 0 b7 75
7d 0 b7 6a
0 22c 2f :3 0
7 :3 0 30 :4 0
6f b8 bb 1f
:2 0 30 :4 0 74
bd bf :3 0 24
:3 0 9 :3 0 25
:2 0 31 :2 0 77
c1 c5 1f :2 0
32 :4 0 7d c7
c9 :3 0 c0 cb
ca :2 0 24 :3 0
9 :3 0 25 :2 0
31 :2 0 80 cd
d1 1f :2 0 33
:4 0 86 d3 d5
:3 0 cc d7 d6
:2 0 24 :3 0 9
:3 0 25 :2 0 31
:2 0 89 d9 dd
1f :2 0 34 :4 0
8f df e1 :3 0
d8 e3 e2 :2 0
14 :3 0 35 :4 0
36 :2 0 10 :3 0
92 e7 e9 :3 0
36 :2 0 37 :4 0
95 eb ed :3 0
e5 ee 0 10a
38 :3 0 1a :3 0
14 :3 0 39 :3 0
3 :3 0 f4 5
:3 0 f6 5 :3 0
f8 f1 f2 fb
98 fa :2 0 10a
3a :3 0 1a :3 0
16 :4 0 101 :2 0
107 fe ff :3 0
3b :3 0 1a :3 0
3c :3 0 103 104
:4 0 105 :3 0 107
9c 109 3a :4 0
107 :4 0 10a 9f
10b e4 10a 0
10c a3 0 22c
2f :3 0 7 :3 0
3d :4 0 a5 10d
110 1f :2 0 3d
:4 0 aa 112 114
:3 0 24 :3 0 9
:3 0 25 :2 0 31
:2 0 ad 116 11a
1f :2 0 32 :4 0
b3 11c 11e :3 0
115 120 11f :2 0
24 :3 0 9 :3 0
25 :2 0 31 :2 0
b6 122 126 1f
:2 0 33 :4 0 bc
128 12a :3 0 121
12c 12b :2 0 24
:3 0 9 :3 0 25
:2 0 31 :2 0 bf
12e 132 1f :2 0
34 :4 0 c5 134
136 :3 0 12d 138
137 :2 0 14 :3 0
3e :4 0 36 :2 0
10 :3 0 c8 13c
13e :3 0 36 :2 0
3f :4 0 cb 140
142 :3 0 13a 143
0 15f 38 :3 0
1a :3 0 14 :3 0
39 :3 0 3 :3 0
149 5 :3 0 14b
5 :3 0 14d 146
147 150 ce 14f
:2 0 15f 3a :3 0
1a :3 0 17 :4 0
156 :2 0 15c 153
154 :3 0 3b :3 0
1a :3 0 3c :3 0
158 159 :4 0 15a
:3 0 15c d2 15e
3a :4 0 15c :4 0
15f d5 160 139
15f 0 161 d9
0 22c 2f :3 0
7 :3 0 40 :4 0
db 162 165 1f
:2 0 40 :4 0 e0
167 169 :3 0 24
:3 0 9 :3 0 25
:2 0 31 :2 0 e3
16b 16f 1f :2 0
32 :4 0 e9 171
173 :3 0 16a 175
174 :2 0 24 :3 0
9 :3 0 25 :2 0
31 :2 0 ec 177
17b 1f :2 0 33
:4 0 f2 17d 17f
:3 0 176 181 180
:2 0 24 :3 0 9
:3 0 25 :2 0 31
:2 0 f5 183 187
1f :2 0 34 :4 0
fb 189 18b :3 0
182 18d 18c :2 0
14 :3 0 41 :4 0
36 :2 0 13 :3 0
fe 191 193 :3 0
36 :2 0 3f :4 0
101 195 197 :3 0
18f 198 0 1b2
38 :3 0 1a :3 0
14 :3 0 39 :3 0
3 :3 0 19e 5
:3 0 1a0 19b 19c
1a3 104 1a2 :2 0
1b2 3a :3 0 1a
:3 0 18 :4 0 1a9
:2 0 1af 1a6 1a7
:3 0 3b :3 0 1a
:3 0 3c :3 0 1ab
1ac :4 0 1ad :3 0
1af 107 1b1 3a
:4 0 1af :4 0 1b2
10a 1b3 18e 1b2
0 1b4 10e 0
22c 2f :3 0 7
:3 0 42 :4 0 110
1b5 1b8 1f :2 0
42 :4 0 115 1ba
1bc :3 0 24 :3 0
9 :3 0 25 :2 0
31 :2 0 118 1be
1c2 1f :2 0 32
:4 0 11e 1c4 1c6
:3 0 1bd 1c8 1c7
:2 0 24 :3 0 9
:3 0 25 :2 0 31
:2 0 121 1ca 1ce
1f :2 0 33 :4 0
127 1d0 1d2 :3 0
1c9 1d4 1d3 :2 0
24 :3 0 9 :3 0
25 :2 0 31 :2 0
12a 1d6 1da 1f
:2 0 34 :4 0 130
1dc 1de :3 0 1d5
1e0 1df :2 0 14
:3 0 43 :4 0 36
:2 0 13 :3 0 133
1e4 1e6 :3 0 36
:2 0 3f :4 0 136
1e8 1ea :3 0 1e2
1eb 0 207 38
:3 0 1a :3 0 14
:3 0 39 :3 0 3
:3 0 1f1 5 :3 0
1f3 5 :3 0 1f5
1ee 1ef 1f8 139
1f7 :2 0 207 3a
:3 0 1a :3 0 19
:4 0 1fe :2 0 204
1fb 1fc :3 0 3b
:3 0 1a :3 0 3c
:3 0 200 201 :4 0
202 :3 0 204 13d
206 3a :4 0 204
:4 0 207 140 208
1e1 207 0 209
144 0 22c c
:3 0 2f :3 0 16
:3 0 f :2 0 146
20b 20e 44 :2 0
2f :3 0 17 :3 0
f :2 0 149 211
214 14c 210 216
:3 0 44 :2 0 2f
:3 0 18 :3 0 f
:2 0 14f 219 21c
152 218 21e :3 0
44 :2 0 2f :3 0
19 :3 0 f :2 0
155 221 224 158
220 226 :3 0 20a
227 0 22c a
:3 0 c :3 0 22a
:2 0 22c 15b 237
45 :3 0 a :3 0
f :2 0 22f :2 0
231 163 233 165
232 231 :2 0 234
167 :2 0 237 2
:3 0 169 237 236
22c 234 :6 0 238
:2 0 2 1a 237
23b :3 0 23a 238
23c :8 0 
173
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 1 27
1 25 1 2f
1 2d 1 37
1 35 2 3f
40 1 3d 2
48 49 1 46
2 51 52 1
4f 2 5a 5b
1 58 1 61
1 68 1 6d
1 71 2 6f
71 2 78 7b
3 7f 80 81
1 85 2 83
85 2 8a 8d
3 92 93 94
1 98 2 96
98 2 9d a0
3 a5 a6 a7
1 ab 2 a9
ab 2 b0 b3
4 b6 90 a3
b5 2 b9 ba
1 be 2 bc
be 3 c2 c3
c4 1 c8 2
c6 c8 3 ce
cf d0 1 d4
2 d2 d4 3
da db dc 1
e0 2 de e0
2 e6 e8 2
ea ec 3 f5
f7 f9 2 100
106 3 ef fc
109 1 10b 2
10e 10f 1 113
2 111 113 3
117 118 119 1
11d 2 11b 11d
3 123 124 125
1 129 2 127
129 3 12f 130
131 1 135 2
133 135 2 13b
13d 2 13f 141
3 14a 14c 14e
2 155 15b 3
144 151 15e 1
160 2 163 164
1 168 2 166
168 3 16c 16d
16e 1 172 2
170 172 3 178
179 17a 1 17e
2 17c 17e 3
184 185 186 1
18a 2 188 18a
2 190 192 2
194 196 2 19f
1a1 2 1a8 1ae
3 199 1a4 1b1
1 1b3 2 1b6
1b7 1 1bb 2
1b9 1bb 3 1bf
1c0 1c1 1 1c5
2 1c3 1c5 3
1cb 1cc 1cd 1
1d1 2 1cf 1d1
3 1d7 1d8 1d9
1 1dd 2 1db
1dd 2 1e3 1e5
2 1e7 1e9 3
1f2 1f4 1f6 2
1fd 203 3 1ec
1f9 206 1 208
2 20c 20d 2
212 213 2 20f
215 2 21a 21b
2 217 21d 2
222 223 2 21f
225 7 b7 10c
161 1b4 209 228
22b 1 230 1
22d 1 233 9
23 2b 33 3b
44 4d 56 5f
66 
1
4
0 
23b
0
1
14
5
f
0 1 1 1 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
4f 1 0
7 1 0
2d 1 0
35 1 0
b 1 0
3d 1 0
46 1 0
13 1 0
2 0 1
58 1 0
3 1 0
f 1 0
1c 1 0
61 1 0
25 1 0
0

/
create or replace function fun_dayturnoverFODateRange wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1a
2 :e:
1FUNCTION:
1FUN_DAYTURNOVERFODATERANGE:
1VCLIENT:
1VARCHAR2:
1VDATEFR:
1DATE:
1VDATETO:
1BILLTYPE:
1VSTN:
1VBILLNO:
1RETURN:
1NUMBER:
1XDATE:
1TO_DATE:
1DAYTURNOVER:
115:
12:
10:
1TOTTURNOVER:
1WHILE:
1<=:
1LOOP:
1FUN_DAYTURNOVERFO:
1NVL:
1+:
11:
0

0
0
77
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c a0 4d a5 b 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
:2 a0 d :3 a0 7e a0 b4 2e 82
:7 a0 a5 b d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
:2 a0 7e 51 b4 2e d b7 a0
47 :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
77
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
bd a5 a9 b1 7c b5 b6 b8
a4 e0 c8 a1 cc cf d0 d8
db c7 103 eb c4 ef f2 f3
fb fe ea 10a 10e 112 116 11a
11e e7 122 126 127 12c 12e 132
136 13a 13e 142 146 14a 14b 14d
151 155 159 15d 160 161 163 166
16a 16e 171 172 174 175 17a 17e
182 186 189 18c 18d 192 196 198
19c 1a3 1a7 1ab 1ae 1b2 1b4 1b8
1bc 1be 1ca 1ce 1d0 1d1 1da 
77
2
0 1 a 25 30 :2 25 17 22
:2 17 27 32 :2 27 37 44 :2 37 4e
56 :2 4e 17 22 :2 17 24 2c 33
:2 1 3 :2 9 10 18 :2 10 9 :2 3
f 16 19 15 f 1e f :2 3
f 16 19 15 f 1e f :2 3
c :2 3 9 12 f 5 :2 f 3
7 16 28 30 36 3f 44 :2 16
:2 7 16 1a 26 :2 16 28 29 2d
39 :2 29 :2 16 :2 7 10 15 16 :2 10
7 5 9 :2 3 a 9 3 :2 1
5 :7 1 
77
4
0 :6 1 :10 2 :4 3
1 :2 3 :2 1 :9 4
:9 5 :9 6 :3 8 :4 9
a :3 9 :a b :f c
:7 d a e 9
:4 f :2 7 10 :7 1

1dc
4
:3 0 1 :3 0 2
:a 0 72 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :6 0 f
4 :3 0 a :7 0
19 18 :3 0 b
:3 0 c :3 0 1b
1d 0 72 2
1e :2 0 10 :2 0
18 6 :3 0 21
:7 0 e :3 0 16
23 25 28 22
26 70 0 d
:6 0 10 :2 0 1d
c :3 0 11 :2 0
1a 2a 2d :6 0
12 :2 0 31 2e
2f 70 0 f
:6 0 15 :2 0 22
c :3 0 11 :2 0
1f 33 36 :6 0
12 :2 0 3a 37
38 70 0 13
:6 0 d :3 0 5
:3 0 3b 3c 0
6d 14 :3 0 d
:3 0 7 :3 0 16
:3 0 26 41 43
:3 0 44 68 f
:3 0 17 :3 0 3
:3 0 d :3 0 8
:3 0 9 :3 0 a
:3 0 29 47 4d
46 4e 0 66
13 :3 0 18 :3 0
13 :3 0 12 :2 0
2f 51 54 19
:2 0 18 :3 0 f
:3 0 12 :2 0 32
57 5a 35 56
5c :3 0 50 5d
0 66 d :3 0
d :3 0 19 :2 0
1a :2 0 38 61
63 :3 0 5f 64
0 66 3b 68
16 :3 0 45 66
:4 0 6d b :3 0
13 :3 0 6a :2 0
6b :2 0 6d 3f
71 :3 0 71 2
:3 0 43 71 70
6d 6e :6 0 72
:2 0 2 1e 71
75 :3 0 74 72
76 :8 0 
47
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
24 1 20 2
2b 2c 1 29
2 34 35 1
32 1 40 2
3f 40 5 48
49 4a 4b 4c
2 52 53 2
58 59 2 55
5b 2 60 62
3 4f 5e 65
3 3d 68 6c
3 27 30 39

1
4
0 
75
0
1
14
2
a
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
f 1 0
32 1 0
17 1 0
20 1 0
29 1 0
3 1 0
13 1 0
2 0 1
7 1 0
0

/
create or replace procedure butterfly_first wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
59
2 :e:
1BUTTERFLY_FIRST:
1TRADE_DATE:
1DATE:
1PARTY_CODE:
1PARTYMST:
1PAR_CODE:
1TYPE:
1SYMBOL:
1FOTRNMAST:
1EXPIRY_DATE:
1OPTION_TYPE:
1OPTIONTYPE:
1ARRAY_TYPE:
1RECORD:
1STRIKE_PRICE:
1STRIKEPRICE:
1CLIENT_POS:
1TRN_QTY:
1CLIENT_POS_FIRST:
1CLIENT_POS_SECOND:
1POS_COL:
1BINARY_INTEGER:
1CLIENT_POS_COL:
1CUR_REF:
1REF:
1CURSOR:
1CUR_ONE:
1SQL_STMT:
1VARCHAR2:
1600:
1:
10:
1QTY:
1IDX:
1PLS_INTEGER:
1COUNTER:
1QTY_POS1:
1QTY_POSX1:
1QTY_POSX2:
1QTY_POSX3:
1IDX1:
1IDX2:
1IDX3:
1MIN_STK:
1NUMBER:
114:
12:
1MAX_STK:
1SCAN:
1LOOP_COUNTER:
1select min(strikeprice) as mn,max(strikeprice) as mx from :n			 (:n			 select+
1 symbol,strikeprice,expirydate,optiontype,sum(nvl(trn_qty,0)) as qty :n			 fr+
1om lfotrnmast where :n			 trade_date = ::trade_date and clientcode = ::party_+
1code :n			 and symbol = ::symbol and expirydate = ::expiry_date and instrumen+
1t_type like 'OPT%' :n			 and optiontype = ::option_type:n			 group by symbol,+
1strikeprice,expirydate,optiontype:n			 ):
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1select b.stkprice,nvl(a.qty,0) as qty from:n			(select symbol,strikeprice,exp+
1irydate,optiontype,sum(nvl(trn_qty,0)) as qty :n			 from lfotrnmast where :n	+
1		 trade_date = ::trade_date and clientcode = ::party_code :n			 and symbol =+
1 ::symbol and expirydate = ::expiry_date and instrument_type like 'OPT%' :n		+
1	 and optiontype = ::option_type:n			 group by symbol,strikeprice,expirydate,+
1optiontype) a,spanforate b :n			where :n			 b.symbolname=::symbol and b.expda+
1te = ::expirydate :n			 and a.strikeprice(+) = b.stkprice and  b.opttype = ::+
1option_type order by b.stkprice:
11:
1>=:
1<=:
1EXTEND:
1!=:
1+:
1-:
13:
1X:
1I:
1FIRST:
1LAST:
1=:
1ELSIF:
1*:
1SIGN:
1ABS:
15:
14:
1<:
1BUTTERFLY_POS:
1CODE:
1EXPDATE:
1STKPRICE:
1OPTYPE:
1INVALID_NUMBER:
1DBMS_OUTPUT:
1PUT_LINE:
1||:
1 :
1OTHERS:
0

0
0
370
2
0 9a 8f a0 b0 3d 8f :2 a0
6b :2 a0 f b0 3d 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f :2 a0 6b :2 a0 f b0 3d b4
55 6a a0 9d a0 a3 :2 a0 6b
:2 a0 f 1c b0 81 a3 :2 a0 6b
:2 a0 f 1c b0 81 a3 :2 a0 6b
:2 a0 f 1c b0 81 a3 :2 a0 6b
:2 a0 f 1c b0 81 60 77 a0
9d a0 1c a0 40 a8 c 77
a3 a0 1c a0 b4 2e 81 b0
a0 9d :2 a0 c8 77 a3 a0 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 a0 1c 51
81 b0 a3 a0 1c 51 81 b0
a3 :2 a0 6b :2 a0 f 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a3 :2 a0 6b :2 a0 f 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 a0 1c 51
81 b0 a3 a0 1c 51 81 b0
a3 a0 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
1c 51 81 b0 a3 a0 1c 51
81 b0 a0 6e d :5 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d :4 a0 e9 d3 5 :3 a0 f
5a 2b b7 a0 47 :2 a0 e9 c1
a0 6e d :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 51
d a0 51 d :4 a0 e9 d3 5
:3 a0 f 5a 2b :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 5a :2 a0
6b 51 a5 57 :2 a0 a5 b a0
6b a0 d :2 a0 a5 b a0 6b
a0 d a0 7e 51 b4 2e 5a
:2 a0 7e 51 b4 2e d b7 19
3c :2 a0 a5 b a0 6b 51 d
:2 a0 a5 b a0 6b 51 d :2 a0
7e 51 b4 2e d b7 19 3c
b7 a0 47 :2 a0 e9 c1 :2 a0 7e
51 b4 2e 5a 7e 51 b4 2e
d 91 51 :2 a0 63 37 a0 51
d a0 51 d a0 51 d 91
:2 a0 6b :2 a0 6b a0 63 37 a0
7e 51 b4 2e :2 a0 a5 b a0
6b 7e 51 b4 2e a 10 5a
a0 51 d b7 19 3c a0 7e
51 b4 2e 5a a0 7e 51 b4
2e 5a :3 a0 a5 b a0 6b d
:2 a0 a5 b a0 6b :2 a0 a5 b
a0 6b d :2 a0 d :2 a0 a5 b
a0 6b :2 a0 a5 b a0 6b 7e
a0 b4 2e d :3 a0 a5 b a0
6b d :2 a0 7e 51 b4 2e d
a0 b7 a0 7e 51 b4 2e 5a
:2 a0 d :2 a0 a5 b a0 6b 7e
a0 7e 51 b4 2e 5a b4 2e
d :3 a0 a5 b a0 6b a5 b
a0 7e :2 a0 a5 b a0 6b a5
b b4 2e 5a :3 a0 a5 b a0
6b a5 b a0 7e :2 a0 a5 b
a0 6b a5 b b4 2e 5a a
10 5a :2 a0 a5 b a0 6b :2 a0
a5 b a0 6b 7e :2 a0 a5 b
a0 6b b4 2e d :2 a0 7e 51
b4 2e d :3 a0 a5 b a0 6b
d b7 a0 51 d b7 :2 19 3c
a0 b7 19 a0 7e 51 b4 2e
5a :2 a0 d :2 a0 a5 b a0 6b
a0 d :2 a0 a5 b a0 6b :2 a0
a5 b a0 6b 7e a0 b4 2e
d :3 a0 a5 b a0 6b d :2 a0
7e 51 b4 2e d b7 :2 19 3c
b7 19 3c :2 a0 7e 51 b4 2e
5a 2b b7 a0 47 a0 7e 51
b4 2e 5a :2 a0 a5 b a0 6b
a0 d :2 a0 a5 b a0 6b a0
d :2 a0 a5 b a0 6b a0 d
b7 19 3c :2 a0 7e 51 b4 2e
5a 2b b7 a0 47 91 :2 a0 6b
:2 a0 6b a0 63 37 :2 a0 a5 b
a0 6b 7e 51 b4 2e 5a :c a0
a5 b a0 6b :3 a0 a5 b a0
6b 5 d7 b2 5 e9 b7 19
3c b7 a0 47 b7 :3 a0 6b 51
7e 6e b4 2e 7e a0 b4 2e
a5 57 b7 a6 9 a0 53 :2 a0
6b 51 7e 6e b4 2e 7e a0
b4 2e a5 57 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
370
2
0 3 1f 1b 1a 27 45 30
34 17 38 3c 40 2f 4d 6b
56 5a 2c 5e 62 66 55 73
80 7c 52 88 a5 8d 91 95
98 9c a0 7b ad 78 b2 b6
ba 18d c2 ea ca ce d2 d5
d9 dd e2 c9 f1 117 fa fe
c6 102 106 10a 10f f9 11e 144
127 12b f6 12f 133 137 13c 126
14b 171 154 158 123 15c 160 164
169 153 178 17d be 194 1b2 19c
1a0 1a8 150 1ac 1ad 198 1d8 1bd
1c1 1c9 1cd 1ce 1d3 1bc 1df 1f3
1e7 1eb 1ef 1e3 20f 1fe 202 20a
1b9 230 216 21a 21d 21e 226 22b
1fd 260 23b 23f 1fa 243 247 24b
250 258 25b 23a 290 26b 26f 237
273 277 27b 280 288 28b 26a 2ac
29b 29f 267 2a7 29a 2c8 2b7 2bb
297 2c3 2b6 2f8 2d3 2d7 2b3 2db
2df 2e3 2e8 2f0 2f3 2d2 328 303
307 2cf 30b 30f 313 318 320 323
302 358 333 337 2ff 33b 33f 343
348 350 353 332 388 363 367 32f
36b 36f 373 378 380 383 362 3a4
393 397 35f 39f 392 3c0 3af 3b3
38f 3bb 3ae 3dc 3cb 3cf 3ab 3d7
3ca 3ff 3e7 3c7 3eb 3ee 3ef 3f7
3fa 3e6 422 40a 3e3 40e 411 412
41a 41d 409 43e 42d 431 406 439
42c 45a 449 44d 429 455 448 461
465 46a 46e 472 476 47a 47e 445
482 486 487 48b 48c 490 491 495
496 499 49a 49e 4a2 4a6 4aa 4ae
4b3 4b8 4bc 4c0 4c4 4c8 4cd 4d0
4d6 4d8 4dc 4e3 4e7 4eb 4f0 4f2
4f6 4fb 4ff 503 507 50b 50f 513
514 518 519 51d 51e 522 523 527
528 52c 52d 531 532 536 537 53a
53b 53f 543 546 54a 54e 551 555
559 55d 561 565 56a 56f 573 577
57b 57f 584 587 58d 591 595 598
599 59e 5a2 5a6 5a9 5aa 1 5af
5b4 5b7 5bb 5bf 5c2 5c5 5c6 5cb
5cf 5d3 5d4 5d6 5da 5dd 5e1 5e5
5e9 5ed 5ee 5f0 5f4 5f7 5fb 5ff
603 606 609 60a 60f 612 616 61a
61d 620 621 626 62a 62c 630 633
637 63b 63c 63e 642 645 648 64c
650 654 655 657 65b 65e 661 665
669 66d 670 673 674 679 67d 67f
683 686 688 68c 693 697 69b 6a0
6a2 6a6 6aa 6ad 6b0 6b1 6b6 6b9
6bc 6bf 6c0 6c5 6c9 6cd 6d0 6d4
6d8 6dc 6de 6e2 6e5 6e9 6ed 6f0
6f4 6f8 6fb 6ff 703 707 70b 70e
712 716 719 71d 721 723 727 72a
72d 72e 733 737 73b 73c 73e 742
745 748 74b 74c 1 751 756 759
75d 760 764 766 76a 76d 771 774
777 778 77d 780 784 787 78a 78b
790 793 797 79b 79f 7a0 7a2 7a6
7a9 7ad 7b1 7b5 7b6 7b8 7bc 7bf
7c3 7c7 7c8 7ca 7ce 7d1 7d5 7d9
7dd 7e1 7e5 7e9 7ea 7ec 7f0 7f3
7f7 7fb 7fc 7fe 802 805 808 80c
80d 812 816 81a 81e 822 823 825
829 82c 830 834 838 83b 83e 83f
844 848 84c 84e 852 855 858 859
85e 861 865 869 86d 871 875 876
878 87c 87f 882 886 889 88c 88d
892 895 896 89b 89f 8a3 8a7 8ab
8ac 8ae 8b2 8b5 8b6 8b8 8bc 8bf
8c3 8c7 8c8 8ca 8ce 8d1 8d2 8d4
8d5 8da 8dd 8e1 8e5 8e9 8ea 8ec
8f0 8f3 8f4 8f6 8fa 8fd 901 905
906 908 90c 90f 910 912 913 918
1 91b 920 923 927 92b 92c 92e
932 935 939 93d 93e 940 944 947
94a 94e 952 953 955 959 95c 95d
962 966 96a 96e 971 974 975 97a
97e 982 986 98a 98b 98d 991 994
998 99a 99e 9a1 9a5 9a7 9ab 9af
9b2 9b6 9b8 9bc 9c0 9c3 9c6 9c7
9cc 9cf 9d3 9d7 9db 9df 9e3 9e4
9e6 9ea 9ed 9f1 9f5 9f9 9fd 9fe
a00 a04 a07 a0b a0f a10 a12 a16
a19 a1c a20 a21 a26 a2a a2e a32
a36 a37 a39 a3d a40 a44 a48 a4c
a4f a52 a53 a58 a5c a5e a62 a66
a69 a6b a6f a72 a76 a7a a7d a80
a81 a86 a89 a8f a91 a95 a9c aa0
aa3 aa6 aa7 aac aaf ab3 ab7 ab8
aba abe ac1 ac5 ac9 acd ad1 ad2
ad4 ad8 adb adf ae3 ae7 aeb aec
aee af2 af5 af9 afd aff b03 b06
b0a b0e b11 b14 b15 b1a b1d b23
b25 b29 b30 b34 b38 b3c b3f b43
b47 b4a b4e b52 b54 b58 b5c b5d
b5f b63 b66 b69 b6c b6d b72 b75
b79 b7d b81 b85 b89 b8d b91 b95
b99 b9d ba1 ba5 ba6 ba8 bac baf
bb3 bb7 bbb bbc bbe bc2 bc5 bc9
bd1 bd2 bd6 bdb bdd be1 be4 be6
bea bf1 bf3 bf7 bfb bff c02 c05
c08 c0d c0e c13 c16 c1a c1b c20
c21 c26 c28 c29 c2e 1 c32 c36
c3a c3d c40 c43 c48 c49 c4e c51
c55 c56 c5b c5c c61 c63 c64 c69
c6d c71 c73 c7f c83 c85 c86 c8f 
370
2
0 b 2 d :3 2 d 16 d
:2 1f d :3 2 9 13 9 :2 1a 9
:3 2 e :3 2 e 18 e :2 23 e
:2 2 1a :2 1 2 7 15 1c 29
33 29 :2 3f :2 29 :2 1c 44 4f 59
4f :2 61 :2 4f :2 44 66 77 81 77
:2 89 :2 77 :2 66 8e a0 aa a0 :2 b2
:2 a0 :2 8e 15 :2 2 7 :2 1b :4 12 2
7 :2 16 :3 21 16 7 2 7 12
16 12 :2 2 :3 a :2 2 b 14 13
b 1b b :2 2 f 19 f :2 25
:2 f 2c f :2 2 6 10 6 :2 18
:2 6 1f 6 :2 2 :2 6 14 6 :2 2
:2 a 18 a :2 2 b 15 b :2 1d
:2 b 24 b :2 2 c 16 c :2 1e
:2 c 25 c :2 2 c 16 c :2 1e
:2 c 25 c :2 2 c 16 c :2 1e
:2 c 25 c :2 2 :2 7 15 7 :2 2
:2 7 15 7 :2 2 :2 7 15 7 :2 2
a 11 14 10 a 1a a :2 2
a 11 14 10 a 1a a :2 2
:2 7 15 7 :2 2 :2 f 1d f :2 2
e 2 5 a 16 1f 25 1f
30 2f 3b 3a 42 41 4e 4d
:2 16 5 2 9 16 1e :4 3 d
15 d c 3 2 6 1 2
8 :3 2 e :2 2 7 13 1c 22
1c 2d 2c 38 37 3f 3e 4b
4a 57 56 5e 5d 6a 69 :2 13
:2 2 9 :2 2 12 :2 2 9 16 23
:4 3 d 15 d c 3 7 15
:3 13 21 2f :3 2d :2 7 6 4 :2 13
1a :3 4 13 :2 4 :2 18 28 :2 4 13
:2 4 :2 18 25 4 8 b d :2 b
7 5 15 21 22 :2 15 5 10
:3 4 13 :2 4 :2 18 2c 4 8 17
:2 8 :2 1c 31 8 4 b e f
:2 b 4 38 :2 3 2 6 1 2
8 :3 2 13 1f 20 :2 13 12 22
23 :2 12 2 6 b e 1b b
2 3 e :2 3 e :2 3 a 3
7 c :2 1b 22 :2 31 36 c 3
8 c d :2 c 13 22 :2 13 :2 25
30 33 :2 30 :2 8 7 5 c 5
36 :2 4 8 d f :2 d 7 9
11 13 :2 11 8 6 12 21 :2 12
:2 24 :2 6 15 :2 6 :2 18 2c 3b :2 2c
:2 3e :2 6 c :2 6 15 :2 6 :2 18 27
36 :2 27 :2 39 4a 4c :2 27 :2 6 13
22 :2 13 :2 25 :2 6 11 18 19 :2 11
6 5 16 c 14 16 :2 14 b
6 c :2 6 15 :2 6 :2 18 2c 2e
36 37 :2 2e 2d :2 2c 6 8 d
1c :2 d :2 1f :2 8 2b 2a 30 3f
:2 30 :2 42 :2 2b :2 2a 7 8 c 1b
:2 c :2 1e :2 8 2b 29 2f 3e :2 2f
:2 41 :2 2b :2 29 :3 7 9 7 16 :2 7
:2 19 27 36 :2 27 :2 39 44 46 55
:2 46 :2 58 :2 27 :2 7 12 19 1a :2 12
:2 7 14 23 :2 14 :2 26 7 b 7
10 7 :4 6 5 19 16 c 14
16 :2 14 b 6 c :2 6 15 :2 6
:2 18 2c :2 6 15 :2 6 :2 18 26 35
:2 26 :2 38 43 45 :2 26 :2 6 13 22
:2 13 :2 25 :2 6 11 18 19 :2 11 6
19 16 :2 5 12 :3 4 f 16 18
:2 16 e 4 36 7 3 7 e
f :2 e 6 4 13 :2 4 :2 19 27
:2 4 13 :2 4 :2 19 27 :2 4 13 :2 4
:2 19 27 4 12 :3 3 e 15 17
:2 15 d 3 1b 6 2 6 b
:2 1a 21 :2 30 35 b 2 7 16
:2 7 :2 19 24 26 :2 24 6 10 1f
24 2b 33 3c 43 5 10 17
23 32 :2 23 :2 35 42 4e 5d :2 4e
:2 60 :5 4 29 :2 3 35 6 2 1
8 4 :2 10 19 1a 1c :2 19 1f
21 :2 19 :2 4 17 :2 3 :2 8 4 :2 10
19 1a 1c :2 19 1f 21 :2 19 :2 4
f :2 3 2 5 :7 1 
370
4
0 1 :4 2 :9 3
:9 4 :4 5 :9 6 :3 1
:2d 9 :9 a :8 b :6 c
:5 d :8 e :b f :b 10
:6 11 :6 12 :b 14 :b 16
:b 17 :b 18 :6 1a :6 1b
:6 1c :9 1e :9 1f :6 21
:6 23 :3 25 :11 2e 2f
:6 30 :6 31 2f 32
24 :4 33 :3 34 :17 40
:3 41 :3 42 44 :6 45
:6 46 :d 47 :6 48 :8 49
:8 4a :6 4b :7 4c :3 4b
:8 4e :8 4f :7 50 :3 47
44 52 24 :4 53
:c 55 :6 56 :3 57 :3 58
:3 59 :a 5a :12 5b :3 5c
:3 5b :6 5e :6 60 :8 61
:d 62 :3 63 :11 64 :8 65
:7 66 67 60 :6 67
:3 68 :10 69 :16 6b :16 6d
:2 6b 6a :16 70 :7 71
:8 72 6e :3 74 73
:3 6a 77 67 60
:6 77 :3 78 :8 79 :11 7a
:8 7b :7 7c 77 :3 60
:3 5e :8 80 5a 81
5a :6 83 :8 84 :8 85
:8 86 :3 83 :8 88 56
89 56 :a 8b :b 8c
:7 8d :11 8f :4 8d :3 8c
8b 91 8b 24
94 :e 95 :3 94 :2 96
:e 97 :3 96 93 98
:7 1 
c91
4
:3 0 1 :a 0 36b
1 :7 0 7 8
0 :2 3 :3 0 2
:7 0 4 3 :3 0
10 11 0 :2 5
:3 0 6 :2 0 4
7 :3 0 7 :2 0
1 9 b :3 0
4 :7 0 d c
:3 0 9 78 0
7 9 :3 0 8
:2 0 4 7 :3 0
7 :2 0 1 12
14 :3 0 8 :7 0
16 15 :3 0 d
:2 0 b 3 :3 0
a :7 0 1a 19
:3 0 9 :3 0 c
:2 0 4 1d 1e
0 7 :3 0 7
:2 0 1 1f 21
:3 0 b :7 0 23
22 :3 0 25 :2 0
36b 1 26 :2 0
7 :3 0 29 0
53 369 e :3 0
36 37 0 13
9 :3 0 10 :2 0
4 2c 2d 0
7 :3 0 7 :2 0
1 2e 30 :3 0
31 :7 0 f :6 0
33 32 0 53
0 40 41 0
15 9 :3 0 12
:2 0 4 7 :3 0
7 :2 0 1 38
3a :3 0 3b :7 0
11 :6 0 3d 3c
0 53 0 4a
4b 0 17 9
:3 0 12 :2 0 4
7 :3 0 7 :2 0
1 42 44 :3 0
45 :7 0 13 :6 0
47 46 0 53
0 59 :2 0 19
9 :3 0 12 :2 0
4 7 :3 0 7
:2 0 1 4c 4e
:3 0 4f :7 0 14
:6 0 51 50 0
53 0 1b :4 0
2 :a 0 d 53
29 2 :3 0 7
:3 0 56 0 5c
369 d :3 0 57
:7 0 16 :3 0 20
5b 58 :2 0 1
15 5c 56 :4 0
24 1fa 0 22
15 :3 0 5f :7 0
15 :4 0 61 62
:3 0 65 60 63
369 0 17 :6 0
7 :3 0 67 0
6a 369 19 :3 0
1a :7 0 18 6a
67 :4 0 7a 7b
0 28 18 :3 0
6d :7 0 70 6e
0 369 0 1b
:6 0 1d :3 0 1e
:2 0 26 72 74
:6 0 1f :4 0 78
75 76 369 0
1c :6 0 85 86
0 2a 9 :3 0
10 :2 0 4 7
:3 0 7 :2 0 1
7c 7e :3 0 7f
:7 0 20 :2 0 83
80 81 369 0
f :6 0 20 :2 0
2c 9 :3 0 12
:2 0 4 7 :3 0
7 :2 0 1 87
89 :3 0 8a :7 0
20 :2 0 8e 8b
8c 369 0 21
:6 0 20 :2 0 2e
23 :3 0 90 :7 0
94 91 92 369
0 22 :6 0 9c
9d 0 30 23
:3 0 96 :7 0 9a
97 98 369 0
24 :6 0 a7 a8
0 32 9 :3 0
12 :2 0 4 7
:3 0 7 :2 0 1
9e a0 :3 0 a1
:7 0 20 :2 0 a5
a2 a3 369 0
25 :6 0 b2 b3
0 34 9 :3 0
12 :2 0 4 7
:3 0 7 :2 0 1
a9 ab :3 0 ac
:7 0 20 :2 0 b0
ad ae 369 0
26 :6 0 bd be
0 36 9 :3 0
12 :2 0 4 7
:3 0 7 :2 0 1
b4 b6 :3 0 b7
:7 0 20 :2 0 bb
b8 b9 369 0
27 :6 0 20 :2 0
38 9 :3 0 12
:2 0 4 7 :3 0
7 :2 0 1 bf
c1 :3 0 c2 :7 0
20 :2 0 c6 c3
c4 369 0 28
:6 0 20 :2 0 3a
23 :3 0 c8 :7 0
cc c9 ca 369
0 29 :6 0 20
:2 0 3c 23 :3 0
ce :7 0 d2 cf
d0 369 0 2a
:6 0 2e :2 0 3e
23 :3 0 d4 :7 0
d8 d5 d6 369
0 2b :6 0 2e
:2 0 43 2d :3 0
2f :2 0 40 da
dd :6 0 20 :2 0
e1 de df 369
0 2c :6 0 20
:2 0 48 2d :3 0
2f :2 0 45 e3
e6 :6 0 20 :2 0
ea e7 e8 369
0 30 :6 0 20
:2 0 4a 23 :3 0
ec :7 0 f0 ed
ee 369 0 31
:6 0 fe :2 0 4c
23 :3 0 f2 :7 0
f6 f3 f4 369
0 32 :6 0 1c
:3 0 33 :4 0 f7
f8 0 341 34
:3 0 1b :3 0 1c
:3 0 35 :3 0 2
:3 0 4 :3 0 100
8 :3 0 102 a
:3 0 104 b :3 0
106 fb fc 109
4e 108 :2 0 341
36 :3 0 1b :3 0
2c :3 0 30 :4 0
110 :2 0 118 10c
111 :3 0 54 :3 0
37 :3 0 1b :3 0
38 :3 0 113 114
:3 0 115 :3 0 116
:3 0 118 57 11a
36 :4 0 118 :4 0
341 39 :3 0 1b
:4 0 11e :2 0 341
11c 0 1c :3 0
3a :4 0 11f 120
0 341 34 :3 0
1b :3 0 1c :3 0
35 :3 0 2 :3 0
126 4 :3 0 128
8 :3 0 12a a
:3 0 12c b :3 0
12e 8 :3 0 130
a :3 0 132 b
:3 0 134 123 124
137 5a 136 :2 0
341 22 :3 0 3b
:2 0 139 13a 0
341 32 :3 0 20
:2 0 13c 13d 0
341 36 :3 0 1b
:3 0 f :3 0 21
:4 0 144 :2 0 199
140 145 :3 0 63
:3 0 37 :3 0 1b
:3 0 38 :3 0 147
148 :3 0 149 :3 0
14a :3 0 199 f
:3 0 2c :3 0 3c
:2 0 68 14e 14f
:3 0 f :3 0 30
:3 0 3d :2 0 6d
153 154 :3 0 150
156 155 :2 0 157
:2 0 17 :3 0 3e
:3 0 159 15a 0
3b :2 0 70 15b
15d :2 0 196 17
:3 0 22 :3 0 72
15f 161 f :3 0
162 163 0 f
:3 0 164 165 0
196 17 :3 0 22
:3 0 74 167 169
11 :3 0 16a 16b
0 21 :3 0 16c
16d 0 196 21
:3 0 3f :2 0 20
:2 0 78 170 172
:3 0 173 :2 0 32
:3 0 32 :3 0 40
:2 0 3b :2 0 7b
177 179 :3 0 175
17a 0 17c 7e
17d 174 17c 0
17e 80 0 196
17 :3 0 22 :3 0
82 17f 181 13
:3 0 182 183 0
20 :2 0 184 185
0 196 17 :3 0
22 :3 0 84 187
189 14 :3 0 18a
18b 0 20 :2 0
18c 18d 0 196
22 :3 0 22 :3 0
40 :2 0 3b :2 0
86 191 193 :3 0
18f 194 0 196
89 197 158 196
0 198 91 0
199 93 19b 36
:4 0 199 :4 0 341
39 :3 0 1b :4 0
19f :2 0 341 19d
0 32 :3 0 32
:3 0 41 :2 0 42
:2 0 97 1a2 1a4
:3 0 1a5 :2 0 40
:2 0 3b :2 0 9a
1a7 1a9 :3 0 1a0
1aa 0 341 43
:3 0 3b :2 0 32
:3 0 36 :3 0 1ad
1ae :2 0 1ac 1b0
24 :3 0 3b :2 0
1b2 1b3 0 307
25 :3 0 20 :2 0
1b5 1b6 0 307
31 :3 0 20 :2 0
1b8 1b9 0 307
44 :3 0 17 :3 0
45 :3 0 1bc 1bd
0 17 :3 0 46
:3 0 1bf 1c0 0
36 :3 0 1be 1c1
:2 0 1bb 1c3 31
:3 0 47 :2 0 20
:2 0 9f 1c6 1c8
:3 0 17 :3 0 44
:3 0 a2 1ca 1cc
11 :3 0 1cd 1ce
0 3f :2 0 20
:2 0 a6 1d0 1d2
:3 0 1c9 1d4 1d3
:2 0 1d5 :2 0 31
:3 0 3b :2 0 1d7
1d8 0 1da a9
1db 1d6 1da 0
1dc ab 0 2db
31 :3 0 47 :2 0
3b :2 0 af 1de
1e0 :3 0 1e1 :2 0
24 :3 0 47 :2 0
3b :2 0 b4 1e4
1e6 :3 0 1e7 :2 0
25 :3 0 17 :3 0
44 :3 0 b7 1ea
1ec 11 :3 0 1ed
1ee 0 1e9 1ef
0 222 17 :3 0
44 :3 0 b9 1f1
1f3 13 :3 0 1f4
1f5 0 17 :3 0
44 :3 0 bb 1f7
1f9 11 :3 0 1fa
1fb 0 1f6 1fc
0 222 29 :3 0
44 :3 0 1fe 1ff
0 222 17 :3 0
44 :3 0 bd 201
203 11 :3 0 204
205 0 17 :3 0
44 :3 0 bf 207
209 13 :3 0 20a
20b 0 41 :2 0
25 :3 0 c1 20d
20f :3 0 206 210
0 222 26 :3 0
17 :3 0 44 :3 0
c4 213 215 11
:3 0 216 217 0
212 218 0 222
24 :3 0 24 :3 0
40 :2 0 3b :2 0
c6 21c 21e :3 0
21a 21f 0 222
48 :3 0 c9 2ce
24 :3 0 47 :2 0
2f :2 0 d2 224
226 :3 0 227 :2 0
2a :3 0 44 :3 0
229 22a 0 299
17 :3 0 44 :3 0
d5 22c 22e 13
:3 0 22f 230 0
41 :2 0 25 :3 0
49 :2 0 2f :2 0
d7 234 236 :3 0
237 :2 0 da 232
239 :3 0 231 23a
0 299 4a :3 0
17 :3 0 44 :3 0
dc 23d 23f 11
:3 0 240 241 0
de 23c 243 4a
:3 0 47 :2 0 17
:3 0 44 :3 0 e0
247 249 13 :3 0
24a 24b 0 e2
245 24d e6 246
24f :3 0 250 :2 0
4b :3 0 17 :3 0
44 :3 0 e9 253
255 11 :3 0 256
257 0 eb 252
259 4b :3 0 3c
:2 0 17 :3 0 44
:3 0 ed 25d 25f
13 :3 0 260 261
0 ef 25b 263
f3 25c 265 :3 0
266 :2 0 251 268
267 :2 0 269 :2 0
17 :3 0 44 :3 0
f6 26b 26d 11
:3 0 26e 26f 0
17 :3 0 44 :3 0
f8 271 273 11
:3 0 274 275 0
41 :2 0 17 :3 0
44 :3 0 fa 278
27a 13 :3 0 27b
27c 0 fc 277
27e :3 0 270 27f
0 290 24 :3 0
24 :3 0 40 :2 0
3b :2 0 ff 283
285 :3 0 281 286
0 290 27 :3 0
17 :3 0 44 :3 0
102 289 28b 11
:3 0 28c 28d 0
288 28e 0 290
104 295 24 :3 0
4c :2 0 291 292
0 294 108 296
26a 290 0 297
0 294 0 297
10a 0 299 48
:3 0 10d 29a 228
299 0 2cf 24
:3 0 47 :2 0 42
:2 0 113 29c 29e
:3 0 29f :2 0 2b
:3 0 44 :3 0 2a1
2a2 0 2cc 17
:3 0 44 :3 0 116
2a4 2a6 13 :3 0
2a7 2a8 0 25
:3 0 2a9 2aa 0
2cc 17 :3 0 44
:3 0 118 2ac 2ae
11 :3 0 2af 2b0
0 17 :3 0 44
:3 0 11a 2b2 2b4
11 :3 0 2b5 2b6
0 41 :2 0 25
:3 0 11c 2b8 2ba
:3 0 2b1 2bb 0
2cc 28 :3 0 17
:3 0 44 :3 0 11f
2be 2c0 11 :3 0
2c1 2c2 0 2bd
2c3 0 2cc 24
:3 0 24 :3 0 40
:2 0 3b :2 0 121
2c7 2c9 :3 0 2c5
2ca 0 2cc 124
2cd 2a0 2cc 0
2cf 1e8 222 0
2cf 12a 0 2d0
12e 2d1 1e2 2d0
0 2d2 130 0
2db 37 :3 0 24
:3 0 3c :2 0 4d
:2 0 134 2d5 2d7
:3 0 2d8 :3 0 2d9
:3 0 2db 137 2dd
36 :3 0 1c4 2db
:4 0 307 24 :3 0
4e :2 0 4d :2 0
13d 2df 2e1 :3 0
2e2 :2 0 17 :3 0
29 :3 0 140 2e4
2e6 11 :3 0 2e7
2e8 0 26 :3 0
2e9 2ea 0 2fc
17 :3 0 2a :3 0
142 2ec 2ee 11
:3 0 2ef 2f0 0
27 :3 0 2f1 2f2
0 2fc 17 :3 0
2b :3 0 144 2f4
2f6 11 :3 0 2f7
2f8 0 28 :3 0
2f9 2fa 0 2fc
146 2fd 2e3 2fc
0 2fe 14a 0
307 37 :3 0 24
:3 0 3f :2 0 4d
:2 0 14e 301 303
:3 0 304 :3 0 305
:3 0 307 151 309
36 :3 0 1b1 307
:4 0 341 44 :3 0
17 :3 0 45 :3 0
30b 30c 0 17
:3 0 46 :3 0 30e
30f 0 36 :3 0
30d 310 :2 0 30a
312 17 :3 0 44
:3 0 158 314 316
11 :3 0 317 318
0 3f :2 0 20
:2 0 15c 31a 31c
:3 0 31d :2 0 4f
:3 0 50 :3 0 8
:3 0 51 :3 0 52
:3 0 53 :3 0 21
:3 0 4 :3 0 8
:3 0 a :3 0 17
:3 0 44 :3 0 15f
329 32b f :3 0
32c 32d 0 b
:3 0 17 :3 0 44
:3 0 161 330 332
11 :3 0 333 334
0 163 :3 0 31f
338 339 33a :4 0
16a 171 :4 0 337
:2 0 33b 173 33c
31e 33b 0 33d
175 0 33e 177
340 36 :3 0 313
33e :4 0 341 179
36a 54 :3 0 55
:3 0 56 :3 0 343
344 0 3b :2 0
57 :2 0 58 :4 0
187 347 349 :3 0
57 :2 0 4 :3 0
18a 34b 34d :3 0
18d 345 34f :2 0
351 18f 353 191
352 351 :2 0 367
59 :3 0 55 :3 0
56 :3 0 356 357
0 2f :2 0 57
:2 0 58 :4 0 193
35a 35c :3 0 57
:2 0 4 :3 0 196
35e 360 :3 0 199
358 362 :2 0 364
19b 366 19d 365
364 :2 0 367 19f
:2 0 36a 1 :3 0
1a2 36a 369 341
367 :6 0 36b :2 0
1 26 36a 36e
:3 0 36d 36b 36f
:8 0 
1b8
4
:3 0 1 2 1
6 1 f 1
18 1 1c :2 5
e 17 1b 24
1 2b 1 35
1 3f 1 49
4 34 3e 48
52 1 5a 1
5e 1 6c 1
73 1 71 1
79 1 84 1
8f 1 95 1
9b 1 a6 1
b1 1 bc 1
c7 1 cd 1
d3 2 db dc
1 d9 2 e4
e5 1 e2 1
eb 1 f1 5
ff 101 103 105
107 2 10d 10e
2 10f 117 8
127 129 12b 12d
12f 131 133 135
2 141 142 1
14d 2 14c 14d
1 152 2 151
152 1 15c 1
160 1 168 1
171 2 16f 171
2 176 178 1
17b 1 17d 1
180 1 188 2
190 192 7 15e
166 16e 17e 186
18e 195 1 197
3 143 14b 198
2 1a1 1a3 2
1a6 1a8 1 1c7
2 1c5 1c7 1
1cb 1 1d1 2
1cf 1d1 1 1d9
1 1db 1 1df
2 1dd 1df 1
1e5 2 1e3 1e5
1 1eb 1 1f2
1 1f8 1 202
1 208 2 20c
20e 1 214 2
21b 21d 6 1f0
1fd 200 211 219
220 1 225 2
223 225 1 22d
2 233 235 1
238 1 23e 1
242 1 248 1
24c 1 24e 2
244 24e 1 254
1 258 1 25e
1 262 1 264
2 25a 264 1
26c 1 272 1
279 2 276 27d
2 282 284 1
28a 3 280 287
28f 1 293 2
295 296 3 22b
23b 297 1 29d
2 29b 29d 1
2a5 1 2ad 1
2b3 2 2b7 2b9
1 2bf 2 2c6
2c8 5 2a3 2ab
2bc 2c4 2cb 3
2ce 29a 2cd 1
2cf 1 2d1 1
2d6 2 2d4 2d6
3 1dc 2d2 2da
1 2e0 2 2de
2e0 1 2e5 1
2ed 1 2f5 3
2eb 2f3 2fb 1
2fd 1 302 2
300 302 6 1b4
1b7 1ba 2dd 2fe
306 1 315 1
31b 2 319 31b
1 32a 1 331
6 326 327 328
32e 32f 335 6
320 321 322 323
324 325 1 336
1 33a 1 33c
1 33d d f9
10a 11a 11d 121
138 13b 13e 19b
19e 1ab 309 340
2 346 348 2
34a 34c 1 34e
1 350 1 342
2 359 35b 2
35d 35f 1 361
1 363 1 355
2 353 366 15
54 5d 64 6b
6f 77 82 8d
93 99 a4 af
ba c5 cb d1
d7 e0 e9 ef
f5 
1
4
0 
36e
0
1
14
7
22
0 1 1 1 1 5 1 0
0 0 0 0 0 0 0 0
0 0 0 0 
3f 2 0
8f 1 0
67 1 0
6c 1 0
1c 1 0
56 1 0
eb 1 0
2 1 0
d9 1 0
e2 1 0
29 1 2
95 1 0
5e 1 0
2b 2 0
79 1 0
1 0 1
30a 7 0
1bb 6 0
35 2 0
c7 1 0
84 1 0
cd 1 0
d3 1 0
9b 1 0
49 2 0
1ac 5 0
f1 1 0
a6 1 0
18 1 0
b1 1 0
f 1 0
bc 1 0
6 1 0
71 1 0
0

/
create or replace procedure butterfly_second wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
5f
2 :e:
1BUTTERFLY_SECOND:
1TRADE_DATE:
1DATE:
1PARTY_CODE:
1PARTYMST:
1PAR_CODE:
1TYPE:
1SYMBOL:
1LFOTRNMAST:
1EXPIRY_DATE:
1OPTION_TYPE:
1OPTIONTYPE:
1SPAN_OR_LIVE:
1VARCHAR2:
1ARRAY_TYPE:
1RECORD:
1STRIKE_PRICE:
1STRIKEPRICE:
1CLIENT_POS:
1TRN_QTY:
1CLIENT_POS_FIRST:
1CLIENT_POS_SECOND:
1POS_COL:
1BINARY_INTEGER:
1CLIENT_POS_COL:
1CUR_REF:
1REF:
1CURSOR:
1CUR_ONE:
1SQL_STMT:
1600:
1:
10:
1QTY:
1IDX:
1PLS_INTEGER:
1COUNTER:
1QTY_POS1:
1QTY_POSX1:
1QTY_POSX2:
1QTY_POSX3:
1IDX1:
1IDX2:
1IDX3:
1MIN_STK:
1NUMBER:
114:
12:
1MAX_STK:
1SCAN:
1LOOP_COUNTER:
1select min(strikeprice) as mn,max(strikeprice) as mx from:n             (:n  +
1           select symbol,strikeprice,expirydate,optiontype,sum(nvl(trn_qty,0)+
1) as qty:n             from :
1UPPER:
1SUBSTR:
11:
1=:
1S:
1||:
1 lfotrnmast  where:n            trade_date = ::trade_date and clientcode = ::+
1party_code:n			and symbol = ::symbol and expirydate = ::expiry_date and instr+
1ument_type like 'OPT%':n            and optiontype = ::option_type:n         +
1   group by symbol,strikeprice,expirydate,optiontype:n            ):
1OPEN:
1USING:
1 fno:
1TO_CHAR:
1SYSDATE:
1ddmmyyyy:
1 where:n            clientcode = ::party_code:n            and symbol = ::sym+
1bol and expirydate = ::expiry_date and instrument_type like 'OPT%':n         +
1   and optiontype = ::option_type:n            group by symbol,strikeprice,ex+
1pirydate,optiontype:n            ):
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1select b.stkprice,nvl(a.qty,0) as qty from:n			 (select symbol,strikeprice,ex+
1pirydate,optiontype,sum(nvl(trn_qty,0)) as qty:n			  from :
1 lfotrnmast where:n			trade_date = ::trade_date and clientcode = ::party_code+
1:n			and symbol = ::symbol and expirydate = ::expiry_date and instrument_type+
1 like 'OPT%':n			and optiontype = ::option_type:n			group by symbol,strikepri+
1ce,expirydate,optiontype) a,spanforate b:n			where:n			b.symbolname=::symbol +
1and b.expdate = ::expirydate:n			and a.strikeprice(+) = b.stkprice and  b.opt+
1type = ::option_type order by b.stkprice:
1 where:n            clientcode = ::party_code:n			and symbol = ::symbol and e+
1xpirydate = ::expiry_date and instrument_type like 'OPT%':n			and optiontype +
1= ::option_type:n			group by symbol,strikeprice,expirydate,optiontype) a,span+
1forate b:n			where:n			b.symbolname=::symbol and b.expdate = ::expirydate:n		+
1	and a.strikeprice(+) = b.stkprice and  b.opttype = ::option_type order by b.+
1stkprice:
1>=:
1<=:
1EXTEND:
1!=:
1+:
1NVL:
1COUNT:
1-:
13:
1X:
1I:
1LAST:
1ELSIF:
1*:
14:
1FIRST:
1BUTTERFLY_POS:
1CODE:
1EXPDATE:
1STKPRICE:
1OPTYPE:
1BALQTY:
0

0
0
383
2
0 9a 8f a0 b0 3d 8f :2 a0
6b :2 a0 f b0 3d 8f :2 a0 6b
:2 a0 f b0 3d 8f a0 b0 3d
8f :2 a0 6b :2 a0 f b0 3d 8f
a0 b0 3d b4 55 6a a0 9d
a0 a3 :2 a0 6b :2 a0 f 1c b0
81 a3 :2 a0 6b :2 a0 f 1c b0
81 a3 :2 a0 6b :2 a0 f 1c b0
81 a3 :2 a0 6b :2 a0 f 1c b0
81 60 77 a0 9d a0 1c a0
40 a8 c 77 a3 a0 1c a0
b4 2e 81 b0 a0 9d :2 a0 c8
77 a3 a0 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 a0 1c 51 81 b0 a3 a0
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 a0 1c 51 81 b0 a3 a0
1c 51 81 b0 a3 a0 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 1c 51 81 b0
a3 a0 1c 51 81 b0 a0 6e
d :3 a0 :2 51 a5 b a5 b 7e
6e b4 2e :2 a0 7e 6e b4 2e
d :5 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 a0
7e 6e b4 2e 7e :2 a0 6e a5
b b4 2e 7e 6e b4 2e d
:5 a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :4 a0 e9
d3 5 :3 a0 f 5a 2b b7 a0
47 :2 a0 e9 c1 a0 6e d :3 a0
:2 51 a5 b a5 b 7e 6e b4
2e :2 a0 7e 6e b4 2e d :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 a0 7e 6e b4 2e
7e :2 a0 6e a5 b b4 2e 7e
6e b4 2e d :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
a0 51 d a0 51 d :4 a0 e9
d3 5 :3 a0 f 5a 2b :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
5a :2 a0 6b 51 a5 57 :2 a0 a5
b a0 6b a0 d :2 a0 a5 b
a0 6b a0 d a0 7e 51 b4
2e 5a :2 a0 7e 51 b4 2e d
b7 19 3c :2 a0 a5 b a0 6b
51 d :2 a0 a5 b a0 6b 51
d :2 a0 7e 51 b4 2e d b7
19 3c b7 a0 47 :2 a0 e9 c1
:4 a0 6b 51 a5 b 7e 51 b4
2e 5a 7e 51 b4 2e d a0
51 d 91 51 :2 a0 63 37 a0
51 d a0 51 d 91 :3 a0 6b
a0 63 37 a0 7e 51 b4 2e
5a :3 a0 a5 b a0 6b d :2 a0
a5 b a0 6b :2 a0 a5 b a0
6b d :2 a0 d :2 a0 a5 b a0
6b :2 a0 a5 b a0 6b 7e a0
b4 2e d :3 a0 a5 b a0 6b
d :2 a0 7e 51 b4 2e d a0
b7 a0 7e 51 b4 2e 5a :2 a0
d :2 a0 a5 b a0 6b 7e a0
7e 51 b4 2e 5a b4 2e d
:2 a0 a5 b a0 6b :2 a0 a5 b
a0 6b 7e :2 a0 a5 b a0 6b
b4 2e d :2 a0 a5 b a0 6b
a0 d :2 a0 7e 51 b4 2e d
:3 a0 a5 b a0 6b d a0 b7
19 a0 7e 51 b4 2e 5a :2 a0
d :2 a0 a5 b a0 6b a0 d
:2 a0 a5 b a0 6b :2 a0 a5 b
a0 6b 7e a0 b4 2e d :2 a0
a5 b a0 6b a0 d :3 a0 a5
b a0 6b d :2 a0 7e 51 b4
2e d b7 :2 19 3c :2 a0 7e 51
b4 2e 5a 2b b7 a0 47 b7
a0 47 :2 a0 6b 7e 51 b4 2e
91 :2 a0 6b :2 a0 6b a0 63 37
:3 a0 a5 b a0 6b 51 a5 b
7e 51 b4 2e :3 a0 a5 b a0
6b 51 a5 b 7e 51 b4 2e
52 10 5a :d a0 a5 b a0 6b
:3 a0 a5 b a0 6b :2 a0 a5 b
a0 6b 5 d7 b2 5 e9 b7
19 3c b7 a0 47 b7 19 3c
b7 a4 a0 b1 11 68 4f 1d
17 b5 
383
2
0 3 1f 1b 1a 27 45 30
34 17 38 3c 40 2f 4d 6b
56 5a 2c 5e 62 66 55 73
80 7c 52 88 a5 8d 91 95
98 9c a0 7b ad ba b6 78
c2 b5 c7 cb cf 19f d7 fc
df e3 b2 e7 eb ef f4 de
103 129 10c 110 db 114 118 11c
121 10b 130 156 139 13d 108 141
145 149 14e 138 15d 183 166 16a
135 16e 172 176 17b 165 18a 18f
d3 1a6 1c4 1ae 1b2 1ba 162 1be
1bf 1aa 1ea 1cf 1d3 1db 1df 1e0
1e5 1ce 1f1 205 1f9 1fd 201 1f5
221 210 214 21c 1cb 242 228 22c
22f 230 238 23d 20f 272 24d 251
20c 255 259 25d 262 26a 26d 24c
2a2 27d 281 249 285 289 28d 292
29a 29d 27c 2be 2ad 2b1 279 2b9
2ac 2da 2c9 2cd 2a9 2d5 2c8 30a
2e5 2e9 2c5 2ed 2f1 2f5 2fa 302
305 2e4 33a 315 319 2e1 31d 321
325 32a 332 335 314 36a 345 349
311 34d 351 355 35a 362 365 344
39a 375 379 341 37d 381 385 38a
392 395 374 3b6 3a5 3a9 371 3b1
3a4 3d2 3c1 3c5 3a1 3cd 3c0 3ee
3dd 3e1 3bd 3e9 3dc 411 3f9 3d9
3fd 400 401 409 40c 3f8 434 41c
3f5 420 423 424 42c 42f 41b 450
43f 443 418 44b 43e 46c 45b 45f
43b 467 45a 473 477 47c 480 484
488 457 48c 48f 490 492 493 495
498 49d 49e 4a3 4a7 4ab 4ae 4b3
4b4 4b9 4bd 4c1 4c5 4c9 4cd 4d1
4d2 4d6 4d7 4db 4dc 4e0 4e1 4e5
4e6 4e9 4ea 4ee 4f0 4f4 4f8 4fb
500 501 506 509 50d 511 516 517
519 51a 51f 522 527 528 52d 531
535 539 53d 541 545 546 54a 54b
54f 550 554 555 558 559 55d 55f
563 567 56a 56e 572 576 57a 57f
584 588 58c 590 594 599 59c 5a2
5a4 5a8 5af 5b3 5b7 5bc 5be 5c2
5c7 5cb 5cf 5d3 5d7 5da 5dd 5de
5e0 5e1 5e3 5e6 5eb 5ec 5f1 5f5
5f9 5fc 601 602 607 60b 60f 613
617 61b 61f 620 624 625 629 62a
62e 62f 633 634 638 639 63d 63e
642 643 646 647 64b 64d 651 655
658 65d 65e 663 666 66a 66e 673
674 676 677 67c 67f 684 685 68a
68e 692 696 69a 69e 6a2 6a3 6a7
6a8 6ac 6ad 6b1 6b2 6b6 6b7 6bb
6bc 6c0 6c1 6c4 6c5 6c9 6cb 6cf
6d3 6d6 6da 6dd 6e1 6e5 6e8 6ec
6f0 6f4 6f8 6fc 701 706 70a 70e
712 716 71b 71e 724 728 72c 72f
730 735 739 73d 740 741 1 746
74b 74e 752 756 759 75c 75d 762
766 76a 76b 76d 771 774 778 77c
780 784 785 787 78b 78e 792 796
79a 79d 7a0 7a1 7a6 7a9 7ad 7b1
7b4 7b7 7b8 7bd 7c1 7c3 7c7 7ca
7ce 7d2 7d3 7d5 7d9 7dc 7df 7e3
7e7 7eb 7ec 7ee 7f2 7f5 7f8 7fc
800 804 807 80a 80b 810 814 816
81a 81d 81f 823 82a 82e 832 837
839 83d 841 845 849 84c 84f 850
852 855 858 859 85e 861 864 867
868 86d 871 875 878 87c 880 883
887 88b 88f 891 895 898 89c 8a0
8a3 8a7 8ab 8af 8b3 8b7 8ba 8be
8c2 8c4 8c8 8cb 8ce 8cf 8d4 8d7
8db 8df 8e3 8e4 8e6 8ea 8ed 8f1
8f5 8f9 8fa 8fc 900 903 907 90b
90c 90e 912 915 919 91d 921 925
929 92d 92e 930 934 937 93b 93f
940 942 946 949 94c 950 951 956
95a 95e 962 966 967 969 96d 970
974 978 97c 97f 982 983 988 98c
990 992 996 999 99c 99d 9a2 9a5
9a9 9ad 9b1 9b5 9b9 9ba 9bc 9c0
9c3 9c6 9ca 9cd 9d0 9d1 9d6 9d9
9da 9df 9e3 9e7 9eb 9ec 9ee 9f2
9f5 9f9 9fd 9fe a00 a04 a07 a0a
a0e a12 a13 a15 a19 a1c a1d a22
a26 a2a a2e a2f a31 a35 a38 a3c
a40 a44 a48 a4b a4e a4f a54 a58
a5c a60 a64 a65 a67 a6b a6e a72
a76 a78 a7c a80 a83 a86 a87 a8c
a8f a93 a97 a9b a9f aa3 aa4 aa6
aaa aad ab1 ab5 ab9 abd abe ac0
ac4 ac7 acb acf ad0 ad2 ad6 ad9
adc ae0 ae1 ae6 aea aee af2 af3
af5 af9 afc b00 b04 b08 b0c b10
b11 b13 b17 b1a b1e b22 b26 b29
b2c b2d b32 b36 b38 b3c b40 b43
b47 b4b b4e b51 b52 b57 b5a b60
b62 b66 b6d b6f b73 b7a b7e b82
b85 b88 b8b b8c b91 b95 b99 b9d
ba0 ba4 ba8 bab baf bb3 bb5 bb9
bbd bc1 bc2 bc4 bc8 bcb bce bcf
bd1 bd4 bd7 bd8 bdd be1 be5 be9
bea bec bf0 bf3 bf6 bf7 bf9 bfc
bff c00 1 c05 c0a c0d c11 c15
c19 c1d c21 c25 c29 c2d c31 c35
c39 c3d c41 c42 c44 c48 c4b c4f
c53 c57 c58 c5a c5e c61 c65 c69
c6a c6c c70 c73 c77 c7f c80 c84
c89 c8b c8f c92 c94 c98 c9f ca1
ca5 ca8 caa cae cb2 cb4 cc0 cc4
cc6 cc7 cd0 
383
2
0 b 5 10 :3 5 10 19 10
:2 22 10 :3 5 c 17 c :2 1e c
:3 5 11 :3 5 11 1c 11 :2 27 11
:2 5 2 f :2 2 1b :2 1 5 a
18 1f 2c 37 2c :2 43 :2 2c :2 1f
48 53 5e 53 :2 66 :2 53 :2 48 6b
7c 87 7c :2 8f :2 7c :2 6b 94 a6
b1 a6 :2 b9 :2 a6 :2 94 18 :2 5 a
:2 1e :4 15 :2 5 :2 14 :3 1f 14 :2 5 a
15 19 15 :2 5 :3 d :2 5 e 17
16 e 1e e :2 5 12 1d 12
:2 29 :2 12 30 12 :2 5 9 14 9
:2 1c :2 9 23 9 :2 5 :2 9 17 9
:2 5 :2 d 1b d :2 5 e 19 e
:2 21 :2 e 28 e :2 5 f 1a f
:2 22 :2 f 29 f :2 5 f 1a f
:2 22 :2 f 29 f :2 5 f 1a f
:2 22 :2 f 29 f :2 5 :2 a 18 a
:2 5 :2 a 18 a :2 5 :2 a 18 a
:2 5 d 14 17 13 d 1d d
:2 5 d 14 17 13 d 1d d
:2 5 :2 a 18 a :2 5 :2 12 20 12
:2 5 11 5 8 e 15 22 24
:2 e :2 8 27 28 :2 27 3 f 17
19 :2 f :2 3 8 14 1d 23 1d
2e 2d 39 38 40 3f 4c 4b
:2 14 3 2c 3 f 17 19 :2 f
1f 21 29 31 :2 21 :2 f 3c 3e
:2 f :2 3 8 14 1d 23 1d 2e
2d 35 34 41 40 :2 14 3 2
:4 5 f 1c 24 :4 9 13 1b 13
12 9 5 9 1 5 b :3 5
11 5 8 e 15 22 24 :2 e
:2 8 27 28 :2 27 3 f 17 19
:2 f 3 4 9 15 1e 24 1e
2f 2e 3a 39 41 40 4d 4c
59 58 60 5f 6c 6b :2 15 4
2c 3 f 17 19 :2 f 1f 21
29 31 :2 21 :2 f 3c 3e :2 f 3
4 9 15 1e 24 1e 2f 2e
36 35 42 41 4e 4d 55 54
61 60 :2 15 4 2 :4 5 c :2 5
15 :2 5 f 1c 29 :4 9 13 1b
13 12 9 d 1b :3 19 27 35
:3 33 :2 d c d :2 1c 23 :3 d 1c
:2 d :2 21 31 :2 d 1c :2 d :2 21 2e
d 11 14 16 :2 14 10 11 21
2d 2e :2 21 11 19 :3 d 1c :2 d
:2 21 35 d e 1d :2 e :2 22 37
e d 14 17 18 :2 14 d 3e
:2 9 5 9 1 5 b :2 5 2
13 17 :2 26 2c :2 13 2e 2f :2 13
12 31 32 :2 12 :2 2 8 2 9
e 11 1e e 5 9 14 :2 9
14 9 d 12 15 :2 24 29 12
:2 9 11 13 :2 11 8 6 12 21
:2 12 :2 24 :2 6 15 :2 6 :2 18 2c 3b
:2 2c :2 3e :2 6 c :2 6 15 :2 6 :2 18
27 36 :2 27 :2 39 4a 4c :2 27 :2 6
13 22 :2 13 :2 25 :2 6 11 18 19
:2 11 6 5 16 c 14 16 :2 14
b 6 c :2 6 15 :2 6 :2 18 2c
2e 36 37 :2 2e 2d :2 2c :2 6 15
:2 6 :2 18 26 35 :2 26 :2 38 43 45
54 :2 45 :2 57 :2 26 :2 6 15 :2 6 :2 18
2d :2 6 11 18 19 :2 11 :2 6 13
22 :2 13 :2 25 6 5 19 16 c
14 16 :2 14 b 6 c :2 6 15
:2 6 :2 18 2c :2 6 15 :2 6 :2 18 26
35 :2 26 :2 38 43 45 :2 26 :2 6 15
:2 6 :2 18 2d :2 6 13 22 :2 13 :2 25
:2 6 11 18 19 :2 11 6 19 16
:2 5 d 18 1f 21 :2 1f 17 d
29 d 9 1e 9 :2 5 :2 14 1a
1c :2 1a 7 c :2 1b 22 :2 31 36
c 3 8 c 1b :2 c :2 1e 30
:2 8 33 35 :2 33 3a 3e 4d :2 3e
:2 50 5b :2 3a 5e 60 :2 5e :2 8 7
11 20 25 2c 34 3d 44 48
6 11 18 24 33 :2 24 :2 36 43
4f 5e :2 4f :2 61 73 82 :2 73 :2 85
:5 5 63 :2 4 36 7 3 1e :2 2
:2 1 5 :7 1 
383
4
0 1 :4 2 :9 3
:9 4 :4 5 :9 6 :4 7
:3 1 :2d a :9 b :8 c
:6 d :5 e :8 f :b 10
:b 11 :6 12 :6 13 :b 15
:b 17 :b 18 :b 19 :6 1b
:6 1c :6 1d :9 1f :9 20
:6 22 :6 24 :3 26 :d 2a
:7 2b :11 31 2a :13 33
:f 39 32 :3 2a 3b
:6 3c :6 3d 3b 3e
25 :4 3f :3 41 :d 44
:7 45 :17 4e 44 :13 50
:15 59 4f :3 44 :3 5c
:3 5d 5f :6 60 :6 61
:d 62 :6 63 :8 64 :8 65
:6 66 :7 67 :3 66 :8 69
:8 6a :7 6b :3 62 5f
6d 25 :4 6e :12 71
:3 72 :6 73 :3 74 :3 75
:8 76 :6 79 :8 7a :d 7b
:3 7c :11 7d :8 7e :7 7f
80 79 :6 80 :3 81
:10 82 :16 83 :8 84 :7 85
:8 86 87 80 79
:6 87 :3 88 :8 89 :11 8a
:8 8b :8 8c :7 8d 87
:3 79 :8 91 76 92
76 73 94 73
:7 96 :a 97 :1f 99 :8 9a
:17 9c :4 9a :3 99 97
9e 97 :3 96 :2 25
a0 :7 1 
cd2
4
:3 0 1 :a 0 37e
1 :7 0 7 8
0 :2 3 :3 0 2
:7 0 4 3 :3 0
10 11 0 :2 5
:3 0 6 :2 0 4
7 :3 0 7 :2 0
1 9 b :3 0
4 :7 0 d c
:3 0 9 78 0
7 9 :3 0 8
:2 0 4 7 :3 0
7 :2 0 1 12
14 :3 0 8 :7 0
16 15 :3 0 d
b2 0 b 3
:3 0 a :7 0 1a
19 :3 0 9 :3 0
c :2 0 4 1d
1e 0 7 :3 0
7 :2 0 1 1f
21 :3 0 b :7 0
23 22 :3 0 30
31 0 f e
:3 0 d :7 0 27
26 :3 0 29 :2 0
37e 1 2a :2 0
7 :3 0 2d 0
57 37c 10 :3 0
3a 3b 0 16
9 :3 0 12 :2 0
4 7 :3 0 7
:2 0 1 32 34
:3 0 35 :7 0 11
:6 0 37 36 0
57 0 44 45
0 18 9 :3 0
14 :2 0 4 7
:3 0 7 :2 0 1
3c 3e :3 0 3f
:7 0 13 :6 0 41
40 0 57 0
4e 4f 0 1a
9 :3 0 14 :2 0
4 7 :3 0 7
:2 0 1 46 48
:3 0 49 :7 0 15
:6 0 4b 4a 0
57 0 5d :2 0
1c 9 :3 0 14
:2 0 4 7 :3 0
7 :2 0 1 50
52 :3 0 53 :7 0
16 :6 0 55 54
0 57 0 1e
:4 0 2 :a 0 f
57 2d 2 :3 0
7 :3 0 5a 0
60 37c f :3 0
5b :7 0 18 :3 0
23 5f 5c :2 0
1 17 60 5a
:4 0 27 20c 0
25 17 :3 0 63
:7 0 17 :4 0 65
66 :3 0 69 64
67 37c 0 19
:6 0 7 :3 0 6b
0 6e 37c 1b
:3 0 1c :7 0 1a
6e 6b :4 0 7e
7f 0 2b 1a
:3 0 71 :7 0 74
72 0 37c 0
1d :6 0 e :3 0
1f :2 0 29 76
78 :6 0 20 :4 0
7c 79 7a 37c
0 1e :6 0 89
8a 0 2d 9
:3 0 12 :2 0 4
7 :3 0 7 :2 0
1 80 82 :3 0
83 :7 0 21 :2 0
87 84 85 37c
0 11 :6 0 21
:2 0 2f 9 :3 0
14 :2 0 4 7
:3 0 7 :2 0 1
8b 8d :3 0 8e
:7 0 21 :2 0 92
8f 90 37c 0
22 :6 0 21 :2 0
31 24 :3 0 94
:7 0 98 95 96
37c 0 23 :6 0
a0 a1 0 33
24 :3 0 9a :7 0
9e 9b 9c 37c
0 25 :6 0 ab
ac 0 35 9
:3 0 14 :2 0 4
7 :3 0 7 :2 0
1 a2 a4 :3 0
a5 :7 0 21 :2 0
a9 a6 a7 37c
0 26 :6 0 b6
b7 0 37 9
:3 0 14 :2 0 4
7 :3 0 7 :2 0
1 ad af :3 0
b0 :7 0 21 :2 0
b4 b1 b2 37c
0 27 :6 0 c1
c2 0 39 9
:3 0 14 :2 0 4
7 :3 0 7 :2 0
1 b8 ba :3 0
bb :7 0 21 :2 0
bf bc bd 37c
0 28 :6 0 21
:2 0 3b 9 :3 0
14 :2 0 4 7
:3 0 7 :2 0 1
c3 c5 :3 0 c6
:7 0 21 :2 0 ca
c7 c8 37c 0
29 :6 0 21 :2 0
3d 24 :3 0 cc
:7 0 d0 cd ce
37c 0 2a :6 0
21 :2 0 3f 24
:3 0 d2 :7 0 d6
d3 d4 37c 0
2b :6 0 2f :2 0
41 24 :3 0 d8
:7 0 dc d9 da
37c 0 2c :6 0
2f :2 0 46 2e
:3 0 30 :2 0 43
de e1 :6 0 21
:2 0 e5 e2 e3
37c 0 2d :6 0
21 :2 0 4b 2e
:3 0 30 :2 0 48
e7 ea :6 0 21
:2 0 ee eb ec
37c 0 31 :6 0
21 :2 0 4d 24
:3 0 f0 :7 0 f4
f1 f2 37c 0
32 :6 0 37 :2 0
4f 24 :3 0 f6
:7 0 fa f7 f8
37c 0 33 :6 0
1e :3 0 34 :4 0
fb fc 0 379
35 :3 0 36 :3 0
d :3 0 37 :2 0
51 ff 103 55
fe 105 38 :2 0
39 :4 0 59 107
109 :3 0 1e :3 0
1e :3 0 3a :2 0
3b :4 0 5c 10d
10f :3 0 10b 110
0 123 3c :3 0
1d :3 0 1e :3 0
3d :3 0 2 :3 0
116 4 :3 0 118
8 :3 0 11a a
:3 0 11c b :3 0
11e 113 114 121
5f 120 :2 0 123
65 147 1e :3 0
1e :3 0 3a :2 0
3e :4 0 68 126
128 :3 0 3a :2 0
3f :3 0 40 :3 0
41 :4 0 6b 12b
12e 6e 12a 130
:3 0 3a :2 0 42
:4 0 71 132 134
:3 0 124 135 0
146 3c :3 0 1d
:3 0 1e :3 0 3d
:3 0 4 :3 0 13b
8 :3 0 13d a
:3 0 13f b :3 0
141 138 139 144
74 143 :2 0 146
79 148 10a 123
0 149 0 146
0 149 7c 0
379 43 :3 0 1d
:3 0 2d :3 0 31
:4 0 14f :2 0 157
14b 150 :3 0 7f
:3 0 44 :3 0 1d
:3 0 45 :3 0 152
153 :3 0 154 :3 0
155 :3 0 157 82
159 43 :4 0 157
:4 0 379 46 :3 0
1d :4 0 15d :2 0
379 15b 0 1e
:3 0 47 :4 0 15e
15f 0 379 35
:3 0 36 :3 0 d
:3 0 37 :2 0 37
:2 0 85 162 166
89 161 168 38
:2 0 39 :4 0 8d
16a 16c :3 0 1e
:3 0 1e :3 0 3a
:2 0 48 :4 0 90
170 172 :3 0 16e
173 0 18c 3c
:3 0 1d :3 0 1e
:3 0 3d :3 0 2
:3 0 179 4 :3 0
17b 8 :3 0 17d
a :3 0 17f b
:3 0 181 8 :3 0
183 a :3 0 185
b :3 0 187 176
177 18a 93 189
:2 0 18c 9c 1b6
1e :3 0 1e :3 0
3a :2 0 3e :4 0
9f 18f 191 :3 0
3a :2 0 3f :3 0
40 :3 0 41 :4 0
a2 194 197 a5
193 199 :3 0 3a
:2 0 49 :4 0 a8
19b 19d :3 0 18d
19e 0 1b5 3c
:3 0 1d :3 0 1e
:3 0 3d :3 0 4
:3 0 1a4 8 :3 0
1a6 a :3 0 1a8
b :3 0 1aa 8
:3 0 1ac a :3 0
1ae b :3 0 1b0
1a1 1a2 1b3 ab
1b2 :2 0 1b5 b3
1b7 16d 18c 0
1b8 0 1b5 0
1b8 b6 0 379
23 :3 0 37 :2 0
1b9 1ba 0 379
33 :3 0 21 :2 0
1bc 1bd 0 379
43 :3 0 1d :3 0
11 :3 0 22 :4 0
1c4 :2 0 219 1c0
1c5 :3 0 b9 :3 0
44 :3 0 1d :3 0
45 :3 0 1c7 1c8
:3 0 1c9 :3 0 1ca
:3 0 219 11 :3 0
2d :3 0 4a :2 0
be 1ce 1cf :3 0
11 :3 0 31 :3 0
4b :2 0 c3 1d3
1d4 :3 0 1d0 1d6
1d5 :2 0 1d7 :2 0
19 :3 0 4c :3 0
1d9 1da 0 37
:2 0 c6 1db 1dd
:2 0 216 19 :3 0
23 :3 0 c8 1df
1e1 11 :3 0 1e2
1e3 0 11 :3 0
1e4 1e5 0 216
19 :3 0 23 :3 0
ca 1e7 1e9 13
:3 0 1ea 1eb 0
22 :3 0 1ec 1ed
0 216 22 :3 0
4d :2 0 21 :2 0
ce 1f0 1f2 :3 0
1f3 :2 0 33 :3 0
33 :3 0 4e :2 0
37 :2 0 d1 1f7
1f9 :3 0 1f5 1fa
0 1fc d4 1fd
1f4 1fc 0 1fe
d6 0 216 19
:3 0 23 :3 0 d8
1ff 201 15 :3 0
202 203 0 21
:2 0 204 205 0
216 19 :3 0 23
:3 0 da 207 209
16 :3 0 20a 20b
0 21 :2 0 20c
20d 0 216 23
:3 0 23 :3 0 4e
:2 0 37 :2 0 dc
211 213 :3 0 20f
214 0 216 df
217 1d8 216 0
218 e7 0 219
e9 21b 43 :4 0
219 :4 0 379 46
:3 0 1d :4 0 21f
:2 0 379 21d 0
33 :3 0 4f :3 0
19 :3 0 50 :3 0
222 223 0 21
:2 0 ed 221 226
51 :2 0 52 :2 0
f0 228 22a :3 0
22b :2 0 4e :2 0
37 :2 0 f3 22d
22f :3 0 220 230
0 379 32 :3 0
21 :2 0 232 233
0 379 53 :3 0
37 :2 0 33 :3 0
43 :3 0 236 237
:2 0 235 239 25
:3 0 37 :2 0 23b
23c 0 31a 26
:3 0 21 :2 0 23e
23f 0 31a 54
:3 0 53 :3 0 19
:3 0 55 :3 0 243
244 0 43 :3 0
242 245 :2 0 241
247 25 :3 0 38
:2 0 37 :2 0 f8
24a 24c :3 0 24d
:2 0 26 :3 0 19
:3 0 54 :3 0 fb
250 252 13 :3 0
253 254 0 24f
255 0 288 19
:3 0 54 :3 0 fd
257 259 15 :3 0
25a 25b 0 19
:3 0 54 :3 0 ff
25d 25f 13 :3 0
260 261 0 25c
262 0 288 2a
:3 0 54 :3 0 264
265 0 288 19
:3 0 54 :3 0 101
267 269 13 :3 0
26a 26b 0 19
:3 0 54 :3 0 103
26d 26f 15 :3 0
270 271 0 51
:2 0 26 :3 0 105
273 275 :3 0 26c
276 0 288 27
:3 0 19 :3 0 54
:3 0 108 279 27b
13 :3 0 27c 27d
0 278 27e 0
288 25 :3 0 25
:3 0 4e :2 0 37
:2 0 10a 282 284
:3 0 280 285 0
288 56 :3 0 10d
30d 25 :3 0 38
:2 0 30 :2 0 116
28a 28c :3 0 28d
:2 0 2b :3 0 54
:3 0 28f 290 0
2d0 19 :3 0 54
:3 0 119 292 294
15 :3 0 295 296
0 51 :2 0 26
:3 0 57 :2 0 30
:2 0 11b 29a 29c
:3 0 29d :2 0 11e
298 29f :3 0 297
2a0 0 2d0 19
:3 0 54 :3 0 120
2a2 2a4 13 :3 0
2a5 2a6 0 19
:3 0 54 :3 0 122
2a8 2aa 13 :3 0
2ab 2ac 0 51
:2 0 19 :3 0 54
:3 0 124 2af 2b1
15 :3 0 2b2 2b3
0 126 2ae 2b5
:3 0 2a7 2b6 0
2d0 19 :3 0 54
:3 0 129 2b8 2ba
16 :3 0 2bb 2bc
0 26 :3 0 2bd
2be 0 2d0 25
:3 0 25 :3 0 4e
:2 0 37 :2 0 12b
2c2 2c4 :3 0 2c0
2c5 0 2d0 28
:3 0 19 :3 0 54
:3 0 12e 2c8 2ca
13 :3 0 2cb 2cc
0 2c7 2cd 0
2d0 56 :3 0 130
2d1 28e 2d0 0
30e 25 :3 0 38
:2 0 52 :2 0 139
2d3 2d5 :3 0 2d6
:2 0 2c :3 0 54
:3 0 2d8 2d9 0
30b 19 :3 0 54
:3 0 13c 2db 2dd
15 :3 0 2de 2df
0 26 :3 0 2e0
2e1 0 30b 19
:3 0 54 :3 0 13e
2e3 2e5 13 :3 0
2e6 2e7 0 19
:3 0 54 :3 0 140
2e9 2eb 13 :3 0
2ec 2ed 0 51
:2 0 26 :3 0 142
2ef 2f1 :3 0 2e8
2f2 0 30b 19
:3 0 54 :3 0 145
2f4 2f6 16 :3 0
2f7 2f8 0 28
:3 0 2f9 2fa 0
30b 29 :3 0 19
:3 0 54 :3 0 147
2fd 2ff 13 :3 0
300 301 0 2fc
302 0 30b 25
:3 0 25 :3 0 4e
:2 0 37 :2 0 149
306 308 :3 0 304
309 0 30b 14c
30c 2d7 30b 0
30e 24e 288 0
30e 153 0 317
44 :3 0 25 :3 0
4a :2 0 58 :2 0
159 311 313 :3 0
314 :3 0 315 :3 0
317 15c 319 43
:3 0 248 317 :4 0
31a 15f 31c 43
:3 0 23a 31a :4 0
379 19 :3 0 50
:3 0 31d 31e 0
4d :2 0 21 :2 0
165 320 322 :3 0
54 :3 0 19 :3 0
59 :3 0 325 326
0 19 :3 0 55
:3 0 328 329 0
43 :3 0 327 32a
:2 0 324 32c 4f
:3 0 19 :3 0 54
:3 0 168 32f 331
16 :3 0 332 333
0 21 :2 0 16a
32e 336 4d :2 0
21 :2 0 16f 338
33a :3 0 4f :3 0
19 :3 0 54 :3 0
172 33d 33f 13
:3 0 340 341 0
21 :2 0 174 33c
344 4d :2 0 21
:2 0 179 346 348
:3 0 33b 34a 349
:2 0 34b :2 0 5a
:3 0 5b :3 0 8
:3 0 5c :3 0 5d
:3 0 5e :3 0 22
:3 0 5f :3 0 4
:3 0 8 :3 0 a
:3 0 19 :3 0 54
:3 0 17c 358 35a
11 :3 0 35b 35c
0 b :3 0 19
:3 0 54 :3 0 17e
35f 361 16 :3 0
362 363 0 19
:3 0 54 :3 0 180
365 367 13 :3 0
368 369 0 182
:3 0 34d 36d 36e
36f :4 0 18a 192
:4 0 36c :2 0 370
194 371 34c 370
0 372 196 0
373 198 375 43
:3 0 32d 373 :4 0
376 19a 377 323
376 0 378 19c
0 379 19e 37d
:3 0 37d 1 :3 0
1ad 37d 37c 379
37a :6 0 37e :2 0
1 2a 37d 381
:3 0 380 37e 382
:8 0 
1c3
4
:3 0 1 2 1
6 1 f 1
18 1 1c 1
25 6 5 e
17 1b 24 28
1 2f 1 39
1 43 1 4d
4 38 42 4c
56 1 5e 1
62 1 70 1
77 1 75 1
7d 1 88 1
93 1 99 1
9f 1 aa 1
b5 1 c0 1
cb 1 d1 1
d7 2 df e0
1 dd 2 e8
e9 1 e6 1
ef 1 f5 3
100 101 102 1
104 1 108 2
106 108 2 10c
10e 5 117 119
11b 11d 11f 2
111 122 2 125
127 2 12c 12d
2 129 12f 2
131 133 4 13c
13e 140 142 2
136 145 2 147
148 2 14c 14d
2 14e 156 3
163 164 165 1
167 1 16b 2
169 16b 2 16f
171 8 17a 17c
17e 180 182 184
186 188 2 174
18b 2 18e 190
2 195 196 2
192 198 2 19a
19c 7 1a5 1a7
1a9 1ab 1ad 1af
1b1 2 19f 1b4
2 1b6 1b7 2
1c1 1c2 1 1cd
2 1cc 1cd 1
1d2 2 1d1 1d2
1 1dc 1 1e0
1 1e8 1 1f1
2 1ef 1f1 2
1f6 1f8 1 1fb
1 1fd 1 200
1 208 2 210
212 7 1de 1e6
1ee 1fe 206 20e
215 1 217 3
1c3 1cb 218 2
224 225 2 227
229 2 22c 22e
1 24b 2 249
24b 1 251 1
258 1 25e 1
268 1 26e 2
272 274 1 27a
2 281 283 6
256 263 266 277
27f 286 1 28b
2 289 28b 1
293 2 299 29b
1 29e 1 2a3
1 2a9 1 2b0
2 2ad 2b4 1
2b9 2 2c1 2c3
1 2c9 6 291
2a1 2b7 2bf 2c6
2ce 1 2d4 2
2d2 2d4 1 2dc
1 2e4 1 2ea
2 2ee 2f0 1
2f5 1 2fe 2
305 307 6 2da
2e2 2f3 2fb 303
30a 3 30d 2d1
30c 1 312 2
310 312 2 30e
316 3 23d 240
319 1 321 2
31f 321 1 330
2 334 335 1
339 2 337 339
1 33e 2 342
343 1 347 2
345 347 1 359
1 360 1 366
7 355 356 357
35d 35e 364 36a
7 34e 34f 350
351 352 353 354
1 36b 1 36f
1 371 1 372
1 375 1 377
e fd 149 159
15c 160 1b8 1bb
1be 21b 21e 231
234 31c 378 15
58 61 68 6f
73 7b 86 91
97 9d a8 b3
be c9 cf d5
db e4 ed f3
f9 
1
4
0 
381
0
1
14
7
23
0 1 1 1 1 5 1 0
0 0 0 0 0 0 0 0
0 0 0 0 
1 0 1
43 2 0
93 1 0
6b 1 0
70 1 0
1c 1 0
5a 1 0
ef 1 0
2 1 0
dd 1 0
e6 1 0
2d 1 2
25 1 0
99 1 0
62 1 0
2f 2 0
7d 1 0
324 7 0
241 6 0
39 2 0
cb 1 0
88 1 0
d1 1 0
d7 1 0
9f 1 0
4d 2 0
235 5 0
f5 1 0
aa 1 0
18 1 0
b5 1 0
f 1 0
c0 1 0
6 1 0
75 1 0
0

/
create or replace procedure butterfly wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
37
2 :e:
1BUTTERFLY:
1TRADE_DATE:
1DATE:
1CLIENT_CODE:
1VARCHAR2:
1SPAN_OR_LIVE:
1TYPE:
1CUR_REF:
1REF:
1CURSOR:
1CUR_CLIENT:
1CUR_ONE:
1SQL_STMT:
1200:
1TAB_NAME:
120:
1PARTY_CODE:
1PARTYMST:
1PAR_CODE:
1SYMBOL:
1FOTRNMAST:
1EXPIRY_DATE:
1T_DATE:
1OPTION_TYPE:
1OPTIONTYPE:
1BUTTERFLY_POS:
1select par_code from partymst where arbitrage_catg ='BUTTERFLY':
1DBMS_OUTPUT:
1PUT_LINE:
1IS NOT NULL:
1||:
1 :
1 and  par_code = ::client_code:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1select distinct trade_date,symbol,expirydate,optiontype from :
1UPPER:
1SUBSTR:
11:
1=:
1S:
1 lfotrnmast:
1 where trade_date = ::trade_date and clientcode = ::client_code and instrumen+
1t_type like 'OPT%':
1 fno:
1TO_CHAR:
1SYSDATE:
1ddmmyyyy:
1 where  clientcode = ::client_code and instrument_type like 'OPT%':
1 where clientcode = ::client_code and instrument_type like 'OPT%':
1BUTTERFLY_SECOND:
1CLOSE:
1COMMIT:
0

0
0
156
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a0 9d :2 a0 c8 77 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a0 cd e9 a0 6e d :2 a0 6b
a0 a5 57 a0 7e b4 2e :2 a0
7e 6e b4 2e 7e 6e b4 2e
d :5 a0 112 11c 11a 11d b7 :3 a0
11c 11d b7 :2 19 3c :3 a0 e9 d3
:3 a0 f 5a 2b a0 7e b4 2e
a0 6e d :3 a0 :2 51 a5 b a5
b 7e 6e b4 2e :2 a0 7e 6e
b4 2e d :2 a0 7e 6e b4 2e
d :5 a0 112 a0 112 11c 11a 11d
b7 :2 a0 7e 6e b4 2e 7e :2 a0
6e a5 b b4 2e d :2 a0 7e
6e b4 2e d :5 a0 112 11c 11a
11d b7 :2 19 3c b7 a0 6e d
:3 a0 :2 51 a5 b a5 b 7e 6e
b4 2e :2 a0 7e 6e b4 2e d
b7 :2 a0 7e 6e b4 2e 7e :2 a0
6e a5 b b4 2e d b7 :2 19
3c :2 a0 7e 6e b4 2e d :5 a0
112 11c 11a 11d b7 :2 19 3c :6 a0
e9 d3 5 :3 a0 f 5a 2b :7 a0
a5 57 b7 a0 47 :2 a0 e9 c1
b7 a0 47 :2 a0 e9 c1 a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f 1d 17 b5 
156
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 2c 52
56 5a 6e 62 66 6a 5e 8a
79 7d 85 78 a6 95 99 a1
75 c2 ad b1 b4 b5 bd 94
df cd 91 d1 d2 da cc 10c
ea ee c9 f2 f6 fa ff 107
e9 139 117 11b e6 11f 123 127
12c 134 116 155 144 148 150 113
16d 15c 160 168 143 19a 178 17c
140 180 184 188 18d 195 177 1a1
1a5 1aa 1af 1b3 1b8 1bc 1c0 174
1c4 1c8 1c9 1ce 1d2 1d5 1d6 1db
1df 1e3 1e6 1eb 1ec 1f1 1f4 1f9
1fa 1ff 203 207 20b 20f 213 217
218 21b 21c 220 222 226 22a 22e
231 235 237 23b 23f 242 246 24a
24e 253 258 25c 260 264 269 26c
272 276 279 27a 27f 283 288 28c
290 294 298 29b 29e 29f 2a1 2a2
2a4 2a7 2ac 2ad 2b2 2b6 2ba 2bd
2c2 2c3 2c8 2cc 2d0 2d4 2d7 2dc
2dd 2e2 2e6 2ea 2ee 2f2 2f6 2fa
2fb 2ff 300 303 304 308 30a 30e
312 315 31a 31b 320 323 327 32b
330 331 333 334 339 33d 341 345
348 34d 34e 353 357 35b 35f 363
367 36b 36c 36f 370 374 376 37a
37e 381 383 387 38c 390 394 398
39c 39f 3a2 3a3 3a5 3a6 3a8 3ab
3b0 3b1 3b6 3ba 3be 3c1 3c6 3c7
3cc 3d0 3d2 3d6 3da 3dd 3e2 3e3
3e8 3eb 3ef 3f3 3f8 3f9 3fb 3fc
401 405 407 40b 40f 412 416 41a
41d 422 423 428 42c 430 434 438
43c 440 441 444 445 449 44b 44f
453 456 45a 45e 462 466 46a 46e
473 478 47c 480 484 488 48d 490
496 49a 49e 4a2 4a6 4aa 4ae 4b2
4b3 4b8 4ba 4be 4c5 4c9 4cd 4d2
4d4 4d6 4da 4e1 4e5 4e9 4ee 4f0
4f4 4f9 4fd 4fe 503 505 509 50d
50f 51b 51f 521 522 52b 
156
2
0 b 8 13 :3 8 14 :3 8 15
:2 8 14 :2 1 2 7 12 16 12
:2 2 :3 d :2 2 :3 b :2 2 b 14 13
:2 b :2 2 b 14 13 :2 b :2 2 d
16 d :2 1f :3 d :2 2 a 14 a
:2 1b :3 a :2 2 :3 e :2 2 :3 9 :2 2 e
18 e :2 23 :3 e 2 e :3 2 e
:2 2 :2 e 17 :2 2 :4 5 3 f 17
19 :2 f 1c 1e :2 f :2 3 8 17
20 26 20 :2 17 3 1d 3 8
:2 17 3 :5 2 9 19 :3 3 d 18
d c 3 :4 6 4 10 4 7
d 14 21 23 :2 d :2 7 26 27
:2 26 5 11 19 1b :2 11 :2 5 11
19 1b :2 11 :2 5 a 16 1f 25
1f 30 2f :2 16 5 2b 5 11
19 1b :2 11 21 23 2b 33 :2 23
:2 11 :2 5 11 19 1b :2 11 :2 5 a
16 1f 25 1f :2 16 5 :4 4 1d
4 10 4 7 d 14 21 23
:2 d :2 7 26 27 :2 26 5 11 19
1b :2 11 5 2b 5 11 19 1b
:2 11 21 23 2b 33 :2 23 :2 11 5
:5 4 10 18 1a :2 10 :2 4 9 15
1e 24 1e :2 15 4 :5 3 a 17
1e 25 31 :4 4 e 16 e d
:2 4 15 1c 27 2e 3a 46 :2 4
3 7 2 3 9 :2 3 2 6
1 2 8 :7 2 :2 1 5 :7 1 
156
4
0 1 :4 2 :4 3
:4 4 :3 1 :6 7 :5 8
:5 9 :7 a :7 b :a c
:a d :5 e :5 f :a 10
:3 17 :3 1b :6 1d :4 1e
:b 1f :9 21 1e :5 24
22 :3 1e 27 :4 28
:6 29 :4 2d :3 2e :d 2f
:7 30 :7 31 :b 32 2f
:f 34 :7 35 :9 36 33
:3 2f 2d :3 39 :d 3a
:7 3b 3a :f 3d 3c
:3 3a :7 3f :9 40 38
:3 2d 42 :8 43 :6 44
:9 46 42 47 27
:4 48 27 49 11
:4 4a :5 4b :2 11 4c
:7 1 
52d
4
:3 0 1 :a 0 151
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 :2 0 7 5
:3 0 4 :7 0 8
7 :3 0 5 :3 0
6 :7 0 c b
:3 0 e :2 0 151
1 f :2 0 7
:3 0 12 0 15
14f 9 :3 0 a
:7 0 8 15 12
:4 0 f 91 0
d 8 :3 0 18
:7 0 1b 19 0
14f 0 b :6 0
10 :2 0 13 8
:3 0 1d :7 0 20
1e 0 14f 0
c :6 0 5 :3 0
e :2 0 11 22
24 :6 0 27 25
0 14f 0 d
:6 0 30 31 0
17 5 :3 0 15
29 2b :6 0 2e
2c 0 14f 0
f :6 0 3a 3b
0 19 12 :3 0
13 :2 0 4 7
:3 0 7 :2 0 1
32 34 :3 0 35
:7 0 38 36 0
14f 0 11 :6 0
1d 140 0 1b
15 :3 0 14 :2 0
4 7 :3 0 7
:2 0 1 3c 3e
:3 0 3f :7 0 42
40 0 14f 0
14 :6 0 4e 4f
0 1f 3 :3 0
44 :7 0 47 45
0 14f 0 16
:6 0 3 :3 0 49
:7 0 4c 4a 0
14f 0 17 :6 0
5d 5e 0 21
15 :3 0 19 :2 0
4 7 :3 0 7
:2 0 1 50 52
:3 0 53 :7 0 56
54 0 14f 0
18 :6 0 1a :3 0
57 :2 0 59 :2 0
58 :2 0 14c d
:3 0 1b :4 0 5a
5b 0 14c 1c
:3 0 1d :3 0 f
:3 0 23 5f 61
:2 0 14c 4 :3 0
1e :2 0 25 64
65 :3 0 d :3 0
d :3 0 1f :2 0
20 :4 0 27 69
6b :3 0 1f :2 0
21 :4 0 2a 6d
6f :3 0 67 70
0 7b 22 :3 0
b :3 0 d :3 0
23 :3 0 4 :3 0
76 73 74 79
2d 78 :2 0 7b
2f 82 22 :3 0
b :3 0 d :3 0
7d 7e 0 7f
:2 0 81 32 83
66 7b 0 84
0 81 0 84
34 0 14c 24
:3 0 b :3 0 11
:4 0 89 :2 0 140
86 87 :3 0 25
:3 0 b :3 0 26
:3 0 8b 8c :3 0
8d :3 0 8e :3 0
140 2 :3 0 1e
:2 0 37 91 92
:3 0 d :3 0 27
:4 0 94 95 0
e1 28 :3 0 29
:3 0 6 :3 0 2a
:2 0 2a :2 0 39
98 9c 3d 97
9e 2b :2 0 2c
:4 0 41 a0 a2
:3 0 d :3 0 d
:3 0 1f :2 0 2d
:4 0 44 a6 a8
:3 0 a4 a9 0
bd d :3 0 d
:3 0 1f :2 0 2e
:4 0 47 ad af
:3 0 ab b0 0
bd 22 :3 0 c
:3 0 d :3 0 23
:3 0 2 :3 0 b6
11 :3 0 b8 b3
b4 bb 4a ba
:2 0 bd 4d de
d :3 0 d :3 0
1f :2 0 2f :4 0
51 c0 c2 :3 0
1f :2 0 30 :3 0
31 :3 0 32 :4 0
54 c5 c8 57
c4 ca :3 0 be
cb 0 dd d
:3 0 d :3 0 1f
:2 0 33 :4 0 5a
cf d1 :3 0 cd
d2 0 dd 22
:3 0 c :3 0 d
:3 0 23 :3 0 11
:3 0 d8 d5 d6
db 5d da :2 0
dd 5f df a3
bd 0 e0 0
dd 0 e0 63
0 e1 66 11e
d :3 0 27 :4 0
e2 e3 0 11d
28 :3 0 29 :3 0
6 :3 0 2a :2 0
2a :2 0 69 e6
ea 6d e5 ec
2b :2 0 2c :4 0
71 ee f0 :3 0
d :3 0 d :3 0
1f :2 0 2d :4 0
74 f4 f6 :3 0
f2 f7 0 f9
77 10a d :3 0
d :3 0 1f :2 0
2f :4 0 79 fc
fe :3 0 1f :2 0
30 :3 0 31 :3 0
32 :4 0 7c 101
104 7f 100 106
:3 0 fa 107 0
109 82 10b f1
f9 0 10c 0
109 0 10c 84
0 11d d :3 0
d :3 0 1f :2 0
34 :4 0 87 10f
111 :3 0 10d 112
0 11d 22 :3 0
c :3 0 d :3 0
23 :3 0 11 :3 0
118 115 116 11b
8a 11a :2 0 11d
8c 11f 93 e1
0 120 0 11d
0 120 91 0
140 24 :3 0 c
:3 0 17 :3 0 14
:3 0 16 :3 0 18
:4 0 128 :2 0 139
122 129 :3 0 94
:3 0 25 :3 0 c
:3 0 26 :3 0 12b
12c :3 0 12d :3 0
12e :3 0 139 35
:3 0 17 :3 0 11
:3 0 14 :3 0 16
:3 0 18 :3 0 6
:3 0 99 130 137
:2 0 139 a0 13b
24 :4 0 139 :4 0
140 36 :3 0 c
:4 0 13f :2 0 140
13d 0 a4 142
24 :4 0 140 :4 0
14c 36 :3 0 b
:4 0 146 :2 0 14c
144 0 37 :3 0
149 14a :2 0 14b
37 :5 0 148 :2 0
14c aa 150 :3 0
150 1 :3 0 b2
150 14f 14c 14d
:6 0 151 :2 0 1
f 150 154 :3 0
153 151 155 :8 0

bd
4
:3 0 1 2 1
6 1 a 3
5 9 d 1
17 1 1c 1
23 1 21 1
2a 1 28 1
2f 1 39 1
43 1 48 1
4d 1 60 1
63 2 68 6a
2 6c 6e 1
77 2 71 7a
1 80 2 82
83 1 90 3
99 9a 9b 1
9d 1 a1 2
9f a1 2 a5
a7 2 ac ae
2 b7 b9 3
aa b1 bc 2
bf c1 2 c6
c7 2 c3 c9
2 ce d0 1
d9 3 cc d3
dc 2 de df
2 96 e0 3
e7 e8 e9 1
eb 1 ef 2
ed ef 2 f3
f5 1 f8 2
fb fd 2 102
103 2 ff 105
1 108 2 10a
10b 2 10e 110
1 119 4 e4
10c 113 11c 2
11e 11f 4 123
124 125 126 6
131 132 133 134
135 136 3 127
12f 138 5 88
8f 120 13b 13e
7 59 5c 62
84 142 145 14b
a 16 1a 1f
26 2d 37 41
46 4b 55 
1
4
0 
154
0
1
14
3
e
0 1 2 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
17 1 0
12 1 0
1c 1 0
1 0 1
4d 1 0
2 1 0
48 1 0
28 1 0
a 1 0
43 1 0
39 1 0
2f 1 0
6 1 0
21 1 0
0

/
CREATE OR REPLACE function Fun_GetIntroBrokPer wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3a
2 :e:
1FUNCTION:
1FUN_GETINTROBROKPER:
1VFRANFLAG:
1VARCHAR2:
1VDATE:
1DATE:
1VBRANCH:
1VPRODUCT:
1VEXCHANGE:
1VJDFLAG:
1RETURN:
1NUMBER:
1VINTROPER:
110:
16:
1VAMOUNT:
114:
12:
1NVL:
1SUM:
1JOBB_TURN_CUM:
1+:
1DELV_TURN_CUM:
1FUT_TURN_CUM:
1OPT_TURNP_CUM:
10:
1TOTAL_TURN:
1FRANCHDETAIL:
1BRANCHIND:
1=:
1TRADE_DATE:
1PRODUCT:
1EXCHANGE:
1CAPITAL:
1DECODE:
1F:
1J:
1NN_BROK:
1D:
1DL_BROK:
1M:
1MS_NNBROK:
1MS_DLBROK:
1FRANCHBROKDETAIL:
1BRANCHCODE:
1SEGMENT:
1RECORDTYPE:
11:
1AMTFROM:
1<=:
1AMTTO:
1>=:
1DATEFR:
1DATETO:
1NOTFOUND:
1OPT_BROK:
1MS_OPTBROK:
1NO_DATA_FOUND:
0

0
0
13a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 :2 a0 9f a0
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e d2 51 a5 b
a0 b9 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 6e b4 2e :2 a0 6e
:2 a0 6e a0 6e a0 a5 b 6e
:2 a0 6e a0 6e a0 a5 b 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 a0 f a0
51 d b7 19 3c b7 :2 a0 6e
:2 a0 6e a0 6e a0 a5 b 6e
:2 a0 6e a0 6e a0 a5 b 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 a0 f a0
51 d b7 19 3c b7 :2 19 3c
:2 a0 65 b7 :2 a0 51 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
13a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
ba a5 7c a9 ac ad b5 a4
da c5 a1 c9 cc cd d5 c4
e1 e5 c1 e9 ed f0 f4 f5
fa fd 101 102 107 10a 10e 10f
114 118 11b 11c 11e 122 124 125
129 12d 12e 135 139 13d 140 141
146 14a 14e 151 152 1 157 15c
160 164 167 168 1 16d 172 176
17a 17d 17e 1 183 188 189 18f
193 194 199 19d 1a0 1a5 1a6 1ab
1af 1b3 1b8 1bc 1c0 1c5 1c9 1ce
1d2 1d3 1d5 1da 1de 1e2 1e7 1eb
1f0 1f4 1f5 1f7 1fa 1fb 1fd 1fe
202 206 207 20e 212 216 219 21a
21f 223 227 22a 22b 1 230 235
239 23d 240 241 1 246 24b 24f
252 257 258 1 25d 262 266 26a
26d 26e 1 273 278 27c 280 283
284 1 289 28e 1 292 296 29a
29d 1 2a1 2a6 2a7 2ad 2b1 2b2
2b7 2bb 2c0 2c4 2c7 2cb 2cd 2d1
2d4 2d6 2da 2de 2e3 2e7 2eb 2f0
2f4 2f9 2fd 2fe 300 305 309 30d
312 316 31b 31f 320 322 325 326
328 329 32d 331 332 339 33d 341
344 345 34a 34e 352 355 356 1
35b 360 364 368 36b 36c 1 371
376 37a 37d 382 383 1 388 38d
391 395 398 399 1 39e 3a3 3a7
3ab 3ae 3af 1 3b4 3b9 1 3bd
3c1 3c5 3c8 1 3cc 3d1 3d2 3d8
3dc 3dd 3e2 3e6 3eb 3ef 3f2 3f6
3f8 3fc 3ff 401 405 409 40c 410
414 418 41a 41e 422 425 429 42b
42c 431 435 439 43b 447 44b 44d
44e 457 
13a
2
0 1 a 1f 2c :2 1f 35 3e
:2 35 43 4e :2 43 31 3d :2 31 46
53 :2 46 5c 67 :2 5c 1e 1 8
:3 1 b 12 15 11 :2 b :2 1 a
11 14 10 :2 a 1 8 :2 c 10
1d 1e :2 10 2b 2c :2 10 38 39
:2 10 c 48 :2 8 4b :4 8 1 :2 8
12 :3 11 1e 29 :3 28 :2 8 33 3b
:3 3a :2 8 c 15 :3 14 :2 8 :5 1 4
c d :2 c b 12 1c 20 27
2f 33 3b 3f :2 20 1c 20 27
2f 33 3d 41 :3 20 :5 b 4 :2 b
16 :3 15 22 2a :3 29 :2 b f 17
:3 16 :2 b 25 2f 30 :2 2f :2 b f
18 :3 16 :2 b 24 2b :3 29 :2 b :2 f
1d 28 :2 f :2 b :5 4 b :2 7 12
7 14 :2 4 17 b 12 1c 20
27 2f 33 3b 3f :2 20 1c 20
27 2f 33 3d 41 :3 20 :5 b 4
:2 b 16 :3 15 22 2a :3 29 :2 b f
17 :3 16 :2 b 25 2f 30 :2 2f :2 b
f 18 :3 16 :2 b 24 2b :3 29 :2 b
:2 f 1d 28 :2 f :2 b :5 4 b :2 7
12 7 14 :2 4 :5 1 8 :2 1 9
7 e 7 17 :2 4 1 5 :7 1

13a
4
0 :e 1 :c 2 1
:2 3 :2 1 :8 4 :8 5
:17 d e :3 f :13 10
:5 11 :2 10 f :4 d
:5 13 :b 14 :9 15 16
:3 14 17 :3 18 :c 19
:5 1a :2 19 :5 1a :2 19
:5 1b :2 19 :5 1b :2 19
:6 1c :2 19 18 :4 14
:2 1d :3 1e :3 1d 13
:b 21 :9 22 23 :3 21
24 :3 25 :c 26 :5 27
:2 26 :5 27 :2 26 :5 28
:2 26 :5 28 :2 26 :6 29
:2 26 25 :4 21 :2 2a
:3 2b :3 2a 20 :3 13
:3 2e 6 30 :3 31
:3 30 2f 32 :7 1

459
4
:3 0 1 :3 0 2
:a 0 135 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 b :3 0 c
:3 0 1b 1d 0
135 2 1e :2 0
11 :2 0 19 c
:3 0 f :2 0 16
21 24 :6 0 27
25 0 133 0
d :6 0 14 :2 0
1e c :3 0 12
:2 0 1b 29 2c
:6 0 2f 2d 0
133 0 10 :6 0
13 :3 0 14 :3 0
15 :3 0 16 :2 0
17 :3 0 20 34
36 :3 0 16 :2 0
18 :3 0 23 38
3a :3 0 16 :2 0
19 :3 0 26 3c
3e :3 0 32 0
3f 0 1a :2 0
29 30 42 1b
:3 0 43 44 2c
10 :3 0 1c :3 0
2e 49 64 0
65 :3 0 1d :3 0
7 :3 0 1e :2 0
32 4d 4e :3 0
1f :3 0 5 :3 0
1e :2 0 37 52
53 :3 0 4f 55
54 :2 0 20 :3 0
8 :3 0 1e :2 0
3c 59 5a :3 0
56 5c 5b :2 0
21 :3 0 9 :3 0
1e :2 0 41 60
61 :3 0 5d 63
62 :3 0 67 68
:5 0 46 4a 0
44 0 66 :2 0
129 8 :3 0 1e
:2 0 22 :4 0 48
6b 6d :3 0 23
:3 0 3 :3 0 24
:4 0 23 :3 0 a
:3 0 25 :4 0 26
:3 0 27 :4 0 28
:3 0 4b 72 78
29 :4 0 23 :3 0
a :3 0 25 :4 0
2a :3 0 27 :4 0
2b :3 0 51 7b
81 1a :2 0 57
6f 84 5e d
:3 0 2c :3 0 60
89 ba 0 bb
:3 0 2d :3 0 7
:3 0 1e :2 0 64
8d 8e :3 0 20
:3 0 8 :3 0 1e
:2 0 69 92 93
:3 0 8f 95 94
:2 0 2e :3 0 9
:3 0 1e :2 0 6e
99 9a :3 0 96
9c 9b :2 0 2f
:3 0 1e :2 0 30
:4 0 73 9f a1
:3 0 9d a3 a2
:2 0 31 :3 0 10
:3 0 32 :2 0 78
a7 a8 :3 0 a4
aa a9 :2 0 33
:3 0 10 :3 0 34
:2 0 7d ae af
:3 0 ab b1 b0
:2 0 5 :3 0 35
:3 0 36 :3 0 b3
b4 b8 b5 b6
:2 0 b2 b9 b7
:3 0 bd be :5 0
86 8a 0 80
0 bc :2 0 c8
37 :4 0 c0 :3 0
d :3 0 1a :2 0
c2 c3 0 c5
82 c6 c1 c5
0 c7 84 0
c8 86 123 23
:3 0 3 :3 0 24
:4 0 23 :3 0 a
:3 0 25 :4 0 26
:3 0 27 :4 0 38
:3 0 89 cc d2
29 :4 0 23 :3 0
a :3 0 25 :4 0
2a :3 0 27 :4 0
39 :3 0 8f d5
db 1a :2 0 95
c9 de 9c d
:3 0 2c :3 0 9e
e3 114 0 115
:3 0 2d :3 0 7
:3 0 1e :2 0 a2
e7 e8 :3 0 20
:3 0 8 :3 0 1e
:2 0 a7 ec ed
:3 0 e9 ef ee
:2 0 2e :3 0 9
:3 0 1e :2 0 ac
f3 f4 :3 0 f0
f6 f5 :2 0 2f
:3 0 1e :2 0 30
:4 0 b1 f9 fb
:3 0 f7 fd fc
:2 0 31 :3 0 10
:3 0 32 :2 0 b6
101 102 :3 0 fe
104 103 :2 0 33
:3 0 10 :3 0 34
:2 0 bb 108 109
:3 0 105 10b 10a
:2 0 5 :3 0 35
:3 0 36 :3 0 10d
10e 112 10f 110
:2 0 10c 113 111
:3 0 117 118 :5 0
e0 e4 0 be
0 116 :2 0 122
37 :4 0 11a :3 0
d :3 0 1a :2 0
11c 11d 0 11f
c0 120 11b 11f
0 121 c2 0
122 c4 124 6e
c8 0 125 0
122 0 125 c7
0 129 b :3 0
d :3 0 127 :2 0
129 ca 134 3a
:3 0 b :3 0 1a
:2 0 12c :2 0 12e
ce 130 d0 12f
12e :2 0 131 d2
:2 0 134 2 :3 0
d4 134 133 129
131 :6 0 135 :2 0
2 1e 134 138
:3 0 137 135 139
:8 0 
d7
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
2 2a 2b 1
28 2 33 35
2 37 39 2
3b 3d 2 40
41 1 45 1
48 1 4c 2
4b 4c 1 51
2 50 51 1
58 2 57 58
1 5f 2 5e
5f 1 47 1
6c 2 6a 6c
5 73 74 75
76 77 5 7c
7d 7e 7f 80
6 70 71 79
7a 82 83 1
85 1 88 1
8c 2 8b 8c
1 91 2 90
91 1 98 2
97 98 1 a0
2 9e a0 1
a6 2 a5 a6
1 ad 2 ac
ad 1 87 1
c4 1 c6 2
bf c7 5 cd
ce cf d0 d1
5 d6 d7 d8
d9 da 6 ca
cb d3 d4 dc
dd 1 df 1
e2 1 e6 2
e5 e6 1 eb
2 ea eb 1
f2 2 f1 f2
1 fa 2 f8
fa 1 100 2
ff 100 1 107
2 106 107 1
e1 1 11e 1
120 2 119 121
2 123 124 3
69 125 128 1
12d 1 12a 1
130 2 26 2e

1
4
0 
138
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
f 1 0
13 1 0
20 1 0
17 1 0
28 1 0
b 1 0
2 0 1
0

/
CREATE OR REPLACE function Fun_GetSharing wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
37
2 :e:
1FUNCTION:
1FUN_GETSHARING:
1VFRANFLAG:
1VARCHAR2:
1VDATE:
1DATE:
1VBRANCH:
1VPRODUCT:
1VEXCHANGE:
1RETURN:
1NUMBER:
1VSHARING_BASIS:
11:
1VSHARING:
114:
12:
1VAMOUNT:
1=:
1F:
1SHARING_BASIS:
1FRANCHBROKDETAIL:
1BRANCHCODE:
1PRODUCT:
1SEGMENT:
1RECORDTYPE:
1DATEFR:
1DATETO:
13:
1NOTFOUND:
1100:
10:
1B:
1NVL:
1SUM:
1JOBB_BROK_CUM:
1+:
1DELV_BROK_CUM:
1FUT_BROK_CUM:
1OPT_BROK_CUM:
1TOTAL_BROK:
1FRANCHDETAIL:
1BRANCHIND:
1TRADE_DATE:
1EXCHANGE:
1JOBB_TURN_CUM:
1DELV_TURN_CUM:
1FUT_TURN_CUM:
1OPT_TURNP_CUM:
1TOTAL_TURN:
1SHARING:
1AMTFROM:
1<=:
1AMTTO:
1>=:
1NO_DATA_FOUND:
0

0
0
1fa
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a0 7e 6e b4 2e a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 b7 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 ac e5 d0 b2 e9 b7 :2 19
3c a0 f a0 7e 6e b4 2e
a0 51 d b7 a0 51 d b7
:2 19 3c b7 a0 7e 6e b4 2e
:2 a0 9f a0 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e d2
51 a5 b a0 b9 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 a0 9f a0
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e d2 51 a5 b
a0 b9 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c a0 7e 6e b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 a0 f a0
7e 6e b4 2e a0 51 d b7
a0 51 d b7 :2 19 3c b7 19
3c b7 a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 ac e5 d0 b2 e9 a0 f
a0 7e 6e b4 2e a0 51 d
b7 a0 51 d b7 :2 19 3c b7
19 3c b7 :2 19 3c b7 :2 19 3c
:2 a0 65 b7 :2 a0 7e 6e b4 2e
a0 51 d b7 a0 51 d b7
:2 19 3c :2 a0 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
1fa
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a5 90 94 97
98 a0 8f c5 b0 8c b4 b7
b8 c0 af e5 d0 ac d4 d7
d8 e0 cf ec cc f0 f5 f6
fb ff 100 104 108 109 110 114
118 11b 11c 121 125 129 12c 12d
1 132 137 13b 13f 142 143 1
148 14d 151 154 159 15a 1 15f
164 1 168 16c 170 173 1 177
17c 17d 183 187 188 18d 18f 193
194 198 19c 19d 1a4 1a8 1ac 1af
1b0 1b5 1b9 1bd 1c0 1c1 1 1c6
1cb 1cf 1d3 1d6 1d7 1 1dc 1e1
1e5 1e8 1ed 1ee 1 1f3 1f8 1
1fc 200 204 207 1 20b 210 211
217 21b 21c 221 223 227 22b 22e
232 237 23b 23e 243 244 249 24d
250 254 256 25a 25d 261 263 267
26b 26e 270 274 277 27c 27d 282
286 28a 28d 291 294 298 299 29e
2a1 2a5 2a6 2ab 2ae 2b2 2b3 2b8
2bc 2bf 2c0 2c2 2c6 2c8 2c9 2cd
2d1 2d2 2d9 2dd 2e1 2e4 2e5 2ea
2ee 2f2 2f5 2f6 1 2fb 300 304
308 30b 30c 1 311 316 31a 31e
321 322 1 327 32c 32d 333 337
338 33d 33f 343 347 34a 34e 351
355 356 35b 35e 362 363 368 36b
36f 370 375 379 37c 37d 37f 383
385 386 38a 38e 38f 396 39a 39e
3a1 3a2 3a7 3ab 3af 3b2 3b3 1
3b8 3bd 3c1 3c5 3c8 3c9 1 3ce
3d3 3d7 3db 3de 3df 1 3e4 3e9
3ea 3f0 3f4 3f5 3fa 3fc 400 404
407 40b 40e 413 414 419 41d 41e
422 426 427 42e 432 436 439 43a
43f 443 447 44a 44b 1 450 455
459 45d 460 461 1 466 46b 46f
472 477 478 1 47d 482 486 48a
48d 48e 1 493 498 49c 4a0 4a3
4a4 1 4a9 4ae 1 4b2 4b6 4ba
4bd 1 4c1 4c6 4c7 4cd 4d1 4d2
4d7 4db 4e0 4e4 4e7 4ec 4ed 4f2
4f6 4f9 4fd 4ff 503 506 50a 50c
510 514 517 519 51d 520 522 526
527 52b 52f 530 537 53b 53f 542
543 548 54c 550 553 554 1 559
55e 562 566 569 56a 1 56f 574
578 57b 580 581 1 586 58b 58f
593 596 597 1 59c 5a1 5a5 5a9
5ac 5ad 1 5b2 5b7 1 5bb 5bf
5c3 5c6 1 5ca 5cf 5d0 5d6 5da
5db 5e0 5e4 5e9 5ed 5f0 5f5 5f6
5fb 5ff 602 606 608 60c 60f 613
615 619 61d 620 622 626 629 62b
62f 633 636 638 63c 640 643 647
64b 64f 651 655 659 65c 661 662
667 66b 66e 672 674 678 67b 67f
681 685 689 68c 690 694 698 69a
69b 6a0 6a4 6a8 6aa 6b6 6ba 6bc
6bd 6c6 
1fa
2
0 1 a 19 26 :2 19 2f 38
:2 2f 3d 48 :2 3d 51 5d :2 51 66
73 :2 66 18 1 8 :3 1 10 19
18 :2 10 :2 1 a 11 14 10 :2 a
:2 1 a 11 14 10 :2 a 1 4
d e :2 d :2 14 27 b 4 :2 b
16 :3 15 22 2a :3 29 :2 b f 17
:3 16 :2 b 25 2f 30 :2 2f :2 b :2 f
1d 28 :2 f :2 b :5 4 12 :2 14 27
b 4 :2 b 16 :3 15 22 2a :3 29
:2 b f 17 :3 16 :2 b 25 2f 30
:2 2f :2 b :2 f 1d 28 :2 f :2 b :5 4
:4 1 8 4 7 10 11 :2 10 7
11 7 15 7 11 7 :4 4 11
8 16 17 :2 16 f :2 13 17 24
25 :2 17 32 33 :2 17 3f 40 :2 17
13 4e :2 f 51 :4 f 8 :2 f 19
:3 18 25 30 :3 2f :2 f 3a 42 :3 41
:2 f 13 1c :3 1b :2 f :5 8 1b f
:2 13 17 24 25 :2 17 32 33 :2 17
3f 40 :2 17 13 4f :2 f 52 :4 f
8 :2 f 19 :3 18 25 30 :3 2f :2 f
3a 42 :3 41 :2 f 13 1c :3 1b :2 f
:5 8 :4 5 8 11 12 :2 11 :4 f 8
:2 f 1a :3 19 26 2e :3 2d :2 f 13
1b :3 1a :2 f 29 33 34 :2 33 :2 f
13 1c :3 1a :2 f 28 2f :3 2d :2 f
:2 c 1a 25 :2 c :2 f :5 8 f b
e 17 18 :2 17 e 18 e 1c
e 18 e :4 b 18 :2 8 16 :4 f
8 :2 f 1a :3 19 26 2e :3 2d :2 f
13 1b :3 1a :2 f 29 33 34 :2 33
:2 f 13 1c :3 1a :2 f 28 2f :3 2d
:2 f :2 13 21 2c :2 13 :2 f :5 8 f
b e 17 18 :2 17 e 18 e
1c e 18 e :4 b 18 :2 8 :4 5
:5 1 8 :2 1 9 d 16 17 :2 16
d 17 d 1b d 17 d :5 a
11 a 17 :2 4 1 5 :7 1 
1fa
4
0 :17 1 :2 2 :2 1
:7 4 :8 5 :8 6 :5 b
:3 c :3 d :c e :5 f
:2 e :5 f :2 e :6 10
:2 e d :4 c b
:3 12 :3 13 :c 14 :5 15
:2 14 :5 15 :2 14 :6 16
:2 14 13 :4 12 11
:3 b :2 19 :5 1a :3 1b
1a :3 1d 1c :3 1a
19 :5 20 :17 21 22
:3 23 :13 24 :5 25 :2 24
23 :4 21 20 :17 27
28 :3 29 :13 2a :5 2b
:2 2a 29 :4 27 26
:3 20 :5 2d :2 2e 2f
:3 30 :c 31 :5 32 :2 31
:5 32 :2 31 :5 33 :2 31
:5 33 :2 31 :6 34 :2 31
30 :4 2e :2 35 :5 36
:3 37 36 :3 39 38
:3 36 :3 35 2d :2 3d
3e :3 3f :c 40 :5 41
:2 40 :5 41 :2 40 :5 42
:2 40 :5 42 :2 40 :6 43
:2 40 3f :4 3d :2 44
:5 45 :3 46 45 :3 48
47 :3 45 :3 44 3c
:3 2d 1f :3 19 :3 4d
7 4f :5 50 :3 51
50 :3 53 52 :3 50
:3 55 :3 4f 4e 56
:7 1 
6c8
4
:3 0 1 :3 0 2
:a 0 1f5 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
b :3 0 17 19
0 1f5 2 1a
:2 0 f :2 0 15
4 :3 0 d :2 0
13 1d 1f :6 0
22 20 0 1f3
0 c :6 0 f
:2 0 1a b :3 0
10 :2 0 17 24
27 :6 0 2a 28
0 1f3 0 e
:6 0 12 :2 0 1f
b :3 0 10 :2 0
1c 2c 2f :6 0
32 30 0 1f3
0 11 :6 0 3
:3 0 13 :4 0 23
34 36 :3 0 14
:3 0 26 c :3 0
15 :3 0 28 3c
5f 0 60 :3 0
16 :3 0 7 :3 0
12 :2 0 2c 40
41 :3 0 17 :3 0
8 :3 0 12 :2 0
31 45 46 :3 0
42 48 47 :2 0
18 :3 0 9 :3 0
12 :2 0 36 4c
4d :3 0 49 4f
4e :2 0 19 :3 0
12 :2 0 10 :4 0
3b 52 54 :3 0
50 56 55 :2 0
5 :3 0 1a :3 0
1b :3 0 58 59
5d 5a 5b :2 0
57 5e 5c :3 0
62 63 :4 0 2
39 3d 0 3e
0 61 :2 0 65
40 94 14 :3 0
42 c :3 0 15
:3 0 44 6a 8d
0 8e :3 0 16
:3 0 7 :3 0 12
:2 0 48 6e 6f
:3 0 17 :3 0 8
:3 0 12 :2 0 4d
73 74 :3 0 70
76 75 :2 0 18
:3 0 9 :3 0 12
:2 0 52 7a 7b
:3 0 77 7d 7c
:2 0 19 :3 0 12
:2 0 1c :4 0 57
80 82 :3 0 7e
84 83 :2 0 5
:3 0 1a :3 0 1b
:3 0 86 87 8b
88 89 :2 0 85
8c 8a :3 0 90
91 :4 0 2 67
6b 0 5a 0
8f :2 0 93 5c
95 37 65 0
96 0 93 0
96 5e 0 1d9
1d :4 0 97 :3 0
3 :3 0 12 :2 0
13 :4 0 63 9a
9c :3 0 e :3 0
1e :2 0 9e 9f
0 a1 66 a6
e :3 0 1f :2 0
a2 a3 0 a5
68 a7 9d a1
0 a8 0 a5
0 a8 6a 0
a9 6d 1d3 c
:3 0 12 :2 0 20
:4 0 71 ab ad
:3 0 21 :3 0 22
:3 0 22 :2 0 23
:3 0 24 :2 0 25
:3 0 74 b3 b5
:3 0 24 :2 0 26
:3 0 77 b7 b9
:3 0 24 :2 0 27
:3 0 7a bb bd
:3 0 b1 0 be
0 1f :2 0 7d
af c1 28 :3 0
c2 c3 80 11
:3 0 29 :3 0 82
c8 e3 0 e4
:3 0 2a :3 0 7
:3 0 12 :2 0 86
cc cd :3 0 2b
:3 0 5 :3 0 12
:2 0 8b d1 d2
:3 0 ce d4 d3
:2 0 17 :3 0 8
:3 0 12 :2 0 90
d8 d9 :3 0 d5
db da :2 0 2c
:3 0 9 :3 0 12
:2 0 95 df e0
:3 0 dc e2 e1
:3 0 e6 e7 :5 0
c5 c9 0 98
0 e5 :2 0 e9
9a 125 21 :3 0
22 :3 0 22 :2 0
2d :3 0 24 :2 0
2e :3 0 9c ee
f0 :3 0 24 :2 0
2f :3 0 9f f2
f4 :3 0 24 :2 0
30 :3 0 a2 f6
f8 :3 0 ec 0
f9 0 1f :2 0
a5 ea fc 31
:3 0 fd fe a8
11 :3 0 29 :3 0
aa 103 11e 0
11f :3 0 2a :3 0
7 :3 0 12 :2 0
ae 107 108 :3 0
2b :3 0 5 :3 0
12 :2 0 b3 10c
10d :3 0 109 10f
10e :2 0 17 :3 0
8 :3 0 12 :2 0
b8 113 114 :3 0
110 116 115 :2 0
2c :3 0 9 :3 0
12 :2 0 bd 11a
11b :3 0 117 11d
11c :3 0 121 122
:5 0 100 104 0
c0 0 120 :2 0
124 c2 126 ae
e9 0 127 0
124 0 127 c4
0 1d2 3 :3 0
12 :2 0 13 :4 0
c9 129 12b :3 0
32 :3 0 cc e
:3 0 15 :3 0 ce
131 162 0 163
:3 0 16 :3 0 7
:3 0 12 :2 0 d2
135 136 :3 0 17
:3 0 8 :3 0 12
:2 0 d7 13a 13b
:3 0 137 13d 13c
:2 0 18 :3 0 9
:3 0 12 :2 0 dc
141 142 :3 0 13e
144 143 :2 0 19
:3 0 12 :2 0 10
:4 0 e1 147 149
:3 0 145 14b 14a
:2 0 33 :3 0 11
:3 0 34 :2 0 e6
14f 150 :3 0 14c
152 151 :2 0 35
:3 0 11 :3 0 36
:2 0 eb 156 157
:3 0 153 159 158
:2 0 5 :3 0 1a
:3 0 1b :3 0 15b
15c 160 15d 15e
:2 0 15a 161 15f
:3 0 165 166 :5 0
12e 132 0 ee
0 164 :2 0 17d
1d :4 0 168 :3 0
3 :3 0 12 :2 0
13 :4 0 f2 16b
16d :3 0 e :3 0
1e :2 0 16f 170
0 172 f5 177
e :3 0 1f :2 0
173 174 0 176
f7 178 16e 172
0 179 0 176
0 179 f9 0
17a fc 17b 169
17a 0 17c fe
0 17d 100 1cf
32 :3 0 103 e
:3 0 15 :3 0 105
182 1b3 0 1b4
:3 0 16 :3 0 7
:3 0 12 :2 0 109
186 187 :3 0 17
:3 0 8 :3 0 12
:2 0 10e 18b 18c
:3 0 188 18e 18d
:2 0 18 :3 0 9
:3 0 12 :2 0 113
192 193 :3 0 18f
195 194 :2 0 19
:3 0 12 :2 0 1c
:4 0 118 198 19a
:3 0 196 19c 19b
:2 0 33 :3 0 11
:3 0 34 :2 0 11d
1a0 1a1 :3 0 19d
1a3 1a2 :2 0 35
:3 0 11 :3 0 36
:2 0 122 1a7 1a8
:3 0 1a4 1aa 1a9
:2 0 5 :3 0 1a
:3 0 1b :3 0 1ac
1ad 1b1 1ae 1af
:2 0 1ab 1b2 1b0
:3 0 1b6 1b7 :5 0
17f 183 0 125
0 1b5 :2 0 1ce
1d :4 0 1b9 :3 0
3 :3 0 12 :2 0
13 :4 0 129 1bc
1be :3 0 e :3 0
1e :2 0 1c0 1c1
0 1c3 12c 1c8
e :3 0 1f :2 0
1c4 1c5 0 1c7
12e 1c9 1bf 1c3
0 1ca 0 1c7
0 1ca 130 0
1cb 133 1cc 1ba
1cb 0 1cd 135
0 1ce 137 1d0
12c 17d 0 1d1
0 1ce 0 1d1
13a 0 1d2 13d
1d4 98 a9 0
1d5 0 1d2 0
1d5 140 0 1d9
a :3 0 e :3 0
1d7 :2 0 1d9 143
1f4 37 :3 0 3
:3 0 12 :2 0 13
:4 0 149 1dc 1de
:3 0 e :3 0 1e
:2 0 1e0 1e1 0
1e3 14c 1e8 e
:3 0 1f :2 0 1e4
1e5 0 1e7 14e
1e9 1df 1e3 0
1ea 0 1e7 0
1ea 150 0 1ee
a :3 0 e :3 0
1ec :2 0 1ee 153
1f0 156 1ef 1ee
:2 0 1f1 158 :2 0
1f4 2 :3 0 15a
1f4 1f3 1d9 1f1
:6 0 1f5 :2 0 2
1a 1f4 1f8 :3 0
1f7 1f5 1f9 :8 0

15e
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1e 1
1c 2 25 26
1 23 2 2d
2e 1 2b 1
35 2 33 35
1 38 1 3b
1 3f 2 3e
3f 1 44 2
43 44 1 4b
2 4a 4b 1
53 2 51 53
1 3a 1 64
1 66 1 69
1 6d 2 6c
6d 1 72 2
71 72 1 79
2 78 79 1
81 2 7f 81
1 68 1 92
2 94 95 1
9b 2 99 9b
1 a0 1 a4
2 a6 a7 1
a8 1 ac 2
aa ac 2 b2
b4 2 b6 b8
2 ba bc 2
bf c0 1 c4
1 c7 1 cb
2 ca cb 1
d0 2 cf d0
1 d7 2 d6
d7 1 de 2
dd de 1 c6
1 e8 2 ed
ef 2 f1 f3
2 f5 f7 2
fa fb 1 ff
1 102 1 106
2 105 106 1
10b 2 10a 10b
1 112 2 111
112 1 119 2
118 119 1 101
1 123 2 125
126 1 12a 2
128 12a 1 12d
1 130 1 134
2 133 134 1
139 2 138 139
1 140 2 13f
140 1 148 2
146 148 1 14e
2 14d 14e 1
155 2 154 155
1 12f 1 16c
2 16a 16c 1
171 1 175 2
177 178 1 179
1 17b 2 167
17c 1 17e 1
181 1 185 2
184 185 1 18a
2 189 18a 1
191 2 190 191
1 199 2 197
199 1 19f 2
19e 19f 1 1a6
2 1a5 1a6 1
180 1 1bd 2
1bb 1bd 1 1c2
1 1c6 2 1c8
1c9 1 1ca 1
1cc 2 1b8 1cd
2 1cf 1d0 2
127 1d1 2 1d3
1d4 3 96 1d5
1d8 1 1dd 2
1db 1dd 1 1e2
1 1e6 2 1e8
1e9 2 1ea 1ed
1 1da 1 1f0
3 21 29 31

1
4
0 
1f8
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
f 1 0
13 1 0
2 0 1
2b 1 0
23 1 0
b 1 0
1c 1 0
0

/
create or replace function fun_dayturnover wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
45
2 :e:
1FUNCTION:
1FUN_DAYTURNOVER:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1BILLTYPE:
1VSTN:
1VBILLNO:
1RETURN:
1NUMBER:
1VTURNOVER:
115:
12:
10:
1SQLFUT:
1100:
1:
1SQLOPT:
1SQLSTATEMENT:
14000:
1VFODIFTURN:
1VFOEXPTURN:
1VOPTDIFTURN:
1VOPTSETTURN:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1IS NULL:
1UPPER:
1=:
1ALL:
1 and (substr(instrument_type,1,3)='FUT' or substr(instrument_type,1,3)='FUM' +
1or substr(instrument_type,4,3) = 'FUT') :
1 and (substr(instrument_type,1,3)='OPT' or substr(instrument_type,1,3)='OPM' +
1or substr(instrument_type,4,3) = 'OPT') :
1ELSIF:
1SUBSTR:
11:
1N:
1 and (substr(instrument_type,1,3)='FUT') :
1 and (substr(instrument_type,1,3)='OPT') :
1M:
1 and (substr(instrument_type,1,3)='FUM') :
1 and (substr(instrument_type,1,3)='OPM') :
1B:
1 and (substr(instrument_type,4,3)='FUT') :
1 and (substr(instrument_type,4,3)='OPT') :
1NVL:
1F&ODIF:
13:
1NFO:
1BFO:
1MFO:
1select sum(abs(trn_qty)*tradeprice) :n   from fotrnmast where  clientcode=::v+
1client and expirydate !=::vdate:n   and trade_date=::vdate and tradestatus no+
1t in ('BF','CF'):n   and nvl(adj_flag,'x') != 'A'  :
1||:
1  :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1F&OEXP:
1select sum(abs(trn_qty)*tradeprice) :n   from fotrnmast where clientcode=::vc+
1lient and expirydate=::vdate:n   and trade_date=::vdate and tradestatus not i+
1n ('BF','CF') and nvl(adj_flag,'x') != 'A'  :n   :
1 :
1OPTDIF:
1select sum(abs(trn_qty)*tradeprice) :n   from fotrnmast where  clientcode=::v+
1client and trade_date=::vdate and tradestatus not in ('EX','AS','CL'):n   and+
1 nvl(adj_flag,'X') != 'A' :
1OPTSET:
1select sum(abs(trn_qty)*tradeprice) :n   from fotrnmast where  clientcode=::v+
1client and trade_date=::vdate and expirydate=::vdate :n   and nvl(adj_flag,'X+
1') != 'A' and tradestatus in ('EX','AS') :
1+:
1NO_DATA_FOUND:
0

0
0
23d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 :2 a0 6b 1c 81
b0 a0 7e b4 2e :2 a0 a5 b
7e 6e b4 2e 52 10 a0 6e
d a0 6e d a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e a0 6e
d a0 6e d a0 b7 19 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
6e d a0 6e d a0 b7 19
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e d a0 6e d b7 :2 19
3c :2 a0 6e a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 :2 a0 :2 51 a5
b 7e 6e b4 2e 52 10 a0
6e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 a0 112
11c 11a 11d :3 a0 e9 d3 :3 a0 f
2b b7 a0 47 b7 19 3c :2 a0
6e a5 b 7e 6e b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:5 a0 112 a0 112 a0 112 11c 11a
11d :3 a0 e9 d3 :3 a0 f 2b b7
a0 47 b7 19 3c :2 a0 6e a5
b 7e 6e b4 2e :2 a0 :2 51 a5
b 7e 6e b4 2e 52 10 :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 a0 6e 7e a0 b4
2e 7e 6e b4 2e d :5 a0 112
a0 112 11c 11a 11d :3 a0 e9 d3
:3 a0 f 2b b7 a0 47 b7 19
3c :2 a0 6e a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 :2 a0 :2 51 a5
b 7e 6e b4 2e 52 10 a0
6e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 a0 112
11c 11a 11d :3 a0 e9 d3 :3 a0 f
2b b7 a0 47 b7 19 3c :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
d :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
23d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 ab 90 94 97
9a 9b a3 a6 8f cd b6 8c
ba bb c3 c8 b5 ef d8 b2
dc dd e5 ea d7 111 fa d4
fe ff 107 10c f9 134 11c f6
120 123 124 12c 12f 11b 157 13f
118 143 146 147 14f 152 13e 17a
162 13b 166 169 16a 172 175 161
19d 185 15e 189 18c 18d 195 198
184 1bd 1a8 1ac 181 1b0 1b8 1a7
1c4 1a4 1c8 1c9 1ce 1d2 1d6 1d7
1d9 1dc 1e1 1e2 1 1e7 1ec 1f0
1f5 1f9 1fd 202 206 20a 20c 210
214 217 21a 21b 21d 220 225 226
22b 22f 234 238 23c 241 245 249
24b 24f 253 257 25a 25d 25e 260
263 268 269 26e 272 277 27b 27f
284 288 28c 28e 292 296 29a 29d
2a0 2a1 2a3 2a6 2ab 2ac 2b1 2b5
2ba 2be 2c2 2c7 2cb 2cd 2d1 2d5
2d8 2dc 2e0 2e5 2e6 2e8 2eb 2f0
2f1 2f6 2fa 2fe 301 304 305 307
30a 30f 310 1 315 31a 31e 322
325 328 329 32b 32e 333 334 1
339 33e 342 346 349 34c 34d 34f
352 357 358 1 35d 362 366 36b
36e 372 373 378 37b 380 381 386
38a 38e 392 396 39a 39e 39f 3a3
3a4 3a8 3a9 3ac 3ad 3b1 3b5 3b9
3bd 3c2 3c7 3cb 3cf 3d3 3d8 3de
3e0 3e4 3eb 3ed 3f1 3f4 3f8 3fc
401 402 404 407 40c 40d 412 416
41a 41d 420 421 423 426 42b 42c
1 431 436 43a 43e 441 444 445
447 44a 44f 450 1 455 45a 45e
462 465 468 469 46b 46e 473 474
1 479 47e 482 487 48a 48e 48f
494 497 49c 49d 4a2 4a6 4aa 4ae
4b2 4b6 4ba 4bb 4bf 4c0 4c4 4c5
4c8 4c9 4cd 4d1 4d5 4d9 4de 4e3
4e7 4eb 4ef 4f4 4fa 4fc 500 507
509 50d 510 514 518 51d 51e 520
523 528 529 52e 532 536 539 53c
53d 53f 542 547 548 1 54d 552
556 55a 55d 560 561 563 566 56b
56c 1 571 576 57a 57e 581 584
585 587 58a 58f 590 1 595 59a
59e 5a3 5a6 5aa 5ab 5b0 5b3 5b8
5b9 5be 5c2 5c6 5ca 5ce 5d2 5d6
5d7 5db 5dc 5df 5e0 5e4 5e8 5ec
5f0 5f5 5fa 5fe 602 606 60b 611
613 617 61e 620 624 627 62b 62f
634 635 637 63a 63f 640 645 649
64d 650 653 654 656 659 65e 65f
1 664 669 66d 671 674 677 678
67a 67d 682 683 1 688 68d 691
695 698 69b 69c 69e 6a1 6a6 6a7
1 6ac 6b1 6b5 6ba 6bd 6c1 6c2
6c7 6ca 6cf 6d0 6d5 6d9 6dd 6e1
6e5 6e9 6ed 6ee 6f2 6f3 6f7 6f8
6fb 6fc 700 704 708 70c 711 716
71a 71e 722 727 72d 72f 733 73a
73c 740 743 747 74b 74f 752 753
755 758 75c 760 763 764 766 767
76c 76f 773 777 77a 77b 77d 77e
783 786 78a 78e 791 792 794 795
79a 79e 7a2 7a6 7aa 7ac 7b0 7b4
7b7 7bb 7bd 7be 7c3 7c7 7cb 7cd
7d9 7dd 7df 7e0 7e9 
23d
2
0 1 a 1a 25 :2 1a 2e 37
:2 2e 17 24 :2 17 2e 36 :2 2e 17
22 :2 17 19 2c 33 :3 1 f 16
19 15 f 1e f :2 1 f 18
17 f 1f f :2 1 f 18 17
f 1f f :2 1 f 18 17 f
20 f :2 1 f 16 19 15 f
1e f :2 1 f 16 19 15 f
1e f :2 1 f 16 19 15 f
1e f :2 1 f 16 19 15 f
1e f :2 1 b 14 :3 b 1 :4 6
16 1c :2 16 22 24 :2 22 :3 6 10
:2 6 10 6 3 2a 9 10 15
17 :2 9 1a 1c :2 1a 6 10 :2 6
10 6 3 20 2a 9 10 15
17 :2 9 1a 1c :2 1a 6 10 :2 6
10 6 3 20 2a 9 10 15
17 :2 9 1a 1c :2 1a 6 10 :2 6
10 6 20 2a :2 3 5 9 12
:2 5 1b 1c :2 1b 28 2f 37 39
:2 28 3c 3e :2 3c :2 5 47 4e 56
58 :2 47 5b 5d :2 5b :2 5 66 6d
75 77 :2 66 7a 7c :2 7a :2 5 4
13 27 29 :2 13 2f 31 :2 13 :2 4
9 10 1d 23 1d 2b 2a 31
30 :2 10 :2 4 c 14 :3 6 10 13
10 6 4 8 :2 82 :2 2 5 9
12 :2 5 1b 1c :2 1b 28 2f 37
39 :2 28 3c 3e :2 3c :2 5 47 4e
56 58 :2 47 5b 5d :2 5b :2 5 66
6d 75 77 :2 66 7a 7c :2 7a :2 5
4 14 5 7 :2 14 d f :2 14
:2 4 9 10 1d 23 1d 2b 2a
31 30 :2 10 :2 4 c 14 :3 6 10
13 10 6 4 8 :2 82 :2 2 6
a 13 :2 6 1c 1d :2 1c 29 30
38 3a :2 29 3d 3f :2 3d :2 6 48
4f 57 59 :2 48 5c 5e :2 5c :2 6
67 6e 76 78 :2 67 7b 7d :2 7b
:2 6 5 15 26 28 :2 15 2e 30
:2 15 5 4 9 10 1d 23 1d
2b 2a :2 10 :2 4 c 14 :3 6 10
13 10 6 4 8 :2 83 :2 3 4
8 11 :2 4 1a 1b :2 1a 27 2e
36 38 :2 27 3b 3d :2 3b :2 4 46
4d 55 57 :2 46 5a 5c :2 5a :2 4
65 6c 74 76 :2 65 79 7b :2 79
:3 4 14 49 4b :2 14 51 53 :2 14
:2 4 9 10 1d 23 1d 2b 2a
31 30 :2 10 :2 4 c 14 :3 6 10
13 10 6 4 8 :2 81 :3 1 e
12 1d :2 e 20 22 26 31 :2 22
:2 e 34 36 3a 46 :2 36 :2 e 49
4b 4f 5b :2 4b :2 e :2 1 8 :2 1
7 3 a 3 15 :2 2 1 5
:7 1 
23d
4
0 :a 1 :8 2 :4 3
1 :2 3 :2 1 :9 4
:8 5 :8 6 :8 7 :9 8
:9 9 :9 a :9 b :7 c
:e 13 :3 14 :3 15 16
13 :a 16 :3 17 :3 18
19 16 13 :a 19
:3 1a :3 1b 1c 19
13 :a 1c :3 1d :3 1e
1c :3 13 :2d 21 :2 22
:2 25 :2 22 :2 25 :3 22
:d 26 27 :4 28 :5 29
27 2a :4 21 :2d 2d
:2 2e :2 31 :2 2e :2 31
:3 2e :d 32 33 :4 34
:5 35 33 36 :4 2d
:2d 38 :2 39 :2 3b :2 39
:2 3b :3 39 :b 3c 3d
:4 3e :5 3f 3d 40
:4 38 :2d 42 :2 43 :2 45
:2 43 :2 45 :3 43 :d 46
47 :4 48 :5 49 47
4a :4 42 :1f 4c :3 4d
d 4f :3 50 :3 4f
4e 51 :7 1 
7eb
4
:3 0 1 :3 0 2
:a 0 238 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
b :3 0 17 19
0 238 2 1a
:2 0 11 :2 0 16
b :3 0 d :2 0
e :2 0 13 1d
20 :6 0 f :2 0
24 21 22 236
0 c :6 0 11
:2 0 1a 4 :3 0
18 26 28 :6 0
12 :4 0 2c 29
2a 236 0 10
:6 0 15 :2 0 1e
4 :3 0 1c 2e
30 :6 0 12 :4 0
34 31 32 236
0 13 :6 0 d
:2 0 22 4 :3 0
20 36 38 :6 0
12 :4 0 3c 39
3a 236 0 14
:6 0 d :2 0 27
b :3 0 e :2 0
24 3e 41 :6 0
f :2 0 45 42
43 236 0 16
:6 0 d :2 0 2c
b :3 0 e :2 0
29 47 4a :6 0
f :2 0 4e 4b
4c 236 0 17
:6 0 d :2 0 31
b :3 0 e :2 0
2e 50 53 :6 0
f :2 0 57 54
55 236 0 18
:6 0 62 63 0
36 b :3 0 e
:2 0 33 59 5c
:6 0 f :2 0 60
5d 5e 236 0
19 :6 0 1d :2 0
38 1b :3 0 1c
:2 0 4 64 :7 0
67 65 0 236
0 1a :6 0 8
:3 0 3a 69 6a
:3 0 1e :3 0 8
:3 0 3c 6c 6e
1f :2 0 20 :4 0
40 70 72 :3 0
6b 74 73 :2 0
10 :3 0 21 :4 0
76 77 0 7d
13 :3 0 22 :4 0
79 7a 0 7d
23 :3 0 43 b6
24 :3 0 8 :3 0
25 :2 0 25 :2 0
46 7e 82 1f
:2 0 26 :4 0 4c
84 86 :3 0 10
:3 0 27 :4 0 88
89 0 8f 13
:3 0 28 :4 0 8b
8c 0 8f 23
:3 0 4f 90 87
8f 0 b7 24
:3 0 8 :3 0 25
:2 0 25 :2 0 52
91 95 1f :2 0
29 :4 0 58 97
99 :3 0 10 :3 0
2a :4 0 9b 9c
0 a2 13 :3 0
2b :4 0 9e 9f
0 a2 23 :3 0
5b a3 9a a2
0 b7 24 :3 0
8 :3 0 25 :2 0
25 :2 0 5e a4
a8 1f :2 0 2c
:4 0 64 aa ac
:3 0 10 :3 0 2d
:4 0 ae af 0
b4 13 :3 0 2e
:4 0 b1 b2 0
b4 67 b5 ad
b4 0 b7 75
7d 0 b7 6a
0 22c 2f :3 0
7 :3 0 30 :4 0
6f b8 bb 1f
:2 0 30 :4 0 74
bd bf :3 0 24
:3 0 9 :3 0 25
:2 0 31 :2 0 77
c1 c5 1f :2 0
32 :4 0 7d c7
c9 :3 0 c0 cb
ca :2 0 24 :3 0
9 :3 0 25 :2 0
31 :2 0 80 cd
d1 1f :2 0 33
:4 0 86 d3 d5
:3 0 cc d7 d6
:2 0 24 :3 0 9
:3 0 25 :2 0 31
:2 0 89 d9 dd
1f :2 0 34 :4 0
8f df e1 :3 0
d8 e3 e2 :2 0
14 :3 0 35 :4 0
36 :2 0 10 :3 0
92 e7 e9 :3 0
36 :2 0 37 :4 0
95 eb ed :3 0
e5 ee 0 10a
38 :3 0 1a :3 0
14 :3 0 39 :3 0
3 :3 0 f4 5
:3 0 f6 5 :3 0
f8 f1 f2 fb
98 fa :2 0 10a
3a :3 0 1a :3 0
16 :4 0 101 :2 0
107 fe ff :3 0
3b :3 0 1a :3 0
3c :3 0 103 104
:4 0 105 :3 0 107
9c 109 3a :4 0
107 :4 0 10a 9f
10b e4 10a 0
10c a3 0 22c
2f :3 0 7 :3 0
3d :4 0 a5 10d
110 1f :2 0 3d
:4 0 aa 112 114
:3 0 24 :3 0 9
:3 0 25 :2 0 31
:2 0 ad 116 11a
1f :2 0 32 :4 0
b3 11c 11e :3 0
115 120 11f :2 0
24 :3 0 9 :3 0
25 :2 0 31 :2 0
b6 122 126 1f
:2 0 33 :4 0 bc
128 12a :3 0 121
12c 12b :2 0 24
:3 0 9 :3 0 25
:2 0 31 :2 0 bf
12e 132 1f :2 0
34 :4 0 c5 134
136 :3 0 12d 138
137 :2 0 14 :3 0
3e :4 0 36 :2 0
10 :3 0 c8 13c
13e :3 0 36 :2 0
3f :4 0 cb 140
142 :3 0 13a 143
0 15f 38 :3 0
1a :3 0 14 :3 0
39 :3 0 3 :3 0
149 5 :3 0 14b
5 :3 0 14d 146
147 150 ce 14f
:2 0 15f 3a :3 0
1a :3 0 17 :4 0
156 :2 0 15c 153
154 :3 0 3b :3 0
1a :3 0 3c :3 0
158 159 :4 0 15a
:3 0 15c d2 15e
3a :4 0 15c :4 0
15f d5 160 139
15f 0 161 d9
0 22c 2f :3 0
7 :3 0 40 :4 0
db 162 165 1f
:2 0 40 :4 0 e0
167 169 :3 0 24
:3 0 9 :3 0 25
:2 0 31 :2 0 e3
16b 16f 1f :2 0
32 :4 0 e9 171
173 :3 0 16a 175
174 :2 0 24 :3 0
9 :3 0 25 :2 0
31 :2 0 ec 177
17b 1f :2 0 33
:4 0 f2 17d 17f
:3 0 176 181 180
:2 0 24 :3 0 9
:3 0 25 :2 0 31
:2 0 f5 183 187
1f :2 0 34 :4 0
fb 189 18b :3 0
182 18d 18c :2 0
14 :3 0 41 :4 0
36 :2 0 13 :3 0
fe 191 193 :3 0
36 :2 0 3f :4 0
101 195 197 :3 0
18f 198 0 1b2
38 :3 0 1a :3 0
14 :3 0 39 :3 0
3 :3 0 19e 5
:3 0 1a0 19b 19c
1a3 104 1a2 :2 0
1b2 3a :3 0 1a
:3 0 18 :4 0 1a9
:2 0 1af 1a6 1a7
:3 0 3b :3 0 1a
:3 0 3c :3 0 1ab
1ac :4 0 1ad :3 0
1af 107 1b1 3a
:4 0 1af :4 0 1b2
10a 1b3 18e 1b2
0 1b4 10e 0
22c 2f :3 0 7
:3 0 42 :4 0 110
1b5 1b8 1f :2 0
42 :4 0 115 1ba
1bc :3 0 24 :3 0
9 :3 0 25 :2 0
31 :2 0 118 1be
1c2 1f :2 0 32
:4 0 11e 1c4 1c6
:3 0 1bd 1c8 1c7
:2 0 24 :3 0 9
:3 0 25 :2 0 31
:2 0 121 1ca 1ce
1f :2 0 33 :4 0
127 1d0 1d2 :3 0
1c9 1d4 1d3 :2 0
24 :3 0 9 :3 0
25 :2 0 31 :2 0
12a 1d6 1da 1f
:2 0 34 :4 0 130
1dc 1de :3 0 1d5
1e0 1df :2 0 14
:3 0 43 :4 0 36
:2 0 13 :3 0 133
1e4 1e6 :3 0 36
:2 0 3f :4 0 136
1e8 1ea :3 0 1e2
1eb 0 207 38
:3 0 1a :3 0 14
:3 0 39 :3 0 3
:3 0 1f1 5 :3 0
1f3 5 :3 0 1f5
1ee 1ef 1f8 139
1f7 :2 0 207 3a
:3 0 1a :3 0 19
:4 0 1fe :2 0 204
1fb 1fc :3 0 3b
:3 0 1a :3 0 3c
:3 0 200 201 :4 0
202 :3 0 204 13d
206 3a :4 0 204
:4 0 207 140 208
1e1 207 0 209
144 0 22c c
:3 0 2f :3 0 16
:3 0 f :2 0 146
20b 20e 44 :2 0
2f :3 0 17 :3 0
f :2 0 149 211
214 14c 210 216
:3 0 44 :2 0 2f
:3 0 18 :3 0 f
:2 0 14f 219 21c
152 218 21e :3 0
44 :2 0 2f :3 0
19 :3 0 f :2 0
155 221 224 158
220 226 :3 0 20a
227 0 22c a
:3 0 c :3 0 22a
:2 0 22c 15b 237
45 :3 0 a :3 0
f :2 0 22f :2 0
231 163 233 165
232 231 :2 0 234
167 :2 0 237 2
:3 0 169 237 236
22c 234 :6 0 238
:2 0 2 1a 237
23b :3 0 23a 238
23c :8 0 
173
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 1 27
1 25 1 2f
1 2d 1 37
1 35 2 3f
40 1 3d 2
48 49 1 46
2 51 52 1
4f 2 5a 5b
1 58 1 61
1 68 1 6d
1 71 2 6f
71 2 78 7b
3 7f 80 81
1 85 2 83
85 2 8a 8d
3 92 93 94
1 98 2 96
98 2 9d a0
3 a5 a6 a7
1 ab 2 a9
ab 2 b0 b3
4 b6 90 a3
b5 2 b9 ba
1 be 2 bc
be 3 c2 c3
c4 1 c8 2
c6 c8 3 ce
cf d0 1 d4
2 d2 d4 3
da db dc 1
e0 2 de e0
2 e6 e8 2
ea ec 3 f5
f7 f9 2 100
106 3 ef fc
109 1 10b 2
10e 10f 1 113
2 111 113 3
117 118 119 1
11d 2 11b 11d
3 123 124 125
1 129 2 127
129 3 12f 130
131 1 135 2
133 135 2 13b
13d 2 13f 141
3 14a 14c 14e
2 155 15b 3
144 151 15e 1
160 2 163 164
1 168 2 166
168 3 16c 16d
16e 1 172 2
170 172 3 178
179 17a 1 17e
2 17c 17e 3
184 185 186 1
18a 2 188 18a
2 190 192 2
194 196 2 19f
1a1 2 1a8 1ae
3 199 1a4 1b1
1 1b3 2 1b6
1b7 1 1bb 2
1b9 1bb 3 1bf
1c0 1c1 1 1c5
2 1c3 1c5 3
1cb 1cc 1cd 1
1d1 2 1cf 1d1
3 1d7 1d8 1d9
1 1dd 2 1db
1dd 2 1e3 1e5
2 1e7 1e9 3
1f2 1f4 1f6 2
1fd 203 3 1ec
1f9 206 1 208
2 20c 20d 2
212 213 2 20f
215 2 21a 21b
2 217 21d 2
222 223 2 21f
225 7 b7 10c
161 1b4 209 228
22b 1 230 1
22d 1 233 9
23 2b 33 3b
44 4d 56 5f
66 
1
4
0 
23b
0
1
14
5
f
0 1 1 1 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
4f 1 0
7 1 0
2d 1 0
35 1 0
b 1 0
3d 1 0
46 1 0
13 1 0
58 1 0
3 1 0
f 1 0
1c 1 0
61 1 0
25 1 0
0

/
/* ============================================================ */
create or replace function fun_getfinbal_linkcode wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
23
2 :e:
1FUNCTION:
1FUN_GETFINBAL_LINKCODE:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1LINKCODETAG:
1RETURN:
1NUMBER:
1XBAL:
115:
12:
10:
1XBAL2:
1LMARGINACCOUNT:
1PARTYMST:
1MARGINACCOUNT:
1TYPE:
1:
1LFODAILYMARGINCODE:
1FODAILYMARGINCODE:
1LFODAILYDIFFCODE:
1FODAILYDIFFCODE:
1LFDMARGINCODE:
1FDMARGINCODE:
1PAR_CODE:
1=:
1M:
1GETFINBAL_ONDATE:
1N:
1ELSIF:
1F:
1O:
1D:
1NO_DATA_FOUND:
0

0
0
bd
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 6e 81 b0 :4 a0
ac :5 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 7e 6e
b4 2e :4 a0 6e a5 b d a0
b7 a0 7e 6e b4 2e :4 a0 6e
a5 b d a0 b7 19 a0 7e
6e b4 2e :4 a0 6e a5 b d
a0 b7 19 a0 7e 6e b4 2e
:4 a0 6e a5 b d b7 :2 19 3c
:2 a0 5a 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
bd
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 a8 90 66
94 97 98 a0 a3 8f da b3
b7 8c bb bf c3 c8 d0 d5
b2 10c e5 e9 af ed f1 f5
fa 102 107 e4 13e 117 11b e1
11f 123 127 12c 134 139 116 170
149 14d 113 151 155 159 15e 166
16b 148 177 17b 17f 183 145 187
18b 18f 193 197 19b 19c 1a3 1a7
1ab 1ae 1af 1b4 1b5 1bb 1bf 1c0
1c5 1c9 1cc 1d1 1d2 1d7 1db 1df
1e3 1e7 1ec 1ed 1ef 1f3 1f7 1f9
1fd 200 205 206 20b 20f 213 217
21b 220 221 223 227 22b 22d 231
235 238 23d 23e 243 247 24b 24f
253 258 259 25b 25f 263 265 269
26d 270 275 276 27b 27f 283 287
28b 290 291 293 297 299 29d 2a1
2a4 2a8 2ac 2af 2b3 2b5 2b9 2bd
2c0 2c4 2c6 2c7 2cc 2d0 2d4 2d6
2e2 2e6 2e8 2e9 2f2 
bd
2
0 1 a 21 2c :2 21 36 3f
:2 36 45 54 :2 45 20 5e 65 :2 1
3 9 10 13 f 9 18 9
:2 3 9 10 13 f 9 18 9
:2 3 16 1f 16 :2 2d :2 16 34 16
:2 3 16 1f 16 :2 31 :2 16 38 16
:2 3 16 1f 16 :2 2f :2 16 36 16
:2 3 16 1f 16 :2 2c :2 16 33 16
3 a 18 2a 3a a 8 17
2a 3b 8 3 8 17 20 :3 1f
:5 3 6 12 14 :2 12 6 e 1f
2e 34 :2 e 6 3 18 9 15
17 :2 15 6 e 1f 32 38 :2 e
6 3 1b 18 9 15 17 :2 15
6 e 1f 2d 33 :2 e 6 3
1b 18 9 15 17 :2 15 6 e
1f 30 36 :2 e 6 1b 18 :3 3
a 9 3 1 8 5 c 5
16 :3 3 5 :7 1 
bd
4
0 :13 1 :9 2 :9 3
:b 4 :b 5 :b 6 :b 7
:5 b :4 c :9 d :4 b
:5 e :8 f 10 e
:5 10 :8 11 12 10
e :5 12 :8 13 14
12 e :5 14 :8 15
14 :3 e :4 17 8
19 :3 1a :3 19 18
1b :7 1 
2f4
4
:3 0 1 :3 0 2
:a 0 b8 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 b8
2 12 :2 0 b
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
d :2 0 1c 19
1a b6 0 a
:6 0 27 28 0
15 9 :3 0 c
:2 0 12 1e 21
:6 0 d :2 0 25
22 23 b6 0
e :6 0 32 33
0 17 10 :3 0
11 :2 0 4 12
:3 0 12 :2 0 1
29 2b :3 0 2c
:7 0 13 :4 0 30
2d 2e b6 0
f :6 0 3d 3e
0 19 10 :3 0
15 :2 0 4 12
:3 0 12 :2 0 1
34 36 :3 0 37
:7 0 13 :4 0 3b
38 39 b6 0
14 :6 0 48 49
0 1b 10 :3 0
17 :2 0 4 12
:3 0 12 :2 0 1
3f 41 :3 0 42
:7 0 13 :4 0 46
43 44 b6 0
16 :6 0 1f :2 0
1d 10 :3 0 19
:2 0 4 12 :3 0
12 :2 0 1 4a
4c :3 0 4d :7 0
13 :4 0 51 4e
4f b6 0 18
:6 0 11 :3 0 15
:3 0 17 :3 0 19
:3 0 f :3 0 14
:3 0 16 :3 0 18
:3 0 10 :3 0 24
5c 62 0 63
:3 0 1a :3 0 3
:3 0 1b :2 0 28
60 61 :4 0 65
66 :5 0 56 5d
0 2b 0 64
:2 0 ac 7 :3 0
1b :2 0 1c :4 0
32 69 6b :3 0
a :3 0 1d :3 0
f :3 0 5 :3 0
1e :4 0 35 6e
72 6d 73 0
76 1f :3 0 39
a6 7 :3 0 1b
:2 0 20 :4 0 3d
78 7a :3 0 a
:3 0 1d :3 0 14
:3 0 5 :3 0 1e
:4 0 40 7d 81
7c 82 0 85
1f :3 0 44 86
7b 85 0 a7
7 :3 0 1b :2 0
21 :4 0 48 88
8a :3 0 a :3 0
1d :3 0 18 :3 0
5 :3 0 1e :4 0
4b 8d 91 8c
92 0 95 1f
:3 0 4f 96 8b
95 0 a7 7
:3 0 1b :2 0 22
:4 0 53 98 9a
:3 0 a :3 0 1d
:3 0 16 :3 0 5
:3 0 1e :4 0 56
9d a1 9c a2
0 a4 5a a5
9b a4 0 a7
6c 76 0 a7
5c 0 ac 8
:3 0 a :3 0 a9
:2 0 aa :2 0 ac
61 b7 23 :3 0
8 :3 0 d :2 0
af :2 0 b1 65
b3 67 b2 b1
:2 0 b4 69 :2 0
b7 2 :3 0 6b
b7 b6 ac b4
:6 0 b8 :2 0 2
12 b7 bb :3 0
ba b8 bc :8 0

72
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
2 1f 20 1
1d 1 26 1
31 1 3c 1
47 4 52 53
54 55 1 5b
1 5f 2 5e
5f 4 57 58
59 5a 1 6a
2 68 6a 3
6f 70 71 1
74 1 79 2
77 79 3 7e
7f 80 1 83
1 89 2 87
89 3 8e 8f
90 1 93 1
99 2 97 99
3 9e 9f a0
1 a3 4 a6
86 96 a5 3
67 a7 ab 1
b0 1 ad 1
b3 6 1b 24
2f 3a 45 50

1
4
0 
bb
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3c 1 0
47 1 0
7 1 0
2 0 1
b 1 0
14 1 0
26 1 0
3 1 0
31 1 0
1d 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1304 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
4c
2 :e:
1FPROC1304:
1TRADEDATE:
1DATE:
1CLIENTCD:
1VARCHAR2:
1XBILLNO:
1BILLTYPE:
1EXPTYPE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1=:
1GRE:
1OPEN:
1SECURITYNAME:
1TO_CHAR:
1TRADE_DATE:
1dd-MM-yyyy:
1TRN_QTY:
1BUYSELLIND:
1DECODE:
1SIGN:
11:
1TRADEPRICE:
1+:
1TRUNC:
1TRN_BROK:
1/:
14:
1-:
1ABS:
1CLOSE:
1TRADESTATUS:
1FUN_GETSTAX_EXP:
1S:
1WNSETAX:
1*:
10:
1OPTIONTYPE:
1STRIKEPRICE:
1STAMP_FO:
1CLGCHRG:
1SBC:
1SBCTAX:
1KKC:
1KKCTAX:
1NVL:
1EXCHCLG:
1FOTRNMAST:
1PARTYTRN:
1CLIENTCODE:
1SUBSTR:
1INSTRUMENT_TYPE:
13:
1FUT:
1EXPIRYDATE:
1!=:
1OPT:
1PARTY_CD:
1VALUE_DATE:
1BILLNO:
1XX:
1EX:
1AS:
1TRADENO:
1ELSIF:
1FXP:
1NSETAX:
1FUTIDX:
1FUTSTK:
1FUTIVX:
1FEXP:
1>=:
1EXPIRYBILLINGSTARTDATE:
1PARA:
0

0
0
2f7
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a0 7e
6e b4 2e :5 a0 6e a5 b :5 a0
a5 b 51 a0 7e :2 a0 7e a0
b4 2e 51 a5 b b4 2e 5a
a0 7e :2 a0 7e :2 a0 a5 b b4
2e 51 a5 b b4 2e 5a a5
b :3 a0 a5 b 51 :2 6e a5 b
:6 a0 6e a5 b :4 a0 a5 b 51
a0 7e a0 b4 2e 5a 7e a0
b4 2e 51 a5 b :3 a0 a5 b
7e 51 b4 2e :2 a0 a5 b 7e
a0 b4 2e 5a 7e a0 b4 2e
51 a5 b :7 a0 6e a5 b a0
b9 :3 a0 6e a5 b a0 b9 :2 a0
51 a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 7e b4 2e a 10 5a
:2 a0 :2 51 a5 b 7e 6e b4 2e
5a 52 10 5a a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 :2 51 a5 b a0 7e b4 2e
a 10 :2 a0 6e a5 b 4c :2 6e
5 48 a 10 ac a0 de a0
de a0 de a0 de ac e5 d0
b2 :2 e9 dd a0 b7 a0 7e 6e
b4 2e :5 a0 6e a5 b :5 a0 a5
b 51 a0 7e :2 a0 7e a0 b4
2e 51 a5 b b4 2e 5a a0
7e :2 a0 7e :2 a0 a5 b b4 2e
51 a5 b b4 2e 5a a5 b
:3 a0 a5 b 51 :2 6e a5 b :6 a0
6e a5 b :4 a0 a5 b 51 a0
7e a0 b4 2e 5a 7e a0 b4
2e 51 a5 b :3 a0 a5 b 7e
51 b4 2e :2 a0 a5 b 7e a0
b4 2e 5a 7e a0 b4 2e 51
a5 b :7 a0 6e a5 b a0 b9
:3 a0 6e a5 b a0 b9 :2 a0 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 6b 3e :3 6e
5 48 a 10 :2 a0 :2 51 a5 b
7e 6e b4 2e a 10 a0 7e
:3 a0 a5 b ac a0 b2 ee ac
d0 eb b4 2e a 10 ac a0
de a0 de a0 de a0 de ac
e5 d0 b2 :2 e9 dd b7 19 :5 a0
6e a5 b :5 a0 a5 b 51 a0
7e :2 a0 7e a0 b4 2e 51 a5
b b4 2e 5a a0 7e :2 a0 7e
:2 a0 a5 b b4 2e 51 a5 b
b4 2e 5a a5 b :3 a0 a5 b
51 :2 6e a5 b :6 a0 6e a5 b
:4 a0 a5 b 51 a0 7e a0 b4
2e 5a 7e a0 b4 2e 51 a5
b :3 a0 a5 b 7e 51 b4 2e
:2 a0 a5 b 7e a0 b4 2e 5a
7e a0 b4 2e 51 a5 b :7 a0
6e a5 b a0 b9 :3 a0 6e a5
b a0 b9 :2 a0 51 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 :2 51 a5
b a0 7e b4 2e a 10 :2 a0
6e a5 b 4c :2 6e 5 48 a
10 ac a0 de a0 de a0 de
a0 de ac e5 d0 b2 :2 e9 dd
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 1d 17 b5 
2f7
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 88 7c
80 84 52 7b 8f 78 94 98
9c a0 a3 a8 a9 ae b2 b6
ba be c2 c7 c8 ca ce d2
d6 da de df e1 e4 e8 eb
ef f3 f6 fa fb 100 103 104
106 107 10c 10f 113 116 11a 11e
121 125 129 12a 12c 12d 132 135
136 138 139 13e 141 142 144 148
14c 150 151 153 156 15b 160 161
163 167 16b 16f 173 177 17b 180
181 183 187 18b 18f 193 194 196
199 19d 1a0 1a4 1a5 1aa 1ad 1b0
1b4 1b5 1ba 1bd 1be 1c0 1c4 1c8
1cc 1cd 1cf 1d2 1d5 1d6 1db 1df
1e3 1e4 1e6 1e9 1ed 1ee 1f3 1f6
1f9 1fd 1fe 203 206 207 209 20d
211 215 219 21d 221 225 22a 22b
22d 231 233 237 23b 23f 244 245
247 24b 24d 251 255 258 259 25b
25c 260 264 265 26c 270 274 277
278 27d 281 285 288 289 1 28e
293 297 29b 29e 2a1 2a2 2a4 2a7
2ac 2ad 2b2 2b6 2ba 2bd 2be 1
2c3 2c8 2cb 2cf 2d3 2d6 2d9 2da
2dc 2df 2e4 2e5 2ea 1 2ed 2f2
1 2f5 2fa 2fe 302 305 306 1
30b 310 314 318 31b 31c 1 321
326 32a 32e 331 332 1 337 33c
340 344 347 34a 34b 34d 351 354
355 1 35a 35f 363 367 36c 36d
1 36f 374 379 37d 1 380 385
386 38a 38c 390 392 396 398 39c
39e 39f 3a5 3a9 3aa 3af 3b4 3b8
3bc 3be 3c2 3c5 3ca 3cb 3d0 3d4
3d8 3dc 3e0 3e4 3e9 3ea 3ec 3f0
3f4 3f8 3fc 400 401 403 406 40a
40d 411 415 418 41c 41d 422 425
426 428 429 42e 431 435 438 43c
440 443 447 44b 44c 44e 44f 454
457 458 45a 45b 460 463 464 466
46a 46e 472 473 475 478 47d 482
483 485 489 48d 491 495 499 49d
4a2 4a3 4a5 4a9 4ad 4b1 4b5 4b6
4b8 4bb 4bf 4c2 4c6 4c7 4cc 4cf
4d2 4d6 4d7 4dc 4df 4e0 4e2 4e6
4ea 4ee 4ef 4f1 4f4 4f7 4f8 4fd
501 505 506 508 50b 50f 510 515
518 51b 51f 520 525 528 529 52b
52f 533 537 53b 53f 543 547 54c
54d 54f 553 555 559 55d 561 566
567 569 56d 56f 573 577 57a 57b
57d 57e 582 586 587 58e 592 596
599 59a 59f 5a3 5a7 5aa 5ab 1
5b0 5b5 5b9 5bd 5c0 5c1 1 5c6
5cb 5cf 5d3 5d6 5d7 1 5dc 5e1
5e5 5e9 1 5ec 5f1 5f6 5fb 5ff
1 602 607 60b 60f 612 615 616
618 61b 620 621 1 626 62b 62f
632 636 63a 63e 63f 641 642 646
647 64e 64f 653 657 658 1 65d
662 663 667 669 66d 66f 673 675
679 67b 67c 682 686 687 68c 691
695 697 69b 69f 6a3 6a7 6ab 6af
6b4 6b5 6b7 6bb 6bf 6c3 6c7 6cb
6cc 6ce 6d1 6d5 6d8 6dc 6e0 6e3
6e7 6e8 6ed 6f0 6f1 6f3 6f4 6f9
6fc 700 703 707 70b 70e 712 716
717 719 71a 71f 722 723 725 726
72b 72e 72f 731 735 739 73d 73e
740 743 748 74d 74e 750 754 758
75c 760 764 768 76d 76e 770 774
778 77c 780 781 783 786 78a 78d
791 792 797 79a 79d 7a1 7a2 7a7
7aa 7ab 7ad 7b1 7b5 7b9 7ba 7bc
7bf 7c2 7c3 7c8 7cc 7d0 7d1 7d3
7d6 7da 7db 7e0 7e3 7e6 7ea 7eb
7f0 7f3 7f4 7f6 7fa 7fe 802 806
80a 80e 812 817 818 81a 81e 820
824 828 82c 831 832 834 838 83a
83e 842 845 846 848 849 84d 851
852 859 85d 861 864 865 86a 86e
872 875 876 1 87b 880 884 888
88b 88c 1 891 896 89a 89e 8a1
8a2 1 8a7 8ac 8b0 8b4 8b7 8b8
1 8bd 8c2 8c6 8ca 8cd 8ce 1
8d3 8d8 8dc 8e0 8e3 8e6 8e7 8e9
8ed 8f0 8f1 1 8f6 8fb 8ff 903
908 909 1 90b 910 915 919 1
91c 921 922 926 928 92c 92e 932
934 938 93a 93b 941 945 946 94b
950 954 956 95a 95e 961 963 967
96b 96d 979 97d 97f 980 989 
2f7
2
0 b 8 15 :2 8 1a 26 :2 1a
8 13 :3 8 14 :3 8 13 :3 8 14
18 21 18 :2 8 15 :2 1 6 d
e :2 d 6 b d 1a 22 2d
:2 1a 3b :2 d 14 19 :2 14 22 25
2f 30 36 3e 3f :2 36 47 :2 30
:2 25 24 4c 56 57 5d 65 66
6a :2 66 :2 5d 73 :2 57 :2 4c 4b :3 d
14 19 :2 14 22 24 2b :2 d 34
40 4b d 1d 26 2e :3 d 15
1c 21 :2 1c 2a 2d 34 35 :2 2d
2c 40 41 :2 2c 4a :2 15 d 14
19 :2 14 22 23 :2 22 26 2a :2 26
32 33 :2 26 25 3e 3f :2 25 48
:3 d 18 24 2d d 1d 26 2e
:2 d 35 :2 d 1d 26 2e :2 d 35
:2 d 11 19 :4 d 17 6 :2 d 18
:3 17 26 31 :3 30 :2 d 7 e 1e
20 :2 7 22 23 :2 22 2e 3b :3 39
:2 7 6 4b 52 62 64 :2 4b 66
67 :2 66 4a :2 6 5 :2 d a 13
:3 12 :2 d 20 2b :3 2a :2 d 39 40
:3 3f :2 d a 11 21 23 :2 a 26
:3 25 :2 d a e 1a :2 a 20 28
2d :2 a :2 d 6 :2 f :2 1c :2 27 :2 33
:7 6 3 14 9 10 11 :2 10 6
b 6 13 1b 26 :2 13 34 3c
6 d 12 :2 d 1b 1e 28 29
2f 37 38 :2 2f 40 :2 29 :2 1e 1d
45 4f 50 56 5e 5f 63 :2 5f
:2 56 6c :2 50 :2 45 44 :3 6 d 12
:2 d 1b 1d 24 :2 6 2d 39 44
6 16 1f 27 :2 6 2c 6 d
12 :2 d 1b 1e 25 26 :2 1e 1d
31 32 :2 1d 3b :3 6 d 12 :2 d
1b 1c :2 1b 1f 23 :2 1f 2b 2c
:2 1f 1e 37 38 :2 1e 41 :3 6 11
1d 26 6 16 1f 27 :2 6 2e
:2 6 16 1f 27 :2 6 2e 6 36
3a 42 :2 36 6 b 15 6 b
c 17 :3 16 24 2d :3 2c :3 c 17
:3 16 :2 c 25 2c :3 2b :3 c :2 16 c
2a 33 3c :5 c 13 1a 1c :2 c
1e 1f :2 1e :3 c 16 20 24 3b
:3 20 4b 46 4b 46 19 18 :4 c
6 :2 f :2 1a :2 27 :2 32 :7 6 17 14
6 b 6 13 1b 26 :2 13 34
3c 6 d 12 :2 d 1b 1e 28
29 2f 37 38 :2 2f 40 :2 29 :2 1e
1d 45 4f 50 56 5e 5f 63
:2 5f :2 56 6c :2 50 :2 45 44 :3 6 d
12 :2 d 1b 1d 24 :2 6 2d 39
44 6 16 1f 27 :4 6 d 12
:2 d 1b 1e 25 26 :2 1e 1d 31
32 :2 1d 3b :3 6 d 12 :2 d 1b
1c :2 1b 1f 23 :2 1f 2b 2c :2 1f
1e 37 38 :2 1e 41 :2 6 44 4f
5b :2 6 16 1f 27 :2 6 2e :2 6
16 1f 27 :2 6 2e 6 36 3a
42 :2 36 6 8 12 3 8 9
14 :3 13 22 2d :3 2c :2 9 3b 46
:3 45 :2 9 53 5c :3 5b :2 9 7 12
:3 11 :2 9 20 27 :3 26 :2 9 33 3a
4a 4c :2 33 4f :3 4e :2 9 7 b
17 :2 7 1d 25 2a :2 7 :2 9 3
:2 c :2 19 :2 24 :2 30 3 :6 6 :4 3 :2 1
5 :7 1 
2f7
4
0 1 :8 2 :4 3
:4 4 :4 5 :7 6 :3 1
:5 8 :2 9 :7 a b
:27 c :d d :6 e :14 f
:19 10 :4 11 :8 12 :8 13
:5 14 a :2 16 15
16 :c 17 :20 18 :2 17
:5 19 :2 17 :5 19 :2 17
:5 19 :2 17 :a 1a :2 17
:a 1b :2 17 15 :9 1c
:4 a 9 a 1d
8 :5 1d :2 1e :8 20
:27 21 :d 22 :7 23 :13 24
:19 25 :4 26 :8 27 :d 28
20 :4 29 :c 2a :5 2b
:2 2a :5 2b :2 2a :9 2c
:2 2a :a 2d :2 2a :10 2e
:2 2a 29 :9 2f :4 1f
1e 1f 1d 8
:2 31 :8 33 :27 34 :d 35
:6 36 37 :13 38 :1c 39
3a :8 3b :d 3c 33
:4 3d :1a 3e :5 3f :2 3e
:5 3f :2 3e :a 3f :2 3e
:a 40 :2 3e 3d :9 41
:4 32 31 32 30
:3 8 :2 7 43 :7 1

98b
4
:3 0 1 :a 0 2f2
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 5
:3 0 6 :7 0 c
b :3 0 18 19
0 b 5 :3 0
7 :7 0 10 f
:3 0 5 :3 0 8
:7 0 14 13 :3 0
f :2 0 d a
:3 0 b :3 0 c
:2 0 4 9 :6 0
1b 1a :3 0 1d
:2 0 2f2 1 1e
:2 0 8 :3 0 d
:2 0 e :4 0 18
21 23 :3 0 f
:3 0 9 :3 0 10
:3 0 11 :3 0 12
:3 0 13 :4 0 1b
28 2b 14 :3 0
15 :3 0 16 :3 0
17 :3 0 14 :3 0
1e 30 32 18
:2 0 19 :3 0 1a
:2 0 1b :3 0 1c
:3 0 1d :2 0 14
:3 0 20 39 3b
:3 0 1e :2 0 23
37 3e 26 36
40 :3 0 41 :2 0
19 :3 0 1f :2 0
1b :3 0 1c :3 0
1d :2 0 20 :3 0
14 :3 0 29 48
4a 2b 47 4c
:3 0 1e :2 0 2e
45 4f 31 44
51 :3 0 52 :2 0
34 2f 54 16
:3 0 17 :3 0 14
:3 0 39 57 59
18 :2 0 f :4 0
21 :4 0 3b 56
5e 22 :3 0 19
:3 0 1c :3 0 23
:3 0 4 :3 0 6
:3 0 24 :4 0 40
63 67 25 :3 0
16 :3 0 17 :3 0
14 :3 0 44 6b
6d 18 :2 0 14
:3 0 26 :2 0 19
:3 0 46 71 73
:3 0 74 :2 0 1a
:2 0 1c :3 0 49
76 78 :3 0 27
:2 0 4c 6a 7b
16 :3 0 17 :3 0
14 :3 0 51 7e
80 1f :2 0 18
:2 0 53 82 84
:3 0 20 :3 0 14
:3 0 55 86 88
26 :2 0 19 :3 0
57 8a 8c :3 0
8d :2 0 1f :2 0
1c :3 0 5a 8f
91 :3 0 27 :2 0
5d 7d 94 28
:3 0 29 :3 0 2a
:3 0 2b :3 0 23
:3 0 4 :3 0 6
:3 0 2c :4 0 62
9a 9e 2d :3 0
9f a0 23 :3 0
4 :3 0 6 :3 0
2e :4 0 66 a2
a6 2f :3 0 a7
a8 30 :3 0 31
:3 0 27 :2 0 6a
aa ad 6d 32
:3 0 33 :3 0 82
b2 10e 0 10f
:3 0 12 :3 0 2
:3 0 d :2 0 87
b6 b7 :3 0 34
:3 0 4 :3 0 d
:2 0 8c bb bc
:3 0 b8 be bd
:2 0 35 :3 0 36
:3 0 18 :2 0 37
:2 0 8f c0 c4
d :2 0 38 :4 0
95 c6 c8 :3 0
39 :3 0 12 :3 0
3a :2 0 9a cc
cd :3 0 c9 cf
ce :2 0 d0 :2 0
35 :3 0 36 :3 0
18 :2 0 37 :2 0
9d d2 d6 d
:2 0 3b :4 0 a3
d8 da :3 0 db
:2 0 d1 dd dc
:2 0 de :2 0 bf
e0 df :2 0 3c
:3 0 4 :3 0 d
:2 0 a8 e4 e5
:3 0 e1 e7 e6
:2 0 3d :3 0 2
:3 0 d :2 0 ad
eb ec :3 0 e8
ee ed :2 0 3e
:3 0 6 :3 0 d
:2 0 b2 f2 f3
:3 0 ef f5 f4
:2 0 35 :3 0 36
:3 0 18 :2 0 37
:2 0 b5 f7 fb
7 :3 0 d :2 0
bb fe ff :3 0
f6 101 100 :2 0
30 :3 0 22 :3 0
3f :4 0 be 103
106 40 :4 0 41
:4 0 c1 :3 0 107
108 10b 102 10d
10c :3 0 10 :3 0
1 110 39 :3 0
1 112 29 :3 0
1 114 42 :3 0
1 116 c4 11a
11b 118 :4 0 af
b3 :3 0 119 :4 0
11e :2 0 120 26
11c :2 0 43 :3 0
c9 2ea 8 :3 0
d :2 0 44 :4 0
cd 122 124 :3 0
f :3 0 9 :3 0
10 :3 0 11 :3 0
12 :3 0 13 :4 0
d0 129 12c 14
:3 0 15 :3 0 16
:3 0 17 :3 0 14
:3 0 d3 131 133
18 :2 0 19 :3 0
1a :2 0 1b :3 0
1c :3 0 1d :2 0
14 :3 0 d5 13a
13c :3 0 1e :2 0
d8 138 13f db
137 141 :3 0 142
:2 0 19 :3 0 1f
:2 0 1b :3 0 1c
:3 0 1d :2 0 20
:3 0 14 :3 0 de
149 14b e0 148
14d :3 0 1e :2 0
e3 146 150 e6
145 152 :3 0 153
:2 0 e9 130 155
16 :3 0 17 :3 0
14 :3 0 ee 158
15a 18 :2 0 f
:4 0 21 :4 0 f0
157 15f 22 :3 0
19 :3 0 1c :3 0
23 :3 0 4 :3 0
6 :3 0 24 :4 0
f5 164 168 45
:3 0 16 :3 0 17
:3 0 14 :3 0 f9
16c 16e 18 :2 0
14 :3 0 26 :2 0
19 :3 0 fb 172
174 :3 0 175 :2 0
1a :2 0 1c :3 0
fe 177 179 :3 0
27 :2 0 101 16b
17c 16 :3 0 17
:3 0 14 :3 0 106
17f 181 1f :2 0
18 :2 0 108 183
185 :3 0 20 :3 0
14 :3 0 10a 187
189 26 :2 0 19
:3 0 10c 18b 18d
:3 0 18e :2 0 1f
:2 0 1c :3 0 10f
190 192 :3 0 27
:2 0 112 17e 195
28 :3 0 29 :3 0
2a :3 0 2b :3 0
23 :3 0 4 :3 0
6 :3 0 2c :4 0
117 19b 19f 2d
:3 0 1a0 1a1 23
:3 0 4 :3 0 6
:3 0 2e :4 0 11b
1a3 1a7 2f :3 0
1a8 1a9 30 :3 0
31 :3 0 27 :2 0
11f 1ab 1ae 122
32 :3 0 33 :3 0
137 1b3 1f7 0
1f8 :3 0 34 :3 0
4 :3 0 d :2 0
13c 1b7 1b8 :3 0
3c :3 0 4 :3 0
d :2 0 141 1bc
1bd :3 0 1b9 1bf
1be :2 0 39 :3 0
2 :3 0 d :2 0
146 1c3 1c4 :3 0
1c0 1c6 1c5 :2 0
3e :3 0 6 :3 0
d :2 0 14b 1ca
1cb :3 0 1c7 1cd
1cc :2 0 32 :3 0
36 :3 0 1cf 1d0
0 46 :4 0 47
:4 0 48 :4 0 14e
:3 0 1d1 1d2 1d6
1ce 1d8 1d7 :2 0
35 :3 0 3e :3 0
18 :2 0 1e :2 0
152 1da 1de d
:2 0 49 :4 0 158
1e0 1e2 :3 0 1d9
1e4 1e3 :2 0 12
:3 0 4a :2 0 30
:3 0 4b :3 0 12
:3 0 15b 1e8 1eb
15e 4c :3 0 160
1ef :2 0 1f1 :5 0
1ed 1f0 0 1f2
:3 0 162 1e7 1f4
:3 0 1e5 1f6 1f5
:3 0 34 :3 0 1
1f9 10 :3 0 1
1fb 12 :3 0 1
1fd 42 :3 0 1
1ff 165 203 204
201 :4 0 1b0 1b4
:3 0 202 :4 0 207
:2 0 208 127 205
:2 0 16a 209 125
208 0 2ec f
:3 0 9 :3 0 10
:3 0 11 :3 0 12
:3 0 13 :4 0 16c
20d 210 14 :3 0
15 :3 0 16 :3 0
17 :3 0 14 :3 0
16f 215 217 18
:2 0 19 :3 0 1a
:2 0 1b :3 0 1c
:3 0 1d :2 0 14
:3 0 171 21e 220
:3 0 1e :2 0 174
21c 223 177 21b
225 :3 0 226 :2 0
19 :3 0 1f :2 0
1b :3 0 1c :3 0
1d :2 0 20 :3 0
14 :3 0 17a 22d
22f 17c 22c 231
:3 0 1e :2 0 17f
22a 234 182 229
236 :3 0 237 :2 0
185 214 239 16
:3 0 17 :3 0 14
:3 0 18a 23c 23e
18 :2 0 f :4 0
21 :4 0 18c 23b
243 22 :3 0 19
:3 0 1c :3 0 23
:3 0 4 :3 0 6
:3 0 24 :4 0 191
248 24c 25 :3 0
16 :3 0 17 :3 0
14 :3 0 195 250
252 18 :2 0 14
:3 0 26 :2 0 19
:3 0 197 256 258
:3 0 259 :2 0 1a
:2 0 1c :3 0 19a
25b 25d :3 0 27
:2 0 19d 24f 260
16 :3 0 17 :3 0
14 :3 0 1a2 263
265 1f :2 0 18
:2 0 1a4 267 269
:3 0 20 :3 0 14
:3 0 1a6 26b 26d
26 :2 0 19 :3 0
1a8 26f 271 :3 0
272 :2 0 1f :2 0
1c :3 0 1ab 274
276 :3 0 27 :2 0
1ae 262 279 28
:3 0 29 :3 0 2a
:3 0 2b :3 0 23
:3 0 4 :3 0 6
:3 0 2c :4 0 1b3
27f 283 2d :3 0
284 285 23 :3 0
4 :3 0 6 :3 0
2e :4 0 1b7 287
28b 2f :3 0 28c
28d 30 :3 0 31
:3 0 27 :2 0 1bb
28f 292 1be 32
:3 0 33 :3 0 1d3
297 2d8 0 2d9
:3 0 12 :3 0 2
:3 0 d :2 0 1d8
29b 29c :3 0 39
:3 0 2 :3 0 d
:2 0 1dd 2a0 2a1
:3 0 29d 2a3 2a2
:2 0 34 :3 0 4
:3 0 d :2 0 1e2
2a7 2a8 :3 0 2a4
2aa 2a9 :2 0 3c
:3 0 4 :3 0 d
:2 0 1e7 2ae 2af
:3 0 2ab 2b1 2b0
:2 0 3d :3 0 2
:3 0 d :2 0 1ec
2b5 2b6 :3 0 2b2
2b8 2b7 :2 0 3e
:3 0 6 :3 0 d
:2 0 1f1 2bc 2bd
:3 0 2b9 2bf 2be
:2 0 35 :3 0 36
:3 0 18 :2 0 37
:2 0 1f4 2c1 2c5
7 :3 0 d :2 0
1fa 2c8 2c9 :3 0
2c0 2cb 2ca :2 0
30 :3 0 22 :3 0
3f :4 0 1fd 2cd
2d0 40 :4 0 41
:4 0 200 :3 0 2d1
2d2 2d5 2cc 2d7
2d6 :3 0 10 :3 0
1 2da 39 :3 0
1 2dc 29 :3 0
1 2de 42 :3 0
1 2e0 203 2e4
2e5 2e2 :4 0 294
298 :3 0 2e3 :4 0
2e8 :2 0 2e9 20b
2e6 :2 0 208 2eb
24 120 0 2ec
0 2e9 0 2ec
20a 0 2ed 20e
2f1 :3 0 2f1 1
:4 0 2f1 2f0 2ed
2ee :6 0 2f2 :2 0
1 1e 2f1 2f5
:3 0 2f4 2f2 2f6
:8 0 
210
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1c
1 22 2 20
22 2 29 2a
1 31 2 38
3a 2 3c 3d
2 35 3f 1
49 2 46 4b
2 4d 4e 2
43 50 4 33
34 42 53 1
58 4 5a 5b
5c 5d 3 64
65 66 1 6c
2 70 72 2
75 77 4 6e
6f 79 7a 1
7f 1 83 1
87 2 89 8b
2 8e 90 4
81 85 92 93
3 9b 9c 9d
3 a3 a4 a5
2 ab ac 14
27 2c 2d 2e
55 5f 60 61
62 68 69 7c
95 96 97 98
99 a1 a9 ae
2 b0 b1 1
b5 2 b4 b5
1 ba 2 b9
ba 3 c1 c2
c3 1 c7 2
c5 c7 1 cb
2 ca cb 3
d3 d4 d5 1
d9 2 d7 d9
1 e3 2 e2
e3 1 ea 2
e9 ea 1 f1
2 f0 f1 3
f8 f9 fa 1
fd 2 fc fd
2 104 105 2
109 10a 4 111
113 115 117 1
11d 1 123 2
121 123 2 12a
12b 1 132 2
139 13b 2 13d
13e 2 136 140
1 14a 2 147
14c 2 14e 14f
2 144 151 4
134 135 143 154
1 159 4 15b
15c 15d 15e 3
165 166 167 1
16d 2 171 173
2 176 178 4
16f 170 17a 17b
1 180 1 184
1 188 2 18a
18c 2 18f 191
4 182 186 193
194 3 19c 19d
19e 3 1a4 1a5
1a6 2 1ac 1ad
14 128 12d 12e
12f 156 160 161
162 163 169 16a
17d 196 197 198
199 19a 1a2 1aa
1af 2 1b1 1b2
1 1b6 2 1b5
1b6 1 1bb 2
1ba 1bb 1 1c2
2 1c1 1c2 1
1c9 2 1c8 1c9
3 1d3 1d4 1d5
3 1db 1dc 1dd
1 1e1 2 1df
1e1 2 1e9 1ea
1 1ec 1 1ee
2 1e6 1f3 4
1fa 1fc 1fe 200
1 206 2 20e
20f 1 216 2
21d 21f 2 221
222 2 21a 224
1 22e 2 22b
230 2 232 233
2 228 235 4
218 219 227 238
1 23d 4 23f
240 241 242 3
249 24a 24b 1
251 2 255 257
2 25a 25c 4
253 254 25e 25f
1 264 1 268
1 26c 2 26e
270 2 273 275
4 266 26a 277
278 3 280 281
282 3 288 289
28a 2 290 291
14 20c 211 212
213 23a 244 245
246 247 24d 24e
261 27a 27b 27c
27d 27e 286 28e
293 2 295 296
1 29a 2 299
29a 1 29f 2
29e 29f 1 2a6
2 2a5 2a6 1
2ad 2 2ac 2ad
1 2b4 2 2b3
2b4 1 2bb 2
2ba 2bb 3 2c2
2c3 2c4 1 2c7
2 2c6 2c7 2
2ce 2cf 2 2d3
2d4 4 2db 2dd
2df 2e1 1 2e7
3 2ea 209 2eb
1 2ec 
1
4
0 
2f5
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
16 1 0
e 1 0
6 1 0
1 0 1
a 1 0
12 1 0
2 1 0
0

/
/* =========================Return Holding Qty========================== */
create or replace function Fun_DematHolding wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1FUN_DEMATHOLDING:
1XCLIENT:
1VARCHAR2:
1XSCRIP:
1XDATE:
1DATE:
1RETURN:
1NUMBER:
1RESULT:
1SUM:
1NVL:
1CREDIT:
10:
1-:
1DEBIT:
1DEMATLGR:
1CLIENTCD:
1=:
1SCRIPCD:
1TRXTYPE:
1C:
1DDATE:
1<=:
1NO_DATA_FOUND:
0

0
0
62
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 :2 a0 5a
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
62
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 82 66 86 8a 8e 91 92
94 97 9b 9f a2 a3 a5 a6
ab af b0 b4 b8 b9 c0 c4
c8 cb cc d1 d5 d9 dc dd
1 e2 e7 eb ee f3 f4 1
f9 fe 102 106 109 10a 1 10f
114 115 11b 11f 120 125 129 12d
130 134 136 13a 13e 141 145 147
148 14d 151 155 157 163 167 169
16a 173 
62
2
0 1 a 1b 26 :2 1b 30 3a
:2 30 44 4d :2 44 1a 53 5a :2 1
3 :3 a 3 :2 a e 12 19 :2 e
1b 1c 20 26 :2 1c :2 e :2 a 2f
8 3 8 17 20 :3 1f 7 f
:3 e :2 17 1a 21 22 :2 21 :2 17 2a
31 :3 2f :2 17 :6 3 a 9 3 1
a 7 e 7 18 :2 5 3 5
:7 1 
62
4
0 :13 1 :5 2 :12 4
:8 5 :5 6 :2 5 :5 6
:2 5 :5 6 :3 5 :4 4
:4 7 3 9 :3 a
:3 9 8 b :7 1

175
4
:3 0 1 :3 0 2
:a 0 5d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 5d
2 12 :2 0 b
:2 0 d 9 :3 0
15 :7 0 18 16
0 5b 0 a
:6 0 b :3 0 c
:3 0 d :3 0 e
:2 0 f 1b 1e
f :2 0 c :3 0
10 :3 0 e :2 0
12 21 24 15
20 26 :3 0 1a
0 27 0 18
a :3 0 11 :3 0
1a 2c 47 0
48 :3 0 12 :3 0
3 :3 0 13 :2 0
1e 30 31 :3 0
14 :3 0 5 :3 0
13 :2 0 23 35
36 :3 0 32 38
37 :2 0 15 :3 0
13 :2 0 16 :4 0
28 3b 3d :3 0
39 3f 3e :2 0
17 :3 0 6 :3 0
18 :2 0 2d 43
44 :3 0 40 46
45 :3 0 4a 4b
:5 0 29 2d 0
30 0 49 :2 0
51 8 :3 0 a
:3 0 4e :2 0 4f
:2 0 51 32 5c
19 :3 0 8 :3 0
e :2 0 54 :2 0
56 35 58 37
57 56 :2 0 59
39 :2 0 5c 2
:3 0 3b 5c 5b
51 59 :6 0 5d
:2 0 2 12 5c
60 :3 0 5f 5d
61 :8 0 
3d
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 2 1c 1d
2 22 23 2
1f 25 1 28
1 2b 1 2f
2 2e 2f 1
34 2 33 34
1 3c 2 3a
3c 1 42 2
41 42 1 2a
2 4c 50 1
55 1 52 1
58 1 17 
1
4
0 
60
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
2 0 1
b 1 0
14 1 0
3 1 0
0

/
create or replace function Fun_DematMarginHolding wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1FUN_DEMATMARGINHOLDING:
1XCLIENT:
1VARCHAR2:
1XSCRIP:
1XDATE:
1DATE:
1RETURN:
1NUMBER:
1RESULT:
1SUM:
1NVL:
1CREDIT:
10:
1-:
1DEBIT:
1DEMATMARGIN:
1DDATE:
1<=:
1CLIENTCD:
1=:
1SCRIPCD:
1TRXTYPE:
1M:
1NO_DATA_FOUND:
0

0
0
62
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 :2 a0 5a
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
62
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 82 66 86 8a 8e 91 92
94 97 9b 9f a2 a3 a5 a6
ab af b0 b4 b8 b9 c0 c4
c8 cb cc d1 d5 d9 dc dd
1 e2 e7 eb ef f2 f3 1
f8 fd 101 104 109 10a 1 10f
114 115 11b 11f 120 125 129 12d
130 134 136 13a 13e 141 145 147
148 14d 151 155 157 163 167 169
16a 173 
62
2
0 1 a 21 2c :2 21 36 40
:2 36 4a 53 :2 4a 20 59 60 :2 1
3 :3 a 3 :2 a e 12 19 :2 e
1c 1e 22 28 :2 1e :2 e :2 a 8
a 5 a b 14 :3 11 1e 27
:3 26 :2 b 33 3b :3 3a :2 b 9 11
13 :2 11 :2 b 5 :5 3 a 9 3
1 8 5 c 5 16 :2 3 1
5 :7 1 
62
4
0 :13 1 :5 2 :11 4
5 :3 6 :13 7 :5 8
:2 7 6 :4 4 :4 9
3 b :3 c :3 b
a d :7 1 
175
4
:3 0 1 :3 0 2
:a 0 5d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 5d
2 12 :2 0 b
:2 0 d 9 :3 0
15 :7 0 18 16
0 5b 0 a
:6 0 b :3 0 c
:3 0 d :3 0 e
:2 0 f 1b 1e
f :2 0 c :3 0
10 :3 0 e :2 0
12 21 24 15
20 26 :3 0 1a
0 27 0 18
a :3 0 11 :3 0
1a 2c 47 0
48 :3 0 12 :3 0
6 :3 0 13 :2 0
1e 30 31 :3 0
14 :3 0 3 :3 0
15 :2 0 23 35
36 :3 0 32 38
37 :2 0 16 :3 0
5 :3 0 15 :2 0
28 3c 3d :3 0
39 3f 3e :2 0
17 :3 0 15 :2 0
18 :4 0 2d 42
44 :3 0 40 46
45 :3 0 4a 4b
:5 0 29 2d 0
30 0 49 :2 0
51 8 :3 0 a
:3 0 4e :2 0 4f
:2 0 51 32 5c
19 :3 0 8 :3 0
e :2 0 54 :2 0
56 35 58 37
57 56 :2 0 59
39 :2 0 5c 2
:3 0 3b 5c 5b
51 59 :6 0 5d
:2 0 2 12 5c
60 :3 0 5f 5d
61 :8 0 
3d
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 2 1c 1d
2 22 23 2
1f 25 1 28
1 2b 1 2f
2 2e 2f 1
34 2 33 34
1 3b 2 3a
3b 1 43 2
41 43 1 2a
2 4c 50 1
55 1 52 1
58 1 17 
1
4
0 
60
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
b 1 0
2 0 1
14 1 0
3 1 0
0

/
/* =======================NSE/BSE FO BILL Summary on Live============================ */
CREATE OR REPLACE PROCEDURE proc_fobillsummary wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
46
2 :e:
1PROC_FOBILLSUMMARY:
1VLOGINTYPE:
1VARCHAR2:
1VCODE:
1VCLIENT:
1VDATE:
1DATE:
1VEXCHANGE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1SQLSTMT:
110000:
1:
1SQLSUBBRANCH:
1300:
1SQLCLIENT:
1SQLBRANCH:
1SQLREGION:
1SQLRMTL:
1LSTAXCD:
1PARA:
1STAXCD:
1TYPE:
1LMARGINCONTROLACCOUNT_MG13:
1MARGINCONTROLACCOUNT_MG13:
1LNSETAXCD:
1NSETAXCD:
1LBSECLGBANK:
1BSECLGBANK:
1LFOCLGBANK:
1FOCLGBANK:
1LCLGCHARGESCODE:
1CLGCHARGESCODE:
1LSBCTAXCODE:
1SBCTAX_ACCOUNTCODE:
1LKKCTAXCODE:
1KKCTAX_ACCOUNTCODE:
1LEXCHCLGCHARGES_CONTROL:
1EXCHCLGCHARGES_CONTROL:
1=:
1Region:
1IS NOT NULL:
1 and nvl(branchind,'HO') in (select nvl(code,'HO') from branchmst where regio+
1ncode = ::vcode) :
1ELSIF:
1Branch:
1 and branchind=::vcode :
1SubBranch:
1 and subbranchind=::vcode :
1RM/TL:
1 and nvl(rmtlcode,'$$$') = ::vcode :
1Client:
1 and (x.party_cd= ::vclient or groupclient=::vclient) :
1SUBSTR:
11:
1N:
1:n  select :n   x.party_cd,:n   b.par_name,:n   sum(x.fabal),:n   sum(x.mtmdl+
1y),:n   sum(x.mtmexp),:n   sum(x.optdly),:n   sum(x.optexp),:n   sum(x.intexa+
1s),:n   sum(x.margincr),:n   sum(x.margindr),:n   sum(x.stax),:n   sum(x.nset+
1ax),:n   sum(x.stamp+x.fastamp),:n   sum(x.stt),:n   (sum(x.fabal)+sum(x.mtmd+
1ly)+sum(x.mtmexp)+sum(x.optdly)+sum(x.optexp)+sum(x.intexas)+:n    +(-1*(sum(+
1x.fastamp)+sum(x.stt)))), :n   sum(nvl(x.clgcharges,0)),:n   sum(nvl(x.sbctax+
1,0)),:n   sum(nvl(x.kkctax,0)),:n   sum(nvl(x.exchclg,0))      :n  from :n (s+
1elect party_cd,sum(credit-debit) mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,+
10 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp, 0 clgc+
1harges,0 sbctax,0 kkctax,0 exchclg from partytrn where value_Date=::vdate and+
1 substr(billno,1,4)='FDLY' and scripcd='F&ODIF' and etax_client is null group+
1 by party_cd:n	union all:n	select party_cd,0 mtmdly,sum(credit-debit) optdly,+
10 mtmexp,0 optexp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 s+
1tt,0 fabal,0 fastamp, 0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn+
1 where value_Date=::vdate and substr(billno,1,7)='OPTDLY-' and scripcd='OPTDI+
1F' and etax_client is null  group by party_cd:n	union all:n	select party_cd,0+
1 mtmdly,0 optdly,sum(credit-debit) mtmexp,0 optexp,0 intexas,0 margincr,0 mar+
1gindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp, 0 clgcharges,0 sbctax,+
10 kkctax,0 exchclg  from partytrn where value_Date=::vdate and substr(billno,+
11,5)='FEXP-' and scripcd='F&OEXP' and etax_client is null group by party_cd:n+
1	union all:n	select party_cd,0 mtmdly,0 optdly,0 mtmexp,sum(credit-debit) opt+
1exp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 f+
1astamp, 0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn where value_D+
1ate=::vdate and (substr(billno,1,5)='OPEXP' and substr(billno,1,6)!='OPEXPB')+
1 and scripcd='OPTSET' and etax_client is null group by party_cd:n	union all:n+
1	select party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,sum(credit-debit) intexa+
1s,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp, 0 cl+
1gcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn where value_Date=::vdate +
1and substr(billno,1,7)='OPTEXAS-' and scripcd='OPTEXA' and etax_client is nul+
1l group by party_cd:n	union all:n	select party_cd,0 mtmdly,0 optdly,0 mtmexp,+
10 optexp,0 intexas,sum(nvl(credit,0)) margincr,0 margindr,0 stax,0 nsetax,0 s+
1tamp,0 stt,0 fabal,0 fastamp, 0 clgcharges,0 sbctax,0 kkctax,0 exchclg from p+
1artytrn where wdate=::vdate and scripcd='F&OMAR' and  billno in ('F&OHmarg','+
1F&OMarg') and party_Cd!=::lmargincontrolaccount_mg13 group by party_Cd:n	unio+
1n all:n	select party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 margi+
1ncr,sum(nvl(debit,0)) margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastam+
1p, 0 clgcharges,0 sbctax,0 kkctax,0 exchclg from partytrn where wdate=::vdate+
1 and scripcd='F&OMAR' and  billno in ('F&OHmarg','F&OMarg')  and party_Cd!=::+
1lmargincontrolaccount_mg13 group by party_Cd:n	union all:n	select etax_client+
1 party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margindr+
1,sum(credit-debit) stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp,0 clgcharges+
1,0 sbctax,0 kkctax,0 exchclg  from partytrn where value_Date=::vdate and (sub+
1str(billno,1,5)='FDLY-' or substr(billno,1,7)='OPTDLY-' or substr(billno,1,5)+
1='FEXP-' or (substr(billno,1,5)='OPEXP' and substr(billno,1,6)!='OPEXPB')or  +
1substr(billno,1,8)='OPTEXAS-'):n  and party_Cd=::lstaxcd group by etax_client+
1:n  union all:n  select etax_client party_cd,0 mtmdly,0 optdly,0 mtmexp,0 opt+
1exp,0 intexas,0 margincr,0 margindr,0 stax,sum(credit-debit) nsetax,0 stamp,0+
1 stt,0 fabal,0 fastamp, 0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from partyt+
1rn where value_Date=::vdate and (substr(billno,1,5)='FDLY-' or substr(billno,+
11,7)='OPTDLY-' or substr(billno,1,5)='FEXP-' or (substr(billno,1,5)='OPEXP' a+
1nd substr(billno,1,6)!='OPEXPB') or  substr(billno,1,8)='OPTEXAS-'):n  and pa+
1rty_Cd=::nsetaxcd group by etax_client:n  union all:n  select party_cd,0 mtmd+
1ly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax+
1,sum(stamp_fo) stamp,0 stt,0 fabal,0 fastamp, 0 clgcharges,0 sbctax,0 kkctax,+
10 exchclg  from partytrn where value_Date=::vdate and (substr(billno,1,5)='FD+
1LY-' or substr(billno,1,7)='OPTDLY-' or substr(billno,1,5)='FEXP-' or (substr+
1(billno,1,5)='OPEXP' AND substr(billno,1,6)!='OPEXPB') or  substr(billno,1,8)+
1='OPTEXAS-'):n  and etax_client is null group by party_cd:n  union all:n  sel+
1ect party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margi+
1ndr,0 stax,0 nsetax,0 stamp,sum(nvl(debit,0)-nvl(credit,0)) stt,0 fabal,0 fas+
1tamp,0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn where value_Date+
1=::vdate and substr(billno,1,4)='FSTT' and scripcd='F&O'  and party_cd not in+
1 (::lfoclgbank) group by party_cd:n	union all:n	select party_cd,0 mtmdly,0 op+
1tdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax,0 stam+
1p,0 stt,sum(credit-debit) fabal,0 fastamp, 0 clgcharges,0 sbctax,0 kkctax,0 e+
1xchclg  :n  from partytrn a where wdate<=::vdate :n	and exists (select 1 from+
1 partytrn p where  (substr(billno,1,5)='FDLY-' or substr(billno,1,7)='OPTDLY-+
1' or substr(billno,1,5)='FEXP-' or (substr(billno,1,5)='OPEXP' and substr(bil+
1lno,1,6)!='OPEXPB') or  substr(billno,1,8)='OPTEXAS-' ):n			  				and value_d+
1ate=::vdate and etax_client is null and a.party_cd=p.party_cd ):n	group by pa+
1rty_cd:n	union all:n	select party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 in+
1texas,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,sum(debit-c+
1redit) fastamp, 0 clgcharges,0 sbctax,0 kkctax,0 exchclg  :n  from partytrn a+
1 :n  where value_date=::vdate :n	and scripcd='F&OSTM' :n  and value_Date=::vd+
1ate and etax_client is null :n  and substr(billno,1,3)='NSE' :n  and exists (+
1select 1 from partytrn p where  (substr(billno,1,5)='FDLY-' or substr(billno,+
11,7)='OPTDLY-' or substr(billno,1,5)='FEXP-' or (substr(billno,1,5)='OPEXP' a+
1nd substr(billno,1,6)!='OPEXPB')or  substr(billno,1,8)='OPTEXAS-'):n	and valu+
1e_date=::vdate and etax_client is null and a.party_cd=p.party_cd ):n	group by+
1 party_cd  :n  union all:n	select etax_client party_cd,0 mtmdly,0 optdly,0 mt+
1mexp,0 optexp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0+
1 fabal,0 fastamp, :n         nvl(sum(nvl(credit,0)-nvl(debit,0)),0) clgcharge+
1s,0 sbctax,0 kkctax,0 exchclg  :n  from   partytrn :n  where  value_date=::vd+
1ate :n  and    party_cd=::lclgchargescode 	   :n  and    scripcd in ('F&ODIF'+
1,'F&OEXP','OPTSET','OPTDIF','OPTEXA','OPTSET'):n  and    (substr(billno,1,3)=+
1'NFO' or (nvl(billno,'x') not like '%B%':n                                   +
1      and nvl(billno,'x') not like '%M%')):n  group by etax_client:n  union a+
1ll:n	select etax_client party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexa+
1s,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp,0 clg+
1charges,sum(credit-debit) sbctax,0 kkctax,0 exchclg  :n  from partytrn :n  wh+
1ere value_Date=::vdate   and :n  (substr(billno,1,5)='FDLY-' or substr(billno+
1,1,7)='OPTDLY-' or substr(billno,1,5)='FEXP-' :n  or (substr(billno,1,5)='OPE+
1XP' and substr(billno,1,6)!='OPEXPB'):n  or  substr(billno,1,8)='OPTEXAS-') a+
1nd party_Cd=::lsbctaxcode group by etax_client:n  union all:n	select etax_cli+
1ent party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margi+
1ndr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp,0 clgcharges,0 sbctax,sum+
1(credit-debit) kkctax,0 exchclg  :n  from partytrn :n  where value_Date=::vda+
1te   and :n  (substr(billno,1,5)='FDLY-' or substr(billno,1,7)='OPTDLY-' or s+
1ubstr(billno,1,5)='FEXP-' :n  or (substr(billno,1,5)='OPEXP' and substr(billn+
1o,1,6)!='OPEXPB'):n  or  substr(billno,1,8)='OPTEXAS-') and party_Cd=::lkkcta+
1xcode group by etax_client  :n  union all:n	select etax_client party_cd,0 mtm+
1dly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margindr,0 stax,0 nseta+
1x,0 stamp,0 stt,0 fabal,0 fastamp, :n         0 clgcharges,0 sbctax,0 kkctax,+
1sum(nvl(credit,0)-nvl(debit,0)) exchclg  :n  from   partytrn :n  where  value+
1_date=::vdate and party_Cd=':
1||:
1' 	   :n  and    scripcd in ('F&ODIF','F&OEXP','OPTSET','OPTDIF','OPTEXA','OP+
1TSET'):n  and    (substr(billno,1,3)='NFO' or (nvl(billno,'x') not like '%B%'+
1:n                                         and nvl(billno,'x') not like '%M%'+
1)):n  group by etax_client  :n	) x,partymst b :n  where x.party_cd = b.par_co+
1de :
1:n  group by x.party_Cd,b.par_name:
1M:
1select x.party_cd,b.par_name,sum(x.fabal),sum(x.mtmdly),sum(x.mtmexp),sum(x.o+
1ptdly),sum(x.optexp),sum(x.intexas),sum(x.margincr),sum(x.margindr),sum(x.sta+
1x),sum(x.nsetax),sum(x.stamp+x.fastamp),sum(x.stt),:n   (sum(x.fabal)+sum(x.m+
1tmdly)+sum(x.mtmexp)+sum(x.optdly)+sum(x.optexp)+sum(x.intexas)+:n    (-1*(su+
1m(x.fastamp)+sum(x.stt)))), :n    sum(nvl(clgcharges,0)) clgcharges, sum(nvl(+
1x.sbctax,0)),sum(nvl(x.kkctax,0)), sum(nvl(x.exchclg,0)) :n  from :n  (:n  se+
1lect party_cd,sum(credit-debit) mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0+
1 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp, 0 clgch+
1arges,0 sbctax,0 kkctax,0 exchclg from partytrn where value_Date=::vdate and +
1substr(billno,1,5)='FMDLY' and scripcd='F&ODIF' and etax_client is null group+
1 by party_cd:n	union all:n	select party_cd,0 mtmdly,sum(credit-debit) optdly,+
10 mtmexp,0 optexp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 s+
1tt,0 fabal,0 fastamp, 0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn+
1 where value_Date=::vdate and substr(billno,1,7)='OPTDLYM' and scripcd='OPTDI+
1F' and etax_client is null  group by party_cd:n	union all:n	select party_cd,0+
1 mtmdly,0 optdly,sum(credit-debit) mtmexp,0 optexp,0 intexas,0 margincr,0 mar+
1gindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp,0 clgcharges,0 sbctax,0+
1 kkctax,0 exchclg  from partytrn where value_Date=::vdate and substr(billno,1+
1,5)='FEXPM' and scripcd='F&OEXP' and etax_client is null group by party_cd:n	+
1union all:n	select party_cd,0 mtmdly,0 optdly,0 mtmexp,sum(credit-debit) opte+
1xp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fa+
1stamp,0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn where value_Dat+
1e=::vdate and substr(billno,1,6)='OPEXPM' and scripcd='OPTSET' and etax_clien+
1t is null group by party_cd:n	union all:n	select party_cd,0 mtmdly,0 optdly,0+
1 mtmexp,0 optexp,sum(credit-debit) intexas,0 margincr,0 margindr,0 stax,0 nse+
1tax,0 stamp,0 stt,0 fabal,0 fastamp,0 clgcharges,0 sbctax,0 kkctax,0 exchclg +
1 from partytrn where value_Date=::vdate and substr(billno,1,8)='OPTEXASM' and+
1 scripcd='OPTEXA' and etax_client is null group by party_cd:n	union all:n	sel+
1ect party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,sum(nvl(credit,0))+
1 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp,0 clgcha+
1rges,0 sbctax,0 kkctax,0 exchclg from partytrn where wdate=::vdate and scripc+
1d='F&OMAR' and  billno='F&O(M)Marg'  and party_Cd!=::lmargincontrolaccount_mg+
113 group by party_Cd:n	union all:n	select party_cd,0 mtmdly,0 optdly,0 mtmexp+
1,0 optexp,0 intexas,0 margincr,sum(nvl(debit,0)) margindr,0 stax,0 nsetax,0 s+
1tamp,0 stt,0 fabal,0 fastamp,0 clgcharges,0 sbctax,0 kkctax,0 exchclg from pa+
1rtytrn where wdate=::vdate and scripcd='F&OMAR' and  billno='F&O(M)Marg'  and+
1 party_Cd!=::lmargincontrolaccount_mg13 group by party_Cd:n	union all:n	selec+
1t etax_client party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 margin+
1cr,0 margindr,sum(credit-debit) stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp+
1,0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn where value_Date=::v+
1date and (substr(billno,1,5)='FMDLY' or substr(billno,1,7)='OPTDLYM' or subst+
1r(billno,1,5)='FEXPM' or substr(billno,1,6)='OPEXPM' or  substr(billno,1,8)='+
1OPTEXASM'):n     and party_Cd=::lstaxcd group by etax_client:n  union all:n  +
1select etax_client party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 m+
1argincr,0 margindr,0 stax,sum(credit-debit) nsetax,0 stamp,0 stt,0 fabal,0 fa+
1stamp,0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn where value_Dat+
1e=::vdate and (substr(billno,1,5)='FMDLY' or substr(billno,1,7)='OPTDLYM' or +
1substr(billno,1,5)='FEXPM' or substr(billno,1,6)='OPEXPM' or  substr(billno,1+
1,8)='OPTEXASM'):n     and party_Cd=::nsetaxcd group by etax_client:n  union a+
1ll:n  select party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 marginc+
1r,0 margindr,0 stax,0 nsetax,sum(stamp_fo) stamp,0 stt,0 fabal,0 fastamp,0 cl+
1gcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn where value_Date=::vdate +
1and (substr(billno,1,5)='FMDLY' or substr(billno,1,7)='OPTDLYM' or substr(bil+
1lno,1,5)='FEXPM' or substr(billno,1,6)='OPEXPM' or  substr(billno,1,8)='OPTEX+
1ASM'):n  and etax_client is null group by party_cd:n  union all:n  select par+
1ty_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margindr,0 s+
1tax,0 nsetax,0 stamp,sum(nvl(debit,0)-nvl(credit,0)) stt,0 fabal,0 fastamp,0 +
1clgcharges,0 sbctax,0 kkctax,0 exchclg   from partytrn where value_Date=::vda+
1te and substr(billno,1,8)='MCX-FSTT' and scripcd='F&O'  and party_cd not in (+
1::lfoclgbank) group by party_cd:n	union all:n	select party_cd,0 mtmdly,0 optd+
1ly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,+
10 stt,sum(credit-debit) fabal,0 fastamp,0 clgcharges,0 sbctax,0 kkctax,0 exch+
1clg  :n  from partytrn a where wdate<=::vdate :n	and exists (select 1 from pa+
1rtytrn p where  (substr(billno,1,5)='FBDLY' or substr(billno,1,7)='OPTDLYM' o+
1r substr(billno,1,5)='FEXPM' or substr(billno,1,6)='OPEXPM' or  substr(billno+
1,1,8)='OPTEXASM' ):n			  				and value_date=::vdate and etax_client is null a+
1nd a.party_cd=p.party_cd ):n	group by party_cd	:n  union all:n	select party_c+
1d,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margindr,0 stax,+
10 nsetax,0 stamp,0 stt,0 fabal,:n  sum(debit-credit) fastamp,0 clgcharges,0 s+
1bctax,0 kkctax,0 exchclg  :n  from partytrn a where value_date=::vdate :n	and+
1 scripcd='F&OSTM' and value_Date=::vdate and etax_client is null :n  and subs+
1tr(billno,1,3)='MCX' :n  and exists (select 1 from partytrn p :n      where  +
1(substr(billno,1,5)='FMDLY' or substr(billno,1,7)='OPTDLYM' :n      or substr+
1(billno,1,5)='FEXPM' or substr(billno,1,6)='OPEXPM' or  substr(billno,1,8)='O+
1PTEXASM'):n	and value_date=::vdate and etax_client is null and a.party_cd=p.p+
1arty_cd ):n	group by party_cd:n  union all:n	select etax_client party_cd,0 mt+
1mdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margindr,0 stax,0 nset+
1ax,0 stamp,0 stt,0 fabal,:n  0 fastamp,nvl(sum(nvl(credit,0)-nvl(debit,0)),0)+
1 clgcharges,0 sbctax,0 kkctax,0 exchclg  :n  from partytrn  :n  where  value_+
1date=::vdate and  party_cd=::lclgchargescode   :n    and  scripcd in ('F&ODIF+
1','F&OEXP','OPTSET','OPTDIF','OPTEXA','OPTSET'):n    and  (substr(billno,1,3)+
1='MFO' or nvl(billno,'x') like '%M%'):n    group by etax_client:n  union all+
1:n	select etax_client party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,+
10 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp,0 clgch+
1arges,sum(credit-debit) sbctax,0 kkctax,0 exchclg  :n  from partytrn where va+
1lue_Date=::vdate and (substr(billno,1,5)='FMDLY' or substr(billno,1,7)='OPTDL+
1YM' or substr(billno,1,5)='FEXPM' or substr(billno,1,6)='OPEXPM' or  substr(b+
1illno,1,8)='OPTEXASM'):n  and party_Cd=::lsbctaxcode group by etax_client    +
1:n  union all:n	select etax_client party_cd,0 mtmdly,0 optdly,0 mtmexp,0 opte+
1xp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fa+
1stamp,0 clgcharges,0 sbctax,sum(credit-debit) kkctax,0 exchclg  :n  from part+
1ytrn where value_Date=::vdate and (substr(billno,1,5)='FMDLY' or substr(billn+
1o,1,7)='OPTDLYM' or substr(billno,1,5)='FEXPM' or substr(billno,1,6)='OPEXPM'+
1 or  substr(billno,1,8)='OPTEXASM'):n  and party_Cd=::lkkctaxcode group by et+
1ax_client:n  union all:n  select etax_client party_cd,0 mtmdly,0 optdly,0 mtm+
1exp,0 optexp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 +
1fabal,:n  0 fastamp,0  clgcharges,0 sbctax,0 kkctax,sum(nvl(credit,0)-nvl(deb+
1it,0)) exchclg  :n  from partytrn  :n  where  value_date=::vdate and party_Cd+
1=':
1'   :n    and  scripcd in ('F&ODIF','F&OEXP','OPTSET','OPTDIF','OPTEXA','OPTS+
1ET'):n    and  (substr(billno,1,3)='MFO' or nvl(billno,'x') like '%M%'):n    +
1group by etax_client:n	) x,partymst b :n  where x.party_cd = b.par_code :
1:ngroup by x.party_Cd,b.par_name:
1select x.party_cd,b.par_name,sum(x.fabal),sum(x.mtmdly),sum(x.mtmexp),sum(x.o+
1ptdly),sum(x.optexp),sum(x.intexas),sum(x.margincr),sum(x.margindr),sum(x.sta+
1x),sum(x.nsetax),sum(x.stamp+x.fastamp),sum(x.stt),:n   (sum(x.fabal)+sum(x.m+
1tmdly)+sum(x.mtmexp)+sum(x.optdly)+sum(x.optexp)+sum(x.intexas)+:n    (-1*(su+
1m(x.fastamp)+sum(x.stt)))), sum(nvl(clgcharges,0)) clgcharges, :n    sum(nvl(+
1x.sbctax,0)),:n    sum(nvl(x.kkctax,0)),:n    sum(nvl(x.exchclg,0)) :n  from +
1:n  (select party_cd,sum(credit-debit) mtmdly,0 optdly,0 mtmexp,0 optexp,0 in+
1texas,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp,0+
1 clgcharges,0 sbctax,0 kkctax,0 exchclg from partytrn where value_Date=::vdat+
1e and substr(billno,1,5)='FBDLY' and scripcd='F&ODIF' and etax_client is null+
1 group by party_cd:n	union all:n	select party_cd,0 mtmdly,sum(credit-debit) o+
1ptdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax,0 sta+
1mp,0 stt,0 fabal,0 fastamp,0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from par+
1tytrn where value_Date=::vdate and substr(billno,1,7)='OPTDLYB' and scripcd='+
1OPTDIF' and etax_client is null  group by party_cd:n	union all:n	select party+
1_cd,0 mtmdly,0 optdly,sum(credit-debit) mtmexp,0 optexp,0 intexas,0 margincr,+
10 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp,0 clgcharges,0 sbc+
1tax,0 kkctax,0 exchclg  from partytrn where value_Date=::vdate and substr(bil+
1lno,1,5)='FEXPB' and scripcd='F&OEXP' and etax_client is null group by party_+
1cd:n	union all:n	select party_cd,0 mtmdly,0 optdly,0 mtmexp,sum(credit-debit)+
1 optexp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal+
1,0 fastamp,0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn where valu+
1e_Date=::vdate and substr(billno,1,6)='OPEXPB' and scripcd='OPTSET' and etax_+
1client is null group by party_cd:n	union all:n	select party_cd,0 mtmdly,0 opt+
1dly,0 mtmexp,0 optexp,sum(credit-debit) intexas,0 margincr,0 margindr,0 stax,+
10 nsetax,0 stamp,0 stt,0 fabal,0 fastamp,0 clgcharges,0 sbctax,0 kkctax,0 exc+
1hclg  from partytrn where value_Date=::vdate and substr(billno,1,8)='OPTEXASB+
1' and scripcd='OPTEXA' and etax_client is null group by party_cd:n	union all+
1:n	select party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,sum(nvl(cred+
1it,0)) margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp,0 +
1clgcharges,0 sbctax,0 kkctax,0 exchclg from partytrn where wdate=::vdate and +
1scripcd='F&OMAR' and  billno='F&O(B)Marg'  and party_Cd!=::lmargincontrolacco+
1unt_mg13 group by party_Cd:n	union all:n	select party_cd,0 mtmdly,0 optdly,0 +
1mtmexp,0 optexp,0 intexas,0 margincr,sum(nvl(debit,0)) margindr,0 stax,0 nset+
1ax,0 stamp,0 stt,0 fabal,0 fastamp,0 clgcharges,0 sbctax,0 kkctax,0 exchclg f+
1rom partytrn where wdate=::vdate and scripcd='F&OMAR' and  billno='F&O(B)Marg+
1'  and party_Cd!=::lmargincontrolaccount_mg13 group by party_Cd:n	union all:n+
1	select etax_client party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 +
1margincr,0 margindr,sum(credit-debit) stax,0 nsetax,0 stamp,0 stt,0 fabal,0 f+
1astamp,0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn where value_Da+
1te=::vdate and (substr(billno,1,5)='FBDLY' or substr(billno,1,7)='OPTDLYB' or+
1 substr(billno,1,5)='FEXPB' or substr(billno,1,6)='OPEXPB' or  substr(billno,+
11,8)='OPTEXASB'):n     and party_Cd=::lstaxcd group by etax_client:n  union a+
1ll:n  select etax_client party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intex+
1as,0 margincr,0 margindr,0 stax,sum(credit-debit) nsetax,0 stamp,0 stt,0 faba+
1l,0 fastamp,0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn where val+
1ue_Date=::vdate and (substr(billno,1,5)='FBDLY' or substr(billno,1,7)='OPTDLY+
1B' or substr(billno,1,5)='FEXPB' or substr(billno,1,6)='OPEXPB' or  substr(bi+
1llno,1,8)='OPTEXASB'):n     and party_Cd=::nsetaxcd group by etax_client:n  u+
1nion all:n  select party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 m+
1argincr,0 margindr,0 stax,0 nsetax,sum(stamp_fo) stamp,0 stt,0 fabal,0 fastam+
1p,0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn where value_Date=::+
1vdate and (substr(billno,1,5)='FBDLY' or substr(billno,1,7)='OPTDLYB' or subs+
1tr(billno,1,5)='FEXPB' or substr(billno,1,6)='OPEXPB' or  substr(billno,1,8)=+
1'OPTEXASB'):n  and etax_client is null group by party_cd:n  union all:n  sele+
1ct party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margin+
1dr,0 stax,0 nsetax,0 stamp,sum(nvl(debit,0)-nvl(credit,0)) stt,0 fabal,0 fast+
1amp,0 clgcharges,0 sbctax,0 kkctax,0 exchclg  from partytrn where value_Date=+
1::vdate and substr(billno,1,8)='BSE-FSTT' and scripcd='F&O'  and party_cd not+
1 in (::lfoclgbank) group by party_cd:n	union all:n	select party_cd,0 mtmdly,0+
1 optdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax,0 s+
1tamp,0 stt,sum(credit-debit) fabal,0 fastamp,0 clgcharges,0 sbctax,0 kkctax, +
10 exchclg  from partytrn a where wdate<=::vdate :n	and exists (select 1 from +
1partytrn p where  (substr(billno,1,5)='FBDLY' or substr(billno,1,7)='OPTDLYB'+
1 or substr(billno,1,5)='FEXPB' or substr(billno,1,6)='OPEXPB' or  substr(bill+
1no,1,8)='OPTEXASB' ):n			  				and value_date=::vdate and etax_client is null+
1 and a.party_cd=p.party_cd ):n	group by party_cd:n	union all:n	select party_c+
1d,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margindr,0 stax,+
10 nsetax,0 stamp,0 stt,0 fabal,sum(debit-credit) fastamp,0 clgcharges,0 sbcta+
1x,0 kkctax,0 exchclg  :n  from partytrn a where value_date=::vdate :n	and scr+
1ipcd='F&OSTM' and value_Date=::vdate and etax_client is null and substr(billn+
1o,1,3)='BSE' and exists (select 1 from partytrn p where  (substr(billno,1,5)=+
1'FBDLY' or substr(billno,1,7)='OPTDLYB' or substr(billno,1,5)='FEXPB' or subs+
1tr(billno,1,6)='OPEXPB' or  substr(billno,1,8)='OPTEXASB'):n	and value_date=+
1::vdate and etax_client is null and a.party_cd=p.party_cd ):n	group by party_+
1cd:n  union all:n	select etax_client party_cd,0 mtmdly,0 optdly,0 mtmexp,0 op+
1texp,0 intexas,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 +
1fastamp,:n  nvl(sum(nvl(credit,0)-nvl(debit,0)),0) clgcharges,0 sbctax,0 kkct+
1ax,0 exchclg  :n  from   partytrn  :n  where  value_date =::vdate:n  and    p+
1arty_cd=::lclgchargescode   :n  and    scripcd in ('F&ODIF','F&OEXP','OPTSET'+
1,'OPTDIF','OPTEXA','OPTSET'):n  and    (substr(billno,1,3)='BFO' or nvl(billn+
1o,'x') like '%B%'):n  group  by etax_client  :n  union all:n	select etax_clie+
1nt party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 margincr,0 margin+
1dr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp,0 clgcharges,sum(credit-de+
1bit) sbctax,0 kkctax,0 exchclg  :n  from partytrn where value_Date=::vdate an+
1d (substr(billno,1,5)='FBDLY' or substr(billno,1,7)='OPTDLYB' or substr(billn+
1o,1,5)='FEXPB' or substr(billno,1,6)='OPEXPB' or  substr(billno,1,8)='OPTEXAS+
1B'):n  and party_Cd=::lsbctaxcode group by etax_client    :n  union all:n	sel+
1ect etax_client party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 intexas,0 marg+
1incr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp,0 clgcharges,+
10 sbctax,sum(credit-debit) kkctax,0 exchclg  :n  from partytrn where value_Da+
1te=::vdate and (substr(billno,1,5)='FBDLY' or substr(billno,1,7)='OPTDLYB' or+
1 substr(billno,1,5)='FEXPB' or substr(billno,1,6)='OPEXPB' or  substr(billno,+
11,8)='OPTEXASB'):n  and party_Cd=::lkkctaxcode group by etax_client  :n  unio+
1n all :n  select etax_client party_cd,0 mtmdly,0 optdly,0 mtmexp,0 optexp,0 i+
1ntexas,0 margincr,0 margindr,0 stax,0 nsetax,0 stamp,0 stt,0 fabal,0 fastamp,+
1:n  0 clgcharges,0 sbctax,0 kkctax,sum(nvl(credit,0)-nvl(debit,0)) exchclg  +
1:n  from   partytrn  :n  where  value_date =::vdate and party_Cd=':
1'  :n  and    scripcd in ('F&ODIF','F&OEXP','OPTSET','OPTDIF','OPTEXA','OPTSE+
1T'):n  and    (substr(billno,1,3)='BFO' or nvl(billno,'x') like '%B%'):n  gro+
1up  by etax_client:n	) x, partymst b :n  where x.party_cd = b.par_code :
1OPEN:
1USING:
1IS NULL:
0

0
0
2a7
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 :9 a0 ac
:a a0 b2 ee ac e5 d0 b2 e9
a0 7e 6e b4 2e a0 7e b4
2e a0 6e d b7 19 3c a0
b7 a0 7e 6e b4 2e a0 7e
b4 2e a0 6e d b7 19 3c
a0 b7 19 a0 7e 6e b4 2e
a0 7e b4 2e a0 6e d b7
19 3c a0 b7 19 a0 7e 6e
b4 2e a0 7e b4 2e a0 6e
d b7 19 3c b7 :2 19 3c a0
7e b4 2e a0 7e 6e b4 2e
a0 7e b4 2e a 10 a0 6e
d b7 19 3c a0 6e d b7
19 3c :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e 6e b4 2e d a0 b7 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e d b7 19 a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e 6e b4 2e d b7
:2 19 3c a0 7e b4 2e a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 a0
7e b4 2e a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 a4 a0
b1 11 68 4f 1d 17 b5 
2a7
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 88 7c
80 84 52 7b 8f 78 94 98
ba a0 a4 a7 a8 b0 b5 9f
dc c5 9c c9 ca d2 d7 c4
fe e7 c1 eb ec f4 f9 e6
120 109 e3 10d 10e 116 11b 108
142 12b 105 12f 130 138 13d 12a
164 14d 127 151 152 15a 15f 14c
191 16f 173 149 177 17b 17f 184
18c 16e 1be 19c 1a0 16b 1a4 1a8
1ac 1b1 1b9 19b 1eb 1c9 1cd 198
1d1 1d5 1d9 1de 1e6 1c8 218 1f6
1fa 1c5 1fe 202 206 20b 213 1f5
245 223 227 1f2 22b 22f 233 238
240 222 272 250 254 21f 258 25c
260 265 26d 24f 29f 27d 281 24c
285 289 28d 292 29a 27c 2cc 2aa
2ae 279 2b2 2b6 2ba 2bf 2c7 2a9
2f9 2d7 2db 2a6 2df 2e3 2e7 2ec
2f4 2d6 300 304 308 30c 310 314
318 31c 320 2d3 324 328 32c 330
334 338 33c 340 344 348 34c 34d
354 355 35b 35f 360 365 369 36c
371 372 377 37b 37e 37f 384 388
38d 391 393 397 39a 39e 3a0 3a4
3a7 3ac 3ad 3b2 3b6 3b9 3ba 3bf
3c3 3c8 3cc 3ce 3d2 3d5 3d9 3db
3df 3e3 3e6 3eb 3ec 3f1 3f5 3f8
3f9 3fe 402 407 40b 40d 411 414
418 41a 41e 422 425 42a 42b 430
434 437 438 43d 441 446 44a 44c
450 453 455 459 45d 460 464 467
468 46d 471 474 479 47a 47f 483
486 487 1 48c 491 495 49a 49e
4a0 4a4 4a7 4ab 4b0 4b4 4b6 4ba
4bd 4c1 4c5 4c8 4cb 4cc 4ce 4d1
4d6 4d7 4dc 4e0 4e5 4e8 4ec 4ed
4f2 4f5 4fa 4fb 500 503 507 508
50d 510 514 515 51a 51d 521 522
527 52a 52e 52f 534 537 53b 53c
541 544 549 54a 54f 553 557 559
55d 561 564 567 568 56a 56d 572
573 578 57c 581 584 588 589 58e
591 596 597 59c 59f 5a3 5a4 5a9
5ac 5b0 5b1 5b6 5b9 5bd 5be 5c3
5c6 5ca 5cb 5d0 5d3 5d7 5d8 5dd
5e0 5e5 5e6 5eb 5ef 5f1 5f5 5f9
5fe 601 605 606 60b 60e 613 614
619 61c 620 621 626 629 62d 62e
633 636 63a 63b 640 643 647 648
64d 650 654 655 65a 65d 662 663
668 66c 66e 672 676 679 67d 680
681 686 68a 68d 68e 1 693 698
69c 6a0 6a4 6a8 6ac 6ad 6b1 6b2
6b6 6b7 6bb 6bc 6c0 6c1 6c5 6c6
6ca 6cb 6cf 6d0 6d4 6d5 6d9 6da
6de 6df 6e3 6e4 6e8 6e9 6ed 6ee
6f2 6f3 6f7 6f8 6fc 6fd 701 702
706 707 70b 70c 710 711 715 716
71a 71b 71f 720 724 725 729 72a
72e 72f 733 734 738 739 73d 73e
742 743 746 747 74b 74f 751 755
758 759 75e 762 765 766 1 76b
770 774 778 77c 780 784 785 789
78a 78e 78f 793 794 798 799 79d
79e 7a2 7a3 7a7 7a8 7ac 7ad 7b1
7b2 7b6 7b7 7bb 7bc 7c0 7c1 7c5
7c6 7ca 7cb 7cf 7d0 7d4 7d5 7d9
7da 7de 7df 7e3 7e4 7e8 7e9 7ed
7ee 7f2 7f3 7f7 7f8 7fc 7fd 801
802 806 807 80b 80c 810 811 814
815 819 81d 81f 823 827 82a 82b
830 834 837 838 1 83d 842 846
84a 84e 852 856 857 85b 85c 860
861 865 866 86a 86b 86f 870 874
875 879 87a 87e 87f 883 884 888
889 88d 88e 892 893 897 898 89c
89d 8a1 8a2 8a6 8a7 8ab 8ac 8b0
8b1 8b5 8b6 8ba 8bb 8bf 8c0 8c4
8c5 8c9 8ca 8ce 8cf 8d3 8d4 8d8
8d9 8dd 8de 8e2 8e3 8e7 8e8 8eb
8ec 8f0 8f2 8f6 8fa 8fd 8ff 903
907 909 915 919 91b 91c 925 
2a7
2
0 b 9 17 :2 9 20 29 :2 20
32 3d :2 32 8 11 :2 8 16 23
:2 16 2c 38 3c 45 3c :2 2c 8
:3 1 1c 25 24 1c 33 1c :2 1
1c 25 24 1c 33 1c :2 1 1c
25 24 1c 33 1c :2 1 1c 25
24 1c 33 1c :2 1 1c 25 24
1c 33 1c :2 1 1c 25 24 1c
33 1c :2 1 1c 21 1c :2 28 :3 1c
:2 1 1c 21 1c :2 3b :3 1c :2 1 1c
21 1c :2 2a :3 1c :2 1 1c 21 1c
:2 2c :3 1c :2 1 1c 21 1c :2 2b :3 1c
:2 1 1c 21 1c :2 30 :3 1c :2 1 1c
21 1c :2 34 :3 1c :2 1 1c 21 1c
:2 34 :3 1c :2 1 1d 22 1d :2 39 :3 1d
1 a 11 2b 34 3f 49 58
6b :3 a 12 2d 37 43 4e 5e
6a :2 a 3 a :5 3 6 11 13
:2 11 :4 8 7 14 7 1a :2 5 3
1c 9 14 16 :2 14 :4 8 7 12
7 1a :2 5 3 1f 1c 9 14
16 :2 14 :4 8 7 16 7 1a :2 5
3 22 1c 9 14 16 :2 14 :4 8
7 12 7 1a :2 5 1e 1c :2 3
:4 6 9 14 16 :2 14 :4 23 :3 9 14
9 35 :3 6 13 6 1b :2 3 4
b 15 17 :2 4 1a 1c :2 1a 3
e 2c 2e :2 e 45 47 :2 e 22
24 :2 e 2d 2f :2 e 38 3a :2 e
46 48 :2 e 4f 51 :2 e 5a 5c
:2 e 3 1 20 7 e 18 1a
:2 7 1d 1f :2 1d 3 e 2c 2e
:2 e 45 47 :2 e 22 24 :2 e 2d
2f :2 e 38 3a :2 e 46 48 :2 e
4f 51 :2 e 5a 5c :2 e 3 23
20 3 e 2d 2f :2 e 46 48
:2 e 22 24 :2 e 2d 2f :2 e 38
3a :2 e 46 48 :2 e 4f 51 :2 e
5a 5c :2 e 3 :4 1 :4 5 :4 1b :2 5
8 d 1d 25 2b 25 31 30
37 36 3d 3c 43 42 8 48
e d 29 28 2f 2e 8 49
e d 16 15 1c 1b 26 25
2c 2b 32 31 8 3c e d
14 13 1a 19 20 1f 8 25
e d 8 1d e d 8 19
e d 8 19 8 d e d
16 15 :2 1d 8 2 2f :4 8 :4 1e
:3 8 d 1d 8 e 8 14 13
1a 19 20 1f 26 25 8 2b
e d 29 28 2f 2e 8 49
e d 16 15 1c 1b 26 25
2c 2b 32 31 8 3c e d
14 13 1a 19 20 1f 8 25
e d 8 1d e d 8 19
e d 8 19 8 d :2 1d 8
2 2e 2f :4 8 :4 1a :3 8 d 1d
25 2b 25 31 30 37 36 3d
3c 43 42 8 48 e d 29
28 2f 2e 8 49 e d 16
15 1c 1b 26 25 2c 2b 32
31 8 3c e d 14 13 1a
19 20 1f 8 25 e d 8
1d e d 8 19 e d 8
19 8 d 10 f :2 1d 8 2e
2f :2 2 :2 1 5 :7 1 
2a7
4
0 1 :c 2 :f 3
2 :2 1 :8 4 :8 5
:8 6 :8 7 :8 8 :8 9
:a a :a b :a c :a d
:a e :a f :a 10 :a 11
:a 12 :8 14 15 14
:8 16 17 :4 18 :4 14
:5 19 :4 1a :3 1b :3 1a
1d 19 :5 1d :4 1e
:3 1f :3 1e 21 1d
19 :5 21 :4 22 :3 23
:3 22 25 21 19
:5 25 :4 26 :3 27 :3 26
25 :3 19 :4 2a :b 2b
:3 2c :3 2b :3 2e :3 2a
:a 30 :2 31 :2 8c :2 31
:2 8c :2 31 :2 92 :2 31
:2 92 :2 31 :2 92 :2 31
:2 92 :2 31 :2 92 :2 31
:2 92 :3 31 94 30
:a 94 :2 95 :2 d8 :2 95
:2 d8 :2 95 :2 dd :2 95
:2 dd :2 95 :2 dd :2 95
:2 dd :2 95 :2 dd :2 95
:2 dd :3 95 94 30
:2 e2 :2 121 :2 e2 :2 121
:2 e2 :2 126 :2 e2 :2 126
:2 e2 :2 126 :2 e2 :2 126
:2 e2 :2 126 :2 e2 :2 126
:3 e2 e1 :3 30 :a 129
:e 12a 12b 12a :6 12b
12c 12b :c 12c 12d
12c :8 12d 12e 12d
:2 12e 12f 12e :2 12f
130 12f :2 130 131
130 132 131 :4 132
:3 12a 133 129 :a 133
:3 134 :b 135 136 135
:6 136 137 136 :c 137
138 137 :8 138 139
138 :2 139 13a 139
:2 13a 13b 13a :2 13b
13c 13b 13d 13c
:3 134 13e 133 129
:a 13e :e 13f 140 13f
:6 140 141 140 :c 141
142 141 :8 142 143
142 :2 143 144 143
:2 144 145 144 :2 145
146 145 147 146
:2 147 :3 13f 13e :3 129
:2 13 149 :7 1 
927
4
:3 0 1 :a 0 2a2
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 18 19
0 b 7 :3 0
6 :7 0 10 f
:3 0 3 :3 0 8
:7 0 14 13 :3 0
f :2 0 d a
:3 0 b :3 0 c
:2 0 4 9 :6 0
1b 1a :3 0 1d
:2 0 2a2 1 1e
:2 0 11 :2 0 18
3 :3 0 e :2 0
16 21 23 :6 0
f :4 0 27 24
25 2a0 0 d
:6 0 11 :2 0 1c
3 :3 0 1a 29
2b :6 0 f :4 0
2f 2c 2d 2a0
0 10 :6 0 11
:2 0 20 3 :3 0
1e 31 33 :6 0
f :4 0 37 34
35 2a0 0 12
:6 0 11 :2 0 24
3 :3 0 22 39
3b :6 0 f :4 0
3f 3c 3d 2a0
0 13 :6 0 11
:2 0 28 3 :3 0
26 41 43 :6 0
f :4 0 47 44
45 2a0 0 14
:6 0 51 52 0
2c 3 :3 0 2a
49 4b :6 0 f
:4 0 4f 4c 4d
2a0 0 15 :6 0
5b 5c 0 2e
17 :3 0 18 :2 0
4 19 :3 0 19
:2 0 1 53 55
:3 0 56 :7 0 59
57 0 2a0 0
16 :6 0 65 66
0 30 17 :3 0
1b :2 0 4 19
:3 0 19 :2 0 1
5d 5f :3 0 60
:7 0 63 61 0
2a0 0 1a :6 0
6f 70 0 32
17 :3 0 1d :2 0
4 19 :3 0 19
:2 0 1 67 69
:3 0 6a :7 0 6d
6b 0 2a0 0
1c :6 0 79 7a
0 34 17 :3 0
1f :2 0 4 19
:3 0 19 :2 0 1
71 73 :3 0 74
:7 0 77 75 0
2a0 0 1e :6 0
83 84 0 36
17 :3 0 21 :2 0
4 19 :3 0 19
:2 0 1 7b 7d
:3 0 7e :7 0 81
7f 0 2a0 0
20 :6 0 8d 8e
0 38 17 :3 0
23 :2 0 4 19
:3 0 19 :2 0 1
85 87 :3 0 88
:7 0 8b 89 0
2a0 0 22 :6 0
97 98 0 3a
17 :3 0 25 :2 0
4 19 :3 0 19
:2 0 1 8f 91
:3 0 92 :7 0 95
93 0 2a0 0
24 :6 0 a1 a2
0 3c 17 :3 0
27 :2 0 4 19
:3 0 19 :2 0 1
99 9b :3 0 9c
:7 0 9f 9d 0
2a0 0 26 :6 0
40 :2 0 3e 17
:3 0 29 :2 0 4
19 :3 0 19 :2 0
1 a3 a5 :3 0
a6 :7 0 a9 a7
0 2a0 0 28
:6 0 18 :3 0 1b
:3 0 1d :3 0 1f
:3 0 21 :3 0 23
:3 0 25 :3 0 27
:3 0 29 :3 0 16
:3 0 1a :3 0 1c
:3 0 1e :3 0 20
:3 0 22 :3 0 24
:3 0 26 :3 0 28
:3 0 17 :3 0 4a
be :2 0 c0 :4 0
c2 c3 :5 0 b3
bf 0 4c 0
c1 :2 0 29d 2
:3 0 2a :2 0 2b
:4 0 58 c6 c8
:3 0 4 :3 0 2c
:2 0 5b cb cc
:3 0 14 :3 0 2d
:4 0 ce cf 0
d1 5d d2 cd
d1 0 d3 5f
0 d5 2e :3 0
61 10b 2 :3 0
2a :2 0 2f :4 0
65 d7 d9 :3 0
4 :3 0 2c :2 0
68 dc dd :3 0
13 :3 0 30 :4 0
df e0 0 e2
6a e3 de e2
0 e4 6c 0
e6 2e :3 0 6e
e7 da e6 0
10c 2 :3 0 2a
:2 0 31 :4 0 72
e9 eb :3 0 4
:3 0 2c :2 0 75
ee ef :3 0 10
:3 0 32 :4 0 f1
f2 0 f4 77
f5 f0 f4 0
f6 79 0 f8
2e :3 0 7b f9
ec f8 0 10c
2 :3 0 2a :2 0
33 :4 0 7f fb
fd :3 0 4 :3 0
2c :2 0 82 100
101 :3 0 15 :3 0
34 :4 0 103 104
0 106 84 107
102 106 0 108
86 0 109 88
10a fe 109 0
10c c9 d5 0
10c 8a 0 29d
5 :3 0 2c :2 0
8f 10e 10f :3 0
2 :3 0 2a :2 0
35 :4 0 93 112
114 :3 0 4 :3 0
2c :2 0 96 117
118 :3 0 115 11a
119 :2 0 13 :3 0
30 :4 0 11c 11d
0 11f 98 120
11b 11f 0 121
9a 0 125 12
:3 0 36 :4 0 122
123 0 125 9c
126 110 125 0
127 9f 0 29d
37 :3 0 8 :3 0
38 :2 0 38 :2 0
a1 128 12c 2a
:2 0 39 :4 0 a7
12e 130 :3 0 d
:3 0 3a :4 0 3b
:2 0 28 :3 0 aa
134 136 :3 0 3b
:2 0 3c :4 0 ad
138 13a :3 0 3b
:2 0 14 :3 0 b0
13c 13e :3 0 3b
:2 0 13 :3 0 b3
140 142 :3 0 3b
:2 0 10 :3 0 b6
144 146 :3 0 3b
:2 0 15 :3 0 b9
148 14a :3 0 3b
:2 0 12 :3 0 bc
14c 14e :3 0 3b
:2 0 3d :4 0 bf
150 152 :3 0 132
153 0 156 2e
:3 0 c2 1aa 37
:3 0 8 :3 0 38
:2 0 38 :2 0 c4
157 15b 2a :2 0
3e :4 0 ca 15d
15f :3 0 d :3 0
3f :4 0 3b :2 0
28 :3 0 cd 163
165 :3 0 3b :2 0
40 :4 0 d0 167
169 :3 0 3b :2 0
14 :3 0 d3 16b
16d :3 0 3b :2 0
13 :3 0 d6 16f
171 :3 0 3b :2 0
10 :3 0 d9 173
175 :3 0 3b :2 0
15 :3 0 dc 177
179 :3 0 3b :2 0
12 :3 0 df 17b
17d :3 0 3b :2 0
41 :4 0 e2 17f
181 :3 0 161 182
0 184 e5 185
160 184 0 1ac
d :3 0 42 :4 0
3b :2 0 28 :3 0
e7 188 18a :3 0
3b :2 0 43 :4 0
ea 18c 18e :3 0
3b :2 0 14 :3 0
ed 190 192 :3 0
3b :2 0 13 :3 0
f0 194 196 :3 0
3b :2 0 10 :3 0
f3 198 19a :3 0
3b :2 0 15 :3 0
f6 19c 19e :3 0
3b :2 0 12 :3 0
f9 1a0 1a2 :3 0
3b :2 0 41 :4 0
fc 1a4 1a6 :3 0
186 1a7 0 1a9
ff 1ab 131 156
0 1ac 0 1a9
0 1ac 101 0
29d 4 :3 0 2c
:2 0 105 1ae 1af
:3 0 5 :3 0 2c
:2 0 107 1b2 1b3
:3 0 1b0 1b5 1b4
:2 0 44 :3 0 9
:3 0 d :3 0 45
:3 0 6 :3 0 1bb
6 :3 0 1bd 6
:3 0 1bf 6 :3 0
1c1 6 :3 0 1c3
6 :3 0 1c5 1a
:3 0 1c7 6 :3 0
1c9 1a :3 0 1cb
6 :3 0 1cd 16
:3 0 1cf 6 :3 0
1d1 1c :3 0 1d3
6 :3 0 1d5 6
:3 0 1d7 20 :3 0
1d9 6 :3 0 1db
6 :3 0 1dd 6
:3 0 1df 6 :3 0
1e1 6 :3 0 1e3
6 :3 0 1e5 22
:3 0 1e7 6 :3 0
1e9 24 :3 0 1eb
6 :3 0 1ed 26
:3 0 1ef 6 :3 0
1f1 4 :3 0 1f3
5 :3 0 1f5 5
:3 0 1f7 1b8 1b9
1fa 109 1f9 :2 0
1fd 2e :3 0 129
29b 4 :3 0 2c
:2 0 12b 1ff 200
:3 0 5 :3 0 46
:2 0 12d 203 204
:3 0 201 206 205
:2 0 44 :3 0 9
:3 0 d :3 0 45
:3 0 6 :3 0 20c
6 :3 0 20e 6
:3 0 210 6 :3 0
212 6 :3 0 214
6 :3 0 216 1a
:3 0 218 6 :3 0
21a 1a :3 0 21c
6 :3 0 21e 16
:3 0 220 6 :3 0
222 1c :3 0 224
6 :3 0 226 6
:3 0 228 20 :3 0
22a 6 :3 0 22c
6 :3 0 22e 6
:3 0 230 6 :3 0
232 6 :3 0 234
6 :3 0 236 22
:3 0 238 6 :3 0
23a 24 :3 0 23c
6 :3 0 23e 26
:3 0 240 6 :3 0
242 4 :3 0 244
209 20a 247 12f
246 :2 0 24a 2e
:3 0 14d 24b 207
24a 0 29c 4
:3 0 46 :2 0 14f
24d 24e :3 0 5
:3 0 2c :2 0 151
251 252 :3 0 24f
254 253 :2 0 44
:3 0 9 :3 0 d
:3 0 45 :3 0 6
:3 0 25a 6 :3 0
25c 6 :3 0 25e
6 :3 0 260 6
:3 0 262 6 :3 0
264 1a :3 0 266
6 :3 0 268 1a
:3 0 26a 6 :3 0
26c 16 :3 0 26e
6 :3 0 270 1c
:3 0 272 6 :3 0
274 6 :3 0 276
20 :3 0 278 6
:3 0 27a 6 :3 0
27c 6 :3 0 27e
6 :3 0 280 6
:3 0 282 6 :3 0
284 22 :3 0 286
6 :3 0 288 24
:3 0 28a 6 :3 0
28c 26 :3 0 28e
6 :3 0 290 5
:3 0 292 5 :3 0
294 257 258 297
153 296 :2 0 299
172 29a 255 299
0 29c 1b6 1fd
0 29c 174 0
29d 178 2a1 :3 0
2a1 1 :3 0 17e
2a1 2a0 29d 29e
:6 0 2a2 :2 0 1
1e 2a1 2a5 :3 0
2a4 2a2 2a6 :8 0

18e
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1c
1 22 1 20
1 2a 1 28
1 32 1 30
1 3a 1 38
1 42 1 40
1 4a 1 48
1 50 1 5a
1 64 1 6e
1 78 1 82
1 8c 1 96
1 a0 9 aa
ab ac ad ae
af b0 b1 b2
1 bd 9 b4
b5 b6 b7 b8
b9 ba bb bc
1 c7 2 c5
c7 1 ca 1
d0 1 d2 1
d3 1 d8 2
d6 d8 1 db
1 e1 1 e3
1 e4 1 ea
2 e8 ea 1
ed 1 f3 1
f5 1 f6 1
fc 2 fa fc
1 ff 1 105
1 107 1 108
4 10b e7 f9
10a 1 10d 1
113 2 111 113
1 116 1 11e
1 120 2 121
124 1 126 3
129 12a 12b 1
12f 2 12d 12f
2 133 135 2
137 139 2 13b
13d 2 13f 141
2 143 145 2
147 149 2 14b
14d 2 14f 151
1 154 3 158
159 15a 1 15e
2 15c 15e 2
162 164 2 166
168 2 16a 16c
2 16e 170 2
172 174 2 176
178 2 17a 17c
2 17e 180 1
183 2 187 189
2 18b 18d 2
18f 191 2 193
195 2 197 199
2 19b 19d 2
19f 1a1 2 1a3
1a5 1 1a8 3
1aa 185 1ab 1
1ad 1 1b1 1f
1bc 1be 1c0 1c2
1c4 1c6 1c8 1ca
1cc 1ce 1d0 1d2
1d4 1d6 1d8 1da
1dc 1de 1e0 1e2
1e4 1e6 1e8 1ea
1ec 1ee 1f0 1f2
1f4 1f6 1f8 1
1fb 1 1fe 1
202 1d 20d 20f
211 213 215 217
219 21b 21d 21f
221 223 225 227
229 22b 22d 22f
231 233 235 237
239 23b 23d 23f
241 243 245 1
248 1 24c 1
250 1e 25b 25d
25f 261 263 265
267 269 26b 26d
26f 271 273 275
277 279 27b 27d
27f 281 283 285
287 289 28b 28d
28f 291 293 295
1 298 3 29b
24b 29a 5 c4
10c 127 1ac 29c
f 26 2e 36
3e 46 4e 58
62 6c 76 80
8a 94 9e a8

1
4
0 
2a5
0
1
14
1
16
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1 0 1
40 1 0
5a 1 0
16 1 0
8c 1 0
e 1 0
78 1 0
12 1 0
96 1 0
48 1 0
6 1 0
50 1 0
30 1 0
38 1 0
28 1 0
20 1 0
a 1 0
6e 1 0
64 1 0
2 1 0
82 1 0
a0 1 0
0

/
/* Function return stamp Duty On Prem Flag True or False */
create or replace function GetStampdutyOnPremFlag wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1GETSTAMPDUTYONPREMFLAG:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1RETURN:
1BOOLEAN:
1XFLAG:
1100:
1:
1LSTAMPDUTY_TYPE:
1PARA:
1STAMP_TYPE_FO:
1TYPE:
1FOSTAMPDUTYTYPE:
1FUN_GETSTAMPDUTYTURNOVERFLAG:
1SUBSTR:
11:
1=:
1Y:
1TRUE:
1FALSE:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
63
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a0
ac :2 a0 b2 ee ac e5 d0 b2
e9 :5 a0 a5 b d :2 a0 :2 51 a5
b 7e 6e b4 2e :2 a0 65 b7
:2 a0 65 b7 :2 19 3c b7 :3 a0 65
b7 a6 9 a0 53 :2 a0 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
63
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
9d 7b 7f 55 83 87 8b 90
98 7a a4 77 a8 ac b0 b1
b8 b9 bf c3 c4 c9 cd d1
d5 d9 dd de e0 e4 e8 ec
ef f2 f3 f5 f8 fd fe 103
107 10b 10f 111 115 119 11d 11f
123 127 12a 12c 130 134 138 13c
13e 13f 144 1 148 14c 150 154
156 157 15c 160 164 166 172 176
178 179 182 
63
2
0 1 a 21 2c :2 21 35 3e
:2 35 20 44 4b :3 1 13 1c 1b
13 23 13 :2 1 13 18 13 :2 26
:3 13 1 :2 a 1f 34 2f 34 2f
:5 3 c 29 31 37 :2 c 3 6
d 13 15 :2 6 17 18 :2 17 5
c 5 1c 5 c 5 :4 3 1
9 6 d 6 17 :2 4 :2 9 6
d 6 10 :2 4 3 5 :7 1 
63
4
0 :f 1 :8 2 :a 3
:b 5 :8 6 :a 7 :3 8
7 :3 a 9 :3 7
4 d :3 e :3 d
:2 f :3 10 :3 f c
11 :7 1 
184
4
:3 0 1 :3 0 2
:a 0 5e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 7 :3 0 8
:3 0 b d 0
5e 2 e :2 0
19 1a 0 c
4 :3 0 a 11
13 :6 0 b :4 0
17 14 15 5c
0 9 :6 0 10
:2 0 e d :3 0
e :2 0 4 f
:3 0 f :2 0 1
1b 1d :3 0 1e
:7 0 21 1f 0
5c 0 c :6 0
10 :3 0 c :3 0
d :3 0 12 26
:2 0 28 :4 0 2a
2b :5 0 23 27
0 14 0 29
:2 0 4a 9 :3 0
11 :3 0 3 :3 0
5 :3 0 c :3 0
16 2e 32 2d
33 0 4a 12
:3 0 9 :3 0 13
:2 0 13 :2 0 1a
35 39 14 :2 0
15 :4 0 20 3b
3d :3 0 7 :3 0
16 :3 0 40 :2 0
42 23 47 7
:3 0 17 :3 0 44
:2 0 46 25 48
3e 42 0 49
0 46 0 49
27 0 4a 2a
5d 18 :3 0 7
:3 0 17 :3 0 4d
:2 0 4f 2e 51
30 50 4f :2 0
5a 19 :3 0 7
:3 0 17 :3 0 55
:2 0 57 32 59
34 58 57 :2 0
5a 36 :2 0 5d
2 :3 0 39 5d
5c 4a 5a :6 0
5e :2 0 2 e
5d 61 :3 0 60
5e 62 :8 0 
3c
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 18 1 22
1 25 1 24
3 2f 30 31
3 36 37 38
1 3c 2 3a
3c 1 41 1
45 2 47 48
3 2c 34 49
1 4e 1 4b
1 56 1 53
2 51 59 2
16 20 
1
4
0 
61
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
18 1 0
2 0 1
7 1 0
10 1 0
3 1 0
0

/
/* ============== Get Contract Value ============================ */
create or replace procedure proc_getcontvalFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
6d
2 :e:
1PROC_GETCONTVALFO:
1ICONTDATE:
1DATE:
1IEXCHANGE:
1VARCHAR2:
1ZCLIENTCD:
1VTABLENAME:
1VCONTVAL:
1OUT:
1NUMBER:
1VCONTVALDIFF:
1SSQL1:
14000:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1ZBRANCHIND:
1BRANCHMST:
1CODE:
1TYPE:
1ZGROUPCLIENT:
1PARTYMST:
1GROUPCLIENT:
1VQTY:
1FOTRNMAST:
1TRN_QTY:
10:
1VMKTRATE:
1TRADEPRICE:
1VNETRATE:
1ISTRIKEPRICE:
1STRIKEPRICE:
1IFUTPRICE:
115:
12:
1IOPTPREM:
1VCONT:
1VBROK:
1VSTAX:
1IOPTION:
1VCONTNO:
120:
1XSQ:
1250:
1ITRADESTATUS:
130:
1PRVBRANCH:
1LFOCMID:
1PARA:
1FOCMID:
1SQLTAG:
1150:
1SQL1:
1100:
1SQL3:
1NCTR:
110:
1SQLORDER:
1LCONTGENBRCLNWISE:
1CONTGENBRCLNWISE:
1LFOCONTRACTNOBROKERWISE:
1FOCONTRACTNOBROKERWISE:
1SQLBRANCH:
1LSTAMPDUTY_FO_ONBILL:
1STAMPDUTY_FO_ONBILL:
1LCOMBINED_BILL_OPTION_SELECTED:
1COMBINED_BILL_OPTION_SELECTED:
1LTURNTAXONEXASCLDATE:
1TURNTAXONEXASCLDATE:
1LSTAMPONSTRIKEEXASDATE:
1STAMPONSTRIKEEXASDATE:
1LSTAMPIGNOREON_EXASCLDATE:
1STAMPIGNOREON_EXASCLDATE:
1NVL:
131-DEC-2050:
1=:
1NSE:
1and instrument_type in ('OPTIDX','OPTSTK','FUTSTK','FUTIDX','FUTIVX'):
1ELSIF:
1MCX:
1and instrument_type in ('OPMIDX','OPMSTK','FUMSTK','FUMIDX'):
1and instrument_type in ('INDOPT','INDFUT','EQUFUT','EQUOPT'):
1select trn_qty,tradeprice,netprice,strikeprice,optiontype,nvl(tradestatus,'11+
1'):n       from :
1||:
1 :n       where trade_date=::icontdate and clientcode=::zclientcd :n       :
1  and nvl(tradestatus,'11') not in ('CF','BF')  :n       and tradeprice !=0 +
1:n       and not (tradestatus='CL' and expirydate !=::icontdate) :n       and+
1 adj_flag is null:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1>:
1EX:
1AS:
1>=:
1CL:
1GETSTAMPDUTYONPREMFLAG:
1FX:
1CE:
1CA:
1+:
1*:
1<:
1-:
1Y:
1N:
1IS NOT NULL:
1ABS:
0

0
0
421
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 :4 a0 6e a5 b :2 a0 6e
a5 b ac :5 a0 b2 ee ac e5
d0 b2 e9 a0 7e 6e b4 2e
a0 6e d a0 b7 a0 7e 6e
b4 2e a0 6e d b7 19 a0
6e d b7 :2 19 3c a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:5 a0 112 a0 112 a0 112 11c 11a
11d :8 a0 e9 d3 5 :3 a0 f 2b
a0 7e 51 b4 2e a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 5a :2 a0 7e b4 2e a 10
:2 a0 d a0 51 d a0 51 d
b7 :2 a0 d a0 51 d b7 :2 19
3c a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 5a :2 a0 7e
b4 2e a 10 a0 51 d b7
19 3c b7 a0 7e 6e b4 2e
:2 a0 7e b4 2e a 10 a0 51
d a0 51 d a0 51 d b7
a0 51 d :2 a0 d a0 51 d
b7 :2 19 3c b7 :2 19 3c :3 a0 a5
b a0 51 d b7 19 3c a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
52 10 a0 7e 51 b4 2e :3 a0
51 a5 b 7e :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e 5a 7e
a0 b4 2e 5a b4 2e 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e d b7 :3 a0 51
a5 b 7e :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e 5a 7e a0
b4 2e 5a b4 2e 7e :2 a0 51
a5 b b4 2e 7e :2 a0 51 a5
b b4 2e d b7 :2 19 3c b7
a0 7e 51 b4 2e :3 a0 a5 b
:3 a0 51 a5 b 7e :2 a0 51 a5
b 5a 7e a0 b4 2e 5a b4
2e 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e d
b7 :3 a0 51 a5 b 7e :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 5a 7e a0 b4 2e 5a b4
2e 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e d
b7 :2 19 3c b7 :3 a0 a5 b :3 a0
51 a5 b 7e :2 a0 51 a5 b
5a 7e a0 b4 2e 5a b4 2e
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e d b7
:3 a0 51 a5 b 7e :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a 7e a0 b4 2e 5a b4 2e
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e d b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 7e 6e b4
2e 5a :2 a0 7e b4 2e a0 7e
b4 2e a 10 5a a 10 5a
a 10 4f b7 a0 7e 51 b4
2e :3 a0 51 a5 b 7e :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
5a 7e a0 b4 2e 5a b4 2e
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e d b7
:3 a0 51 a5 b 7e :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e 5a
7e :2 a0 a5 b b4 2e 5a b4
2e 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e d
b7 :2 19 3c b7 :2 19 3c b7 a0
47 b7 a4 a0 b1 11 68 4f
1d 17 b5 
421
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6f 67 6b 55 76 87
7f 83 52 8e 7e 93 97 b6
9f 7b a3 a4 ac b1 9e d6
c1 c5 9b c9 d1 c0 108 e1
e5 bd e9 ed f1 f6 fe 103
e0 135 113 117 dd 11b 11f 123
128 130 112 165 140 144 10f 148
14c 150 155 15d 160 13f 195 170
174 13c 178 17c 180 185 18d 190
16f 1c5 1a0 1a4 16c 1a8 1ac 1b0
1b5 1bd 1c0 19f 1f5 1d0 1d4 19c
1d8 1dc 1e0 1e5 1ed 1f0 1cf 218
200 1cc 204 207 208 210 213 1ff
23b 223 1fc 227 22a 22b 233 236
222 25e 246 21f 24a 24d 24e 256
259 245 281 269 242 26d 270 271
279 27c 268 2a4 28c 265 290 293
294 29c 29f 28b 2c6 2af 288 2b3
2b4 2bc 2c1 2ae 2e8 2d1 2ab 2d5
2d6 2de 2e3 2d0 30a 2f3 2cd 2f7
2f8 300 305 2f2 32c 315 2ef 319
31a 322 327 314 35e 337 33b 311
33f 343 347 34c 354 359 336 390
369 36d 333 371 375 379 37e 386
38b 368 3b2 39b 365 39f 3a0 3a8
3ad 39a 3d4 3bd 397 3c1 3c2 3ca
3cf 3bc 3f6 3df 3b9 3e3 3e4 3ec
3f1 3de 416 401 3db 405 406 40e
411 400 438 421 3fd 425 426 42e
433 420 465 443 447 41d 44b 44f
453 458 460 442 492 470 474 43f
478 47c 480 485 48d 46f 4b4 49d
46c 4a1 4a2 4aa 4af 49c 4e1 4bf
4c3 499 4c7 4cb 4cf 4d4 4dc 4be
50e 4ec 4f0 4bb 4f4 4f8 4fc 501
509 4eb 53b 519 51d 4e8 521 525
529 52e 536 518 568 546 54a 515
54e 552 556 55b 563 545 595 573
577 542 57b 57f 583 588 590 572
59c 5a0 5a4 5a8 5ac 56f 5b1 5b3
5b7 5bb 5c0 5c1 5c3 5c4 5c8 5cc
5d0 5d4 5d8 5d9 5e0 5e1 5e7 5eb
5ec 5f1 5f5 5f8 5fd 5fe 603 607
60c 610 614 616 61a 61d 622 623
628 62c 631 635 637 63b 63f 644
648 64a 64e 652 655 659 65e 661
665 666 66b 66e 673 674 679 67c
680 681 686 689 68e 68f 694 698
69c 6a0 6a4 6a8 6ac 6ad 6b1 6b2
6b6 6b7 6ba 6bb 6bf 6c3 6c7 6cb
6cf 6d3 6d7 6db 6df 6e4 6e9 6ed
6f1 6f5 6f9 6fe 704 708 70b 70e
70f 714 718 71b 720 721 726 72a
72d 732 733 1 738 73d 740 744
748 74b 74c 1 751 756 75a 75e
762 766 769 76d 771 774 778 77a
77e 782 786 78a 78d 791 793 797
79b 79e 7a2 7a5 7aa 7ab 7b0 7b4
7b7 7bc 7bd 1 7c2 7c7 7ca 7ce
7d2 7d5 7d6 1 7db 7e0 7e4 7e7
7eb 7ed 7f1 7f4 7f6 7fa 7fd 802
803 808 80c 810 813 814 1 819
81e 822 825 829 82d 830 834 838
83b 83f 841 845 848 84c 850 854
858 85c 85f 863 865 869 86d 870
872 876 87a 87d 881 885 889 88a
88c 890 893 897 899 89d 8a0 8a4
8a7 8ac 8ad 8b2 8b6 8b9 8be 8bf
1 8c4 8c9 8cd 8d0 8d5 8d6 1
8db 8e0 8e4 8e7 8ea 8eb 8f0 8f4
8f8 8fc 8ff 900 902 905 909 90d
910 911 913 916 91a 91e 921 922
924 925 92a 92d 931 935 938 939
93b 93c 941 944 947 94b 94c 951
954 955 95a 95d 961 965 968 969
96b 96c 971 974 978 97c 97f 980
982 983 988 98c 98e 992 996 99a
99d 99e 9a0 9a3 9a7 9ab 9ae 9af
9b1 9b4 9b8 9bc 9bf 9c0 9c2 9c3
9c8 9cb 9cf 9d3 9d6 9d7 9d9 9da
9df 9e2 9e5 9e9 9ea 9ef 9f2 9f3
9f8 9fb 9ff a03 a06 a07 a09 a0a
a0f a12 a16 a1a a1d a1e a20 a21
a26 a2a a2c a30 a34 a37 a39 a3d
a40 a43 a44 a49 a4d a51 a55 a56
a58 a5c a60 a64 a67 a68 a6a a6d
a71 a75 a78 a79 a7b a7e a81 a85
a86 a8b a8e a8f a94 a97 a9b a9f
aa2 aa3 aa5 aa6 aab aae ab2 ab6
ab9 aba abc abd ac2 ac6 ac8 acc
ad0 ad4 ad7 ad8 ada add ae1 ae5
ae8 ae9 aeb aee af2 af6 af9 afa
afc afd b02 b05 b08 b0c b0d b12
b15 b16 b1b b1e b22 b26 b29 b2a
b2c b2d b32 b35 b39 b3d b40 b41
b43 b44 b49 b4d b4f b53 b57 b5a
b5c b60 b64 b68 b69 b6b b6f b73
b77 b7a b7b b7d b80 b84 b88 b8b
b8c b8e b91 b94 b98 b99 b9e ba1
ba2 ba7 baa bae bb2 bb5 bb6 bb8
bb9 bbe bc1 bc5 bc9 bcc bcd bcf
bd0 bd5 bd9 bdb bdf be3 be7 bea
beb bed bf0 bf4 bf8 bfb bfc bfe
c01 c05 c09 c0c c0d c0f c10 c15
c18 c1b c1f c20 c25 c28 c29 c2e
c31 c35 c39 c3c c3d c3f c40 c45
c48 c4c c50 c53 c54 c56 c57 c5c
c60 c62 c66 c6a c6d c6f c73 c77
c7a c7c c80 c84 c87 c8b c8e c93
c94 c99 c9d ca0 ca5 ca6 1 cab
cb0 cb4 cb7 cbc cbd cc2 cc5 cc9
ccd cd0 cd1 cd6 cda cdd cde 1
ce3 ce8 1 ceb cf0 1 cf3 cf8
cfa cfc d00 d03 d06 d07 d0c d10
d14 d18 d1b d1c d1e d21 d25 d29
d2c d2d d2f d32 d36 d3a d3d d3e
d40 d41 d46 d49 d4d d51 d54 d55
d57 d58 d5d d60 d63 d67 d68 d6d
d70 d71 d76 d79 d7d d81 d84 d85
d87 d88 d8d d90 d94 d98 d9b d9c
d9e d9f da4 da8 daa dae db2 db6
db9 dba dbc dbf dc3 dc7 dca dcb
dcd dd0 dd4 dd8 ddb ddc dde ddf
de4 de7 deb def df2 df3 df5 df6
dfb dfe e01 e05 e09 e0a e0c e0d
e12 e15 e16 e1b e1e e22 e26 e29
e2a e2c e2d e32 e35 e39 e3d e40
e41 e43 e44 e49 e4d e4f e53 e57
e5a e5c e60 e64 e67 e69 e6d e74
e76 e7a e7e e80 e8c e90 e92 e93
e9c 
421
2
0 b 1d 2a :2 1d 13 20 :3 13
20 :3 13 21 :3 13 1c 20 :3 13 20
24 :2 13 1c :3 1 13 1c 1b 13
24 13 :2 1 13 1c :3 13 :2 1 1a
24 1a :2 29 :2 1a 30 1a :2 1 1a
23 1a :2 2f :3 1a :2 1 1a 24 1a
:2 2c :2 1a 33 1a :2 1 1a 24 1a
:2 2f :2 1a 36 1a :2 1 1a 24 1a
:2 2f :2 1a 36 1a :2 1 1a 24 1a
:2 30 :2 1a 37 1a :2 1 1a 21 24
20 1a 29 1a :2 1 1a 21 24
20 1a 29 1a :2 1 1a 21 24
20 1a 29 1a :2 1 1a 21 24
20 1a 29 1a :2 1 1a 21 24
20 1a 29 1a :2 1 1a 23 22
1a 29 1a :2 1 1a 23 22 1a
29 1a :2 1 1a 23 22 1a 29
1a :2 1 1a 23 22 1a 29 1a
:2 1 1a 24 1a :2 29 :2 1a 30 1a
:2 1 1a 1f 1a :2 26 :2 1a 2d 1a
:2 1 1a 23 22 1a 2a 1a :2 1
1a 23 22 1a 2a 1a :2 1 1a
23 22 1a 2a 1a :2 1 1a 21
20 1a 2a 1a :2 1 1a 23 22
1a 2a 1a :2 1 1a 1f 1a :2 30
:3 1a :2 1 1a 1f 1a :2 36 :3 1a :2 1
1a 23 22 1a 2a 1a :2 1 1a
1f 1a :2 33 :3 1a :2 1 20 25 20
:2 43 :3 20 :2 1 1a 1f 1a :2 33 :3 1a
:2 1 1a 1f 1a :2 35 :3 1a :2 1 1b
20 1b :2 39 :3 1b 1 :3 a e 24
:3 a e 27 :8 a 3 a :5 3 6
10 12 :2 10 5 b 5 3 18
9 13 15 :2 13 5 b 5 1b
18 5 b 5 :5 3 a e 10
:2 a 1a 1c :2 a 9 b :2 a e
10 :2 a :2 3 8 f 15 1b 15
25 24 2f 2e :2 f :2 3 b 13
18 21 2a 37 3f :4 5 f 12
f 5 8 15 16 :2 15 b 17
18 :2 17 20 2c 2d :2 2c :2 b a
37 44 :3 41 :2 a e 1d :2 e 1d
:2 e 1d e 5b a 15 :2 a 15
a :4 7 b 17 18 :2 17 20 2c
2d :2 2c :2 b a 37 44 :3 41 :2 a
b 1a b 5e :2 7 18 a 16
17 :2 16 20 2d :3 2a :2 a b 19
:2 b 15 :2 b 16 b 47 b 15
:2 b 16 :2 b 19 b :4 7 :4 5 8
20 2a :3 8 16 8 35 :2 5 8
f 10 :2 f 18 1f 20 :2 1f :2 8
28 2f 30 :2 2f :2 8 a f 10
:2 f a 18 1c 29 :2 18 2b 2e
32 3f :2 2e 41 42 46 50 :2 42
:2 2e 52 53 57 60 :2 53 :2 2e 2d
63 64 :2 2d 2c :2 18 69 6a 6e
74 :2 6a :2 18 76 77 7b 81 :2 77
:2 18 a 12 a 18 1c 29 :2 18
2b 2e 32 3f :2 2e 41 42 46
50 :2 42 :2 2e 52 53 57 60 :2 53
:2 2e 2d 63 64 :2 2d 2c :2 18 69
6a 6e 74 :2 6a :2 18 76 77 7b
81 :2 77 :2 18 a :4 7 35 a f
10 :2 f c 24 2e :3 c 1b 1f
2c :2 1b 2e 31 35 3e :2 31 30
41 42 :2 30 2f :2 1b 47 48 4c
52 :2 48 :2 1b 54 55 59 5f :2 55
:2 1b c 38 c 1b 1f 2c :2 1b
2e 31 35 42 :2 31 44 45 49
52 :2 45 :2 31 30 55 56 :2 30 2f
:2 1b 5b 5c 60 66 :2 5c :2 1b 68
69 6d 73 :2 69 :2 1b c :4 9 12
c 23 2d :3 c 1b 1f 2c :2 1b
2e 31 35 3e :2 31 30 41 42
:2 30 2f :2 1b 47 48 4c 52 :2 48
:2 1b 54 55 59 5f :2 55 :2 1b c
38 c 1b 1f 2c :2 1b 2e 31
35 42 :2 31 44 45 49 52 :2 45
:2 31 30 55 56 :2 30 2f :2 1b 5b
5c 60 66 :2 5c :2 1b 68 69 6d
73 :2 69 :2 1b c :4 9 :4 7 :4 5 8
1c 1d :2 1c 25 43 44 :2 43 :2 8
e 1a 1b :2 1a d 26 30 :3 2f
:4 49 :2 26 25 :2 d c :2 8 c 6c
a f 10 :2 f 9 14 18 21
:2 14 23 26 2a 37 :2 26 39 3a
3e 48 :2 3a :2 26 4a 4b 4f 58
:2 4b :2 26 25 5b 5c :2 25 24 :2 14
61 62 66 6c :2 62 :2 14 6e 6f
73 79 :2 6f :2 14 9 12 9 14
18 21 :2 14 23 26 2a 37 :2 26
39 3a 3e 48 :2 3a :2 26 4a 4b
4f 58 :2 4b :2 26 25 5b 5c 60
:2 5c :2 25 24 :2 14 66 67 6b 71
:2 67 :2 14 73 74 78 7e :2 74 :2 14
9 :4 7 :4 5 3 7 :3 1 5 :7 1

421
4
0 :5 1 :4 2 :4 3
:4 4 :5 5 :5 6 :3 1
:8 7 :7 8 :b 9 :a a
:b b :b c :b d :b e
:9 f :9 10 :9 11 :9 12
:9 13 :8 14 :8 15 :8 16
:8 17 :b 18 :b 19 :8 1a
:8 1b :8 1c :8 1d :8 1e
:a 1f :a 20 :8 21 :a 22
:a 23 :a 24 :a 25 :a 26
28 29 :5 2a :5 2b
28 2c 2d 2e
2f :4 30 :4 28 :5 32
:3 33 34 32 :5 34
:3 35 34 32 :3 37
36 :3 32 :2 3b :2 3c
:2 3b :2 3c :2 3b :2 3e
:2 3b :2 3e :3 3b :d 42
43 :a 44 :5 45 :5 47
:14 48 :3 49 :3 4a :3 4b
48 :3 4d :3 4e 4c
:3 48 :14 51 :3 52 :3 51
47 :c 55 :3 56 :3 57
:3 58 55 :3 5a :3 5b
:3 5c 59 :3 55 54
:3 47 :5 60 :3 61 :3 60
:13 64 :5 65 :35 66 65
:35 68 67 :3 65 64
:5 6b :5 6c :25 6d 6c
:2d 6f 6e :3 6c 6b
:5 72 :25 73 72 :2d 75
74 :3 72 71 :3 6b
6a :3 64 :c 7a :15 7b
:2 7a 7c 7b :5 7e
:35 7f 7e :38 81 80
:3 7e 7d :3 7a 43
84 :3 27 85 :7 1

e9e
4
:3 0 1 :a 0 41c
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 5
:3 0 6 :7 0 c
b :3 0 d 7b
0 b 5 :3 0
7 :7 0 10 f
:3 0 9 :3 0 a
:3 0 8 :6 0 15
14 :3 0 d :2 0
f 9 :3 0 a
:3 0 b :6 0 1a
19 :3 0 1c :2 0
41c 1 1d :2 0
28 29 0 18
5 :3 0 16 20
22 :6 0 e :4 0
26 23 24 41a
0 c :6 0 2f
30 0 1a 10
:3 0 11 :2 0 4
2a :7 0 2d 2b
0 41a 0 f
:6 0 3a 3b 0
1c 13 :3 0 14
:2 0 4 15 :3 0
15 :2 0 1 31
33 :3 0 34 :7 0
e :4 0 38 35
36 41a 0 12
:6 0 44 45 0
1e 17 :3 0 18
:2 0 4 15 :3 0
15 :2 0 1 3c
3e :3 0 3f :7 0
42 40 0 41a
0 16 :6 0 4f
50 0 20 1a
:3 0 1b :2 0 4
15 :3 0 15 :2 0
1 46 48 :3 0
49 :7 0 1c :2 0
4d 4a 4b 41a
0 19 :6 0 5a
5b 0 22 1a
:3 0 1e :2 0 4
15 :3 0 15 :2 0
1 51 53 :3 0
54 :7 0 1c :2 0
58 55 56 41a
0 1d :6 0 65
66 0 24 1a
:3 0 1e :2 0 4
15 :3 0 15 :2 0
1 5c 5e :3 0
5f :7 0 1c :2 0
63 60 61 41a
0 1f :6 0 23
:2 0 26 1a :3 0
21 :2 0 4 15
:3 0 15 :2 0 1
67 69 :3 0 6a
:7 0 1c :2 0 6e
6b 6c 41a 0
20 :6 0 23 :2 0
2b a :3 0 24
:2 0 28 70 73
:6 0 1c :2 0 77
74 75 41a 0
22 :6 0 23 :2 0
30 a :3 0 24
:2 0 2d 79 7c
:6 0 1c :2 0 80
7d 7e 41a 0
25 :6 0 23 :2 0
35 a :3 0 24
:2 0 32 82 85
:6 0 1c :2 0 89
86 87 41a 0
26 :6 0 23 :2 0
3a a :3 0 24
:2 0 37 8b 8e
:6 0 1c :2 0 92
8f 90 41a 0
27 :6 0 24 :2 0
3f a :3 0 24
:2 0 3c 94 97
:6 0 1c :2 0 9b
98 99 41a 0
28 :6 0 2b :2 0
43 5 :3 0 41
9d 9f :6 0 e
:4 0 a3 a0 a1
41a 0 29 :6 0
2d :2 0 47 5
:3 0 45 a5 a7
:6 0 e :4 0 ab
a8 a9 41a 0
2a :6 0 2f :2 0
4b 5 :3 0 49
ad af :6 0 e
:4 0 b3 b0 b1
41a 0 2c :6 0
bd be 0 4f
5 :3 0 4d b5
b7 :6 0 e :4 0
bb b8 b9 41a
0 2e :6 0 c8
c9 0 51 13
:3 0 14 :2 0 4
15 :3 0 15 :2 0
1 bf c1 :3 0
c2 :7 0 e :4 0
c6 c3 c4 41a
0 30 :6 0 35
:2 0 53 32 :3 0
33 :2 0 4 15
:3 0 15 :2 0 1
ca cc :3 0 cd
:7 0 e :4 0 d1
ce cf 41a 0
31 :6 0 37 :2 0
57 5 :3 0 55
d3 d5 :6 0 e
:4 0 d9 d6 d7
41a 0 34 :6 0
37 :2 0 5b 5
:3 0 59 db dd
:6 0 e :4 0 e1
de df 41a 0
36 :6 0 3a :2 0
5f 5 :3 0 5d
e3 e5 :6 0 e
:4 0 e9 e6 e7
41a 0 38 :6 0
37 :2 0 63 a
:3 0 61 eb ed
:6 0 1c :2 0 f1
ee ef 41a 0
39 :6 0 fb fc
0 67 5 :3 0
65 f3 f5 :6 0
e :4 0 f9 f6
f7 41a 0 3b
:6 0 105 106 0
69 32 :3 0 3d
:2 0 4 15 :3 0
15 :2 0 1 fd
ff :3 0 100 :7 0
103 101 0 41a
0 3c :6 0 37
:2 0 6b 32 :3 0
3f :2 0 4 15
:3 0 15 :2 0 1
107 109 :3 0 10a
:7 0 10d 10b 0
41a 0 3e :6 0
117 118 0 6f
5 :3 0 6d 10f
111 :6 0 e :4 0
115 112 113 41a
0 40 :6 0 121
122 0 71 32
:3 0 42 :2 0 4
15 :3 0 15 :2 0
1 119 11b :3 0
11c :7 0 11f 11d
0 41a 0 41
:6 0 12b 12c 0
73 32 :3 0 44
:2 0 4 15 :3 0
15 :2 0 1 123
125 :3 0 126 :7 0
129 127 0 41a
0 43 :6 0 135
136 0 75 32
:3 0 46 :2 0 4
15 :3 0 15 :2 0
1 12d 12f :3 0
130 :7 0 133 131
0 41a 0 45
:6 0 13f 140 0
77 32 :3 0 48
:2 0 4 15 :3 0
15 :2 0 1 137
139 :3 0 13a :7 0
13d 13b 0 41a
0 47 :6 0 7b
:2 0 79 32 :3 0
4a :2 0 4 15
:3 0 15 :2 0 1
141 143 :3 0 144
:7 0 147 145 0
41a 0 49 :6 0
42 :3 0 44 :3 0
4b :3 0 48 :3 0
4c :4 0 14a 14d
4b :3 0 4a :3 0
4c :4 0 7e 14f
152 81 41 :3 0
43 :3 0 47 :3 0
49 :3 0 32 :3 0
86 15a :2 0 15c
:4 0 15e 15f :5 0
154 15b 0 88
0 15d :2 0 417
4 :3 0 4d :2 0
4e :4 0 8f 162
164 :3 0 2c :3 0
4f :4 0 166 167
0 16a 50 :3 0
92 179 4 :3 0
4d :2 0 51 :4 0
96 16c 16e :3 0
2c :3 0 52 :4 0
170 171 0 173
99 174 16f 173
0 17b 2c :3 0
53 :4 0 175 176
0 178 9b 17a
165 16a 0 17b
0 178 0 17b
9d 0 417 c
:3 0 54 :4 0 55
:2 0 7 :3 0 a1
17e 180 :3 0 55
:2 0 56 :4 0 a4
182 184 :3 0 55
:2 0 2c :3 0 a7
186 188 :3 0 55
:2 0 57 :4 0 aa
18a 18c :3 0 17c
18d 0 417 58
:3 0 f :3 0 c
:3 0 59 :3 0 2
:3 0 193 6 :3 0
195 2 :3 0 197
190 191 19a ad
199 :2 0 417 5a
:3 0 f :3 0 19
:3 0 1d :3 0 1f
:3 0 20 :3 0 29
:3 0 2e :4 0 1a5
:2 0 414 19d 1a6
:3 0 b1 :3 0 5b
:3 0 f :3 0 5c
:3 0 1a8 1a9 :4 0
1aa :3 0 414 20
:3 0 5d :2 0 1c
:2 0 ba 1ad 1af
:3 0 2e :3 0 4d
:2 0 5e :4 0 bf
1b2 1b4 :3 0 2e
:3 0 4d :2 0 5f
:4 0 c4 1b7 1b9
:3 0 1b5 1bb 1ba
:2 0 1bc :2 0 2
:3 0 47 :3 0 60
:2 0 c9 1c0 1c1
:3 0 1bd 1c3 1c2
:2 0 25 :3 0 20
:3 0 1c5 1c6 0
1ce 22 :3 0 1c
:2 0 1c8 1c9 0
1ce 20 :3 0 1c
:2 0 1cb 1cc 0
1ce cc 1d6 25
:3 0 1d :3 0 1cf
1d0 0 1d5 22
:3 0 1c :2 0 1d2
1d3 0 1d5 d0
1d7 1c4 1ce 0
1d8 0 1d5 0
1d8 d3 0 1f3
2e :3 0 4d :2 0
5e :4 0 d8 1da
1dc :3 0 2e :3 0
4d :2 0 5f :4 0
dd 1df 1e1 :3 0
1dd 1e3 1e2 :2 0
1e4 :2 0 2 :3 0
49 :3 0 60 :2 0
e2 1e8 1e9 :3 0
1e5 1eb 1ea :2 0
25 :3 0 1c :2 0
1ed 1ee 0 1f0
e5 1f1 1ec 1f0
0 1f2 e7 0
1f3 e9 218 2e
:3 0 4d :2 0 61
:4 0 ee 1f5 1f7
:3 0 2 :3 0 49
:3 0 60 :2 0 f3
1fb 1fc :3 0 1f8
1fe 1fd :2 0 20
:3 0 1c :2 0 200
201 0 209 25
:3 0 1c :2 0 203
204 0 209 22
:3 0 1c :2 0 206
207 0 209 f6
214 25 :3 0 1c
:2 0 20a 20b 0
213 22 :3 0 1d
:3 0 20d 20e 0
213 20 :3 0 1c
:2 0 210 211 0
213 fa 215 1ff
209 0 216 0
213 0 216 fe
0 217 101 219
1b0 1f3 0 21a
0 217 0 21a
103 0 414 62
:3 0 6 :3 0 2
:3 0 106 21b 21e
20 :3 0 1c :2 0
220 221 0 223
109 224 21f 223
0 225 10b 0
414 29 :3 0 4d
:2 0 63 :4 0 10f
227 229 :3 0 29
:3 0 4d :2 0 64
:4 0 114 22c 22e
:3 0 22a 230 22f
:2 0 29 :3 0 4d
:2 0 65 :4 0 119
233 235 :3 0 231
237 236 :2 0 19
:3 0 5d :2 0 1c
:2 0 11e 23a 23c
:3 0 b :3 0 4b
:3 0 b :3 0 1c
:2 0 121 23f 242
66 :2 0 4b :3 0
20 :3 0 1c :2 0
124 245 248 66
:2 0 4b :3 0 22
:3 0 1c :2 0 127
24b 24e 12a 24a
250 :3 0 66 :2 0
4b :3 0 25 :3 0
1c :2 0 12d 253
256 130 252 258
:3 0 259 :2 0 67
:2 0 19 :3 0 133
25b 25d :3 0 25e
:2 0 136 244 260
:3 0 66 :2 0 4b
:3 0 27 :3 0 1c
:2 0 139 263 266
13c 262 268 :3 0
66 :2 0 4b :3 0
28 :3 0 1c :2 0
13f 26b 26e 142
26a 270 :3 0 23e
271 0 273 145
2aa b :3 0 4b
:3 0 b :3 0 1c
:2 0 147 275 278
66 :2 0 4b :3 0
20 :3 0 1c :2 0
14a 27b 27e 66
:2 0 4b :3 0 22
:3 0 1c :2 0 14d
281 284 150 280
286 :3 0 66 :2 0
4b :3 0 25 :3 0
1c :2 0 153 289
28c 156 288 28e
:3 0 28f :2 0 67
:2 0 19 :3 0 159
291 293 :3 0 294
:2 0 15c 27a 296
:3 0 66 :2 0 4b
:3 0 27 :3 0 1c
:2 0 15f 299 29c
162 298 29e :3 0
66 :2 0 4b :3 0
28 :3 0 1c :2 0
165 2a1 2a4 168
2a0 2a6 :3 0 274
2a7 0 2a9 16b
2ab 23d 273 0
2ac 0 2a9 0
2ac 16d 0 2ad
170 371 19 :3 0
68 :2 0 1c :2 0
174 2af 2b1 :3 0
62 :3 0 6 :3 0
2 :3 0 177 2b3
2b6 b :3 0 4b
:3 0 b :3 0 1c
:2 0 17a 2b9 2bc
66 :2 0 4b :3 0
25 :3 0 1c :2 0
17d 2bf 2c2 2c3
:2 0 67 :2 0 19
:3 0 180 2c5 2c7
:3 0 2c8 :2 0 183
2be 2ca :3 0 66
:2 0 4b :3 0 27
:3 0 1c :2 0 186
2cd 2d0 189 2cc
2d2 :3 0 66 :2 0
4b :3 0 28 :3 0
1c :2 0 18c 2d5
2d8 18f 2d4 2da
:3 0 2b8 2db 0
2dd 192 30c b
:3 0 4b :3 0 b
:3 0 1c :2 0 194
2df 2e2 66 :2 0
4b :3 0 20 :3 0
1c :2 0 197 2e5
2e8 69 :2 0 4b
:3 0 25 :3 0 1c
:2 0 19a 2eb 2ee
19d 2ea 2f0 :3 0
2f1 :2 0 67 :2 0
19 :3 0 1a0 2f3
2f5 :3 0 2f6 :2 0
1a3 2e4 2f8 :3 0
66 :2 0 4b :3 0
27 :3 0 1c :2 0
1a6 2fb 2fe 1a9
2fa 300 :3 0 66
:2 0 4b :3 0 28
:3 0 1c :2 0 1ac
303 306 1af 302
308 :3 0 2de 309
0 30b 1b2 30d
2b7 2dd 0 30e
0 30b 0 30e
1b4 0 30f 1b7
36d 62 :3 0 6
:3 0 2 :3 0 1b9
310 313 b :3 0
4b :3 0 b :3 0
1c :2 0 1bc 316
319 66 :2 0 4b
:3 0 25 :3 0 1c
:2 0 1bf 31c 31f
320 :2 0 67 :2 0
19 :3 0 1c2 322
324 :3 0 325 :2 0
1c5 31b 327 :3 0
69 :2 0 4b :3 0
27 :3 0 1c :2 0
1c8 32a 32d 1cb
329 32f :3 0 69
:2 0 4b :3 0 28
:3 0 1c :2 0 1ce
332 335 1d1 331
337 :3 0 315 338
0 33a 1d4 369
b :3 0 4b :3 0
b :3 0 1c :2 0
1d6 33c 33f 66
:2 0 4b :3 0 20
:3 0 1c :2 0 1d9
342 345 69 :2 0
4b :3 0 25 :3 0
1c :2 0 1dc 348
34b 1df 347 34d
:3 0 34e :2 0 67
:2 0 19 :3 0 1e2
350 352 :3 0 353
:2 0 1e5 341 355
:3 0 69 :2 0 4b
:3 0 27 :3 0 1c
:2 0 1e8 358 35b
1eb 357 35d :3 0
69 :2 0 4b :3 0
28 :3 0 1c :2 0
1ee 360 363 1f1
35f 365 :3 0 33b
366 0 368 1f4
36a 314 33a 0
36b 0 368 0
36b 1f6 0 36c
1f9 36e 2b2 30f
0 36f 0 36c
0 36f 1fb 0
370 1fe 372 238
2ad 0 373 0
370 0 373 200
0 414 41 :3 0
4d :2 0 6a :4 0
205 375 377 :3 0
43 :3 0 4d :2 0
6b :4 0 20a 37a
37c :3 0 378 37e
37d :2 0 2e :3 0
4d :2 0 61 :4 0
20f 381 383 :3 0
384 :2 0 2 :3 0
45 :3 0 5d :2 0
214 388 389 :3 0
45 :3 0 6c :2 0
217 38c 38d :3 0
38a 38f 38e :2 0
390 :2 0 385 392
391 :2 0 393 :2 0
37f 395 394 :3 0
398 219 411 19
:3 0 5d :2 0 1c
:2 0 21d 39a 39c
:3 0 8 :3 0 4b
:3 0 8 :3 0 1c
:2 0 220 39f 3a2
66 :2 0 4b :3 0
20 :3 0 1c :2 0
223 3a5 3a8 66
:2 0 4b :3 0 22
:3 0 1c :2 0 226
3ab 3ae 229 3aa
3b0 :3 0 66 :2 0
4b :3 0 25 :3 0
1c :2 0 22c 3b3
3b6 22f 3b2 3b8
:3 0 3b9 :2 0 67
:2 0 19 :3 0 232
3bb 3bd :3 0 3be
:2 0 235 3a4 3c0
:3 0 66 :2 0 4b
:3 0 27 :3 0 1c
:2 0 238 3c3 3c6
23b 3c2 3c8 :3 0
66 :2 0 4b :3 0
28 :3 0 1c :2 0
23e 3cb 3ce 241
3ca 3d0 :3 0 39e
3d1 0 3d3 244
40d 8 :3 0 4b
:3 0 8 :3 0 1c
:2 0 246 3d5 3d8
66 :2 0 4b :3 0
20 :3 0 1c :2 0
249 3db 3de 66
:2 0 4b :3 0 22
:3 0 1c :2 0 24c
3e1 3e4 24f 3e0
3e6 :3 0 66 :2 0
4b :3 0 25 :3 0
1c :2 0 252 3e9
3ec 255 3e8 3ee
:3 0 3ef :2 0 67
:2 0 6d :3 0 19
:3 0 258 3f2 3f4
25a 3f1 3f6 :3 0
3f7 :2 0 25d 3da
3f9 :3 0 69 :2 0
4b :3 0 27 :3 0
1c :2 0 260 3fc
3ff 263 3fb 401
:3 0 69 :2 0 4b
:3 0 28 :3 0 1c
:2 0 266 404 407
269 403 409 :3 0
3d4 40a 0 40c
26c 40e 39d 3d3
0 40f 0 40c
0 40f 26e 0
410 271 412 396
398 0 413 0
410 0 413 273
0 414 276 416
5a :4 0 414 :4 0
417 27d 41b :3 0
41b 1 :3 0 283
41b 41a 417 418
:6 0 41c :2 0 1
1d 41b 41f :3 0
41e 41c 420 :8 0

2a4
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
17 6 5 9
d 11 16 1b
1 21 1 1f
1 27 1 2e
1 39 1 43
1 4e 1 59
1 64 2 71
72 1 6f 2
7a 7b 1 78
2 83 84 1
81 2 8c 8d
1 8a 2 95
96 1 93 1
9e 1 9c 1
a6 1 a4 1
ae 1 ac 1
b6 1 b4 1
bc 1 c7 1
d4 1 d2 1
dc 1 da 1
e4 1 e2 1
ec 1 ea 1
f4 1 f2 1
fa 1 104 1
110 1 10e 1
116 1 120 1
12a 1 134 1
13e 2 14b 14c
2 150 151 4
148 149 14e 153
1 159 4 155
156 157 158 1
163 2 161 163
1 168 1 16d
2 16b 16d 1
172 1 177 3
179 174 17a 2
17d 17f 2 181
183 2 185 187
2 189 18b 3
194 196 198 6
19e 19f 1a0 1a1
1a2 1a3 1 1ae
2 1ac 1ae 1
1b3 2 1b1 1b3
1 1b8 2 1b6
1b8 1 1bf 2
1be 1bf 3 1c7
1ca 1cd 2 1d1
1d4 2 1d6 1d7
1 1db 2 1d9
1db 1 1e0 2
1de 1e0 1 1e7
2 1e6 1e7 1
1ef 1 1f1 2
1d8 1f2 1 1f6
2 1f4 1f6 1
1fa 2 1f9 1fa
3 202 205 208
3 20c 20f 212
2 214 215 1
216 2 218 219
2 21c 21d 1
222 1 224 1
228 2 226 228
1 22d 2 22b
22d 1 234 2
232 234 1 23b
2 239 23b 2
240 241 2 246
247 2 24c 24d
2 249 24f 2
254 255 2 251
257 2 25a 25c
2 243 25f 2
264 265 2 261
267 2 26c 26d
2 269 26f 1
272 2 276 277
2 27c 27d 2
282 283 2 27f
285 2 28a 28b
2 287 28d 2
290 292 2 279
295 2 29a 29b
2 297 29d 2
2a2 2a3 2 29f
2a5 1 2a8 2
2aa 2ab 1 2ac
1 2b0 2 2ae
2b0 2 2b4 2b5
2 2ba 2bb 2
2c0 2c1 2 2c4
2c6 2 2bd 2c9
2 2ce 2cf 2
2cb 2d1 2 2d6
2d7 2 2d3 2d9
1 2dc 2 2e0
2e1 2 2e6 2e7
2 2ec 2ed 2
2e9 2ef 2 2f2
2f4 2 2e3 2f7
2 2fc 2fd 2
2f9 2ff 2 304
305 2 301 307
1 30a 2 30c
30d 1 30e 2
311 312 2 317
318 2 31d 31e
2 321 323 2
31a 326 2 32b
32c 2 328 32e
2 333 334 2
330 336 1 339
2 33d 33e 2
343 344 2 349
34a 2 346 34c
2 34f 351 2
340 354 2 359
35a 2 356 35c
2 361 362 2
35e 364 1 367
2 369 36a 1
36b 2 36d 36e
1 36f 2 371
372 1 376 2
374 376 1 37b
2 379 37b 1
382 2 380 382
1 387 2 386
387 1 38b 1
397 1 39b 2
399 39b 2 3a0
3a1 2 3a6 3a7
2 3ac 3ad 2
3a9 3af 2 3b4
3b5 2 3b1 3b7
2 3ba 3bc 2
3a3 3bf 2 3c4
3c5 2 3c1 3c7
2 3cc 3cd 2
3c9 3cf 1 3d2
2 3d6 3d7 2
3dc 3dd 2 3e2
3e3 2 3df 3e5
2 3ea 3eb 2
3e7 3ed 1 3f3
2 3f0 3f5 2
3d9 3f8 2 3fd
3fe 2 3fa 400
2 405 406 2
402 408 1 40b
2 40d 40e 1
40f 2 411 412
6 1a4 1ab 21a
225 373 413 5
160 17b 18e 19b
416 20 25 2c
37 41 4c 57
62 6d 76 7f
88 91 9a a2
aa b2 ba c5
d0 d8 e0 e8
f0 f8 102 10c
114 11e 128 132
13c 146 
1
4
0 
41f
0
1
14
2
27
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 1 0
104 1 0
59 1 0
a4 1 0
6f 1 0
1 0 1
1f 1 0
e 1 0
13e 1 0
134 1 0
c7 1 0
4e 1 0
10e 1 0
ea 1 0
bc 1 0
116 1 0
17 1 0
fa 1 0
f2 1 0
8a 1 0
81 1 0
43 1 0
b4 1 0
64 1 0
9c 1 0
a 1 0
27 1 0
78 1 0
da 1 0
e2 1 0
6 1 0
39 1 0
2e 1 0
93 1 0
12 1 0
12a 1 0
d2 1 0
120 1 0
ac 1 0
0

/
create or replace procedure proc_gencontractnoFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
8d
2 :e:
1PROC_GENCONTRACTNOFO:
1ICONTDATE:
1DATE:
1VEXCHANGE:
1VARCHAR2:
1VTABLENAME:
1ZCLIENTCD:
1PARTYMST:
1PAR_CODE:
1TYPE:
1:
1ZBRANCHIND:
1BRANCHMST:
1CODE:
1ZGROUPCLIENT:
1GROUPCLIENT:
1VCONTVAL:
1NUMBER:
115:
12:
10:
1VCONTVALDIFF:
1VQTY:
1FOTRNMAST:
1TRN_QTY:
1VMKTRATE:
1TRADEPRICE:
1VNETRATE:
1ISTRIKEPRICE:
1STRIKEPRICE:
1IFUTPRICE:
1IOPTPREM:
1VCONT:
1IOPTION:
1VCONTNO:
120:
1XSQ:
1250:
1ITRADESTATUS:
130:
1PRVBRANCH:
1LFOCMID:
1PARA:
1FOCMID:
1SQLTAG:
1150:
1SQL1:
1100:
1SQL3:
1NCTR:
110:
1SQLORDER:
1LCONTGENBRCLNWISE:
1CONTGENBRCLNWISE:
1LFOCONTRACTNOBROKERWISE:
1FOCONTRACTNOBROKERWISE:
1SQLBRANCH:
1SSQL1:
13500:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1C2:
1SQL2:
11500:
1SQL4:
1LCONTINITDATE:
1CONTINITDATE:
1IEXCHANGE:
150:
1COMBINEBILLFLAG:
11:
1N:
1INSTR:
1*:
1>:
1SUBSTR:
1-:
1Y:
1 and nvl(focontgen,'Y') != 'N':
1FOCONTINITDATE:
1IS NOT NULL:
1 and clientcode != ::lfocmid :
1COUNT:
1=:
1FOCONTGEN:
1NSE:
1and instrument_type in ('OPTIDX','OPTSTK','FUTSTK','FUTIDX','FUTIVX'):
1ELSIF:
1MCX:
1and instrument_type in ('OPMIDX','OPMSTK','FUMSTK','FUMIDX'):
1and instrument_type in ('INDOPT','INDFUT','EQUFUT','EQUOPT') :
1 order by 2 :
1order by 1,groupclient,2 :
1 order by 1,2 :
1 and nvl(brokercd,'Z123')=::zbranchind :
1UPPER:
1FOCTRNMAST:
1FOPARTYCONT:
1CONTVALUE:
1PDATE:
1CONTNO:
13:
1PARTY_CD:
1CLIENTCODE:
1TRADE_DATE:
1COMMIT:
1select distinct branchind,clientcode,groupclient :n         from :
1||:
1,partymst :n         where clientcode = par_code and :n         not (tradesta+
1tus='CL' and expirydate !=::icontdate)          :n         and trade_date=::i+
1contdate :n         and (tradestatus not in ('CF','BF') or tradestatus is nul+
1l) :n         and tradeprice !=0:n         :
1 :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1PROC_GETCONTVALFO:
1select contno from fopartycont :n                 where party_cd=::zclientcd +
1and pdate=::icontdate :n                 and substr(contno,1,3)=::iexchange :
1CLOSE:
1IS NULL:
1>=:
1select max(contslno) from fopartycont where substr(contno,1,3)=::iexchange an+
1d nvl(brokercd,'Z123')=::zbranchind:
1EXECUTE:
1IMMEDIATE:
1select max(contslno) from fopartycont where substr(contno,1,3)=::iexchange:
1select max(contslno) from fopartycont where substr(contno,1,3)=::iexchange an+
1d pdate>=::lcontinitdate and nvl(brokercd,'Z123')=::zbranchind:
1select max(contslno) from fopartycont where substr(contno,1,3)=::iexchange an+
1d pdate>=::lcontinitdate:
1select max(contslno) from fopartycont where substr(contno,1,3)=::iexchange an+
1d pdate< ::lcontinitdate and nvl(brokercd,'Z123')=::zbranchind:
1select max(contslno) from fopartycont where substr(contno,1,3)=::iexchange an+
1d pdate< ::lcontinitdate:
1NVL:
1+:
1TO_NUMBER:
1NSE/:
1FO/:
1TO_CHAR:
1MCX/:
1BSE/:
1CONTSLNO:
1VALUEDIFF:
1BROKERCD:
1BRANCHID:
0

0
0
44c
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a3 :2 a0 6b :2 a0 f 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b 1c 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 :2 a0 d :3 a0 6e
a5 b d a0 7e 51 b4 2e
:3 a0 51 a0 7e 51 b4 2e a5
b d a0 6e d b7 19 3c
a0 6e d :4 a0 ac :5 a0 b2 ee
ac e5 d0 b2 e9 a0 7e b4
2e a0 6e d b7 19 3c a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 6e d b7 19
3c a0 7e 6e b4 2e a0 6e
d a0 b7 a0 7e 6e b4 2e
a0 6e d b7 19 a0 6e d
b7 :2 19 3c a0 6e d a0 7e
6e b4 2e a0 6e d b7 19
3c a0 6e d a0 7e 6e b4
2e a0 6e d a0 6e d b7
19 3c :2 a0 a5 b 7e 6e b4
2e :2 a0 51 e7 :2 a0 7e b4 2e
:2 a0 :2 51 a5 b a0 7e b4 2e
a 10 a0 3e a0 ac a0 b2
ee :2 a0 7e b4 2e ac d0 eb
48 a 10 ef f9 e9 b7 :2 a0
51 e7 :2 a0 7e b4 2e :2 a0 :2 51
a5 b a0 7e b4 2e a 10
a0 4c a0 ac a0 b2 ee :2 a0
7e b4 2e ac d0 eb 48 a
10 ef f9 e9 b7 :2 19 3c a0
57 a0 b4 e9 a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d a0
7e b4 2e :5 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 11c 11a 11d b7 :2 19 3c :5 a0
e9 d3 5 :3 a0 f 2b a0 51
d a0 51 d :7 a0 a5 57 a0
6e d a0 6e 7e a0 b4 2e
7e 6e b4 2e d a0 7e 6e
b4 2e :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 11c 11a 11d b7
:2 19 3c :4 a0 f 2b :2 a0 e9 d3
b7 a0 47 :2 a0 e9 c1 a0 7e
b4 2e :2 a0 7e b4 2e a0 7e
b4 2e 52 10 a0 7e b4 2e
a0 7e 6e b4 2e a0 6e d
:6 a0 112 a0 112 11e 11a 11d b7
a0 6e d :6 a0 112 11e 11a 11d
b7 :2 19 3c b7 a0 7e 6e b4
2e a0 6e d :6 a0 112 a0 112
a0 112 11e 11a 11d b7 a0 6e
d :6 a0 112 a0 112 11e 11a 11d
b7 :2 19 3c b7 :2 19 3c b7 a0
7e 6e b4 2e a0 6e d :6 a0
112 a0 112 a0 112 11e 11a 11d
b7 a0 6e d :6 a0 112 a0 112
11e 11a 11d b7 :2 19 3c b7 :2 19
3c :3 a0 51 a5 b 7e 51 b4
2e d a0 7e 6e b4 2e :2 a0
4d a5 b d b7 19 3c a0
7e 6e b4 2e a0 6e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
d a0 b7 a0 7e 6e b4 2e
a0 6e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e d b7 19 a0
6e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e d b7 :2 19 3c a0
7e 6e b4 2e :11 a0 5 d7 b2
5 e9 b7 :f a0 5 d7 b2 5
e9 b7 :2 19 3c b7 :3 a0 e7 :2 a0
e7 :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ef f9 e9 b7 :2 19 3c b7
a0 47 :2 a0 e9 c1 a0 57 a0
b4 e9 b7 a4 a0 b1 11 68
4f 1d 17 b5 
44c
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 2c 52
56 88 5e 62 66 69 6d 71
76 7e 83 5d ba 93 97 5a
9b 9f a3 a8 b0 b5 92 e7
c5 c9 8f cd d1 d5 da e2
c4 10a f2 c1 f6 f9 fa 102
105 f1 12d 115 ee 119 11c 11d
125 128 114 15d 138 13c 111 140
144 148 14d 155 158 137 18d 168
16c 134 170 174 178 17d 185 188
167 1bd 198 19c 164 1a0 1a4 1a8
1ad 1b5 1b8 197 1ed 1c8 1cc 194
1d0 1d4 1d8 1dd 1e5 1e8 1c7 210
1f8 1c4 1fc 1ff 200 208 20b 1f7
233 21b 1f4 21f 222 223 22b 22e
21a 256 23e 217 242 245 246 24e
251 23d 279 261 23a 265 268 269
271 274 260 29b 284 25d 288 289
291 296 283 2bd 2a6 280 2aa 2ab
2b3 2b8 2a5 2df 2c8 2a2 2cc 2cd
2d5 2da 2c7 311 2ea 2ee 2c4 2f2
2f6 2fa 2ff 307 30c 2e9 343 31c
320 2e6 324 328 32c 331 339 33e
31b 365 34e 318 352 353 35b 360
34d 387 370 34a 374 375 37d 382
36f 3a9 392 36c 396 397 39f 3a4
391 3c9 3b4 38e 3b8 3b9 3c1 3c4
3b3 3eb 3d4 3b0 3d8 3d9 3e1 3e6
3d3 418 3f6 3fa 3d0 3fe 402 406
40b 413 3f5 445 423 427 3f2 42b
42f 433 438 440 422 467 450 41f
454 455 45d 462 44f 489 472 44c
476 477 47f 484 471 4a9 494 498
46e 49c 4a4 493 4c9 4b4 4b8 490
4bc 4c4 4b3 4eb 4d4 4b0 4d8 4d9
4e1 4e6 4d3 50d 4f6 4d0 4fa 4fb
503 508 4f5 53a 518 51c 4f2 520
524 528 52d 535 517 557 545 514
549 54a 552 544 579 562 541 566
567 56f 574 561 580 584 588 58c
590 594 598 55e 59d 59f 5a3 5a7
5aa 5ad 5ae 5b3 5b7 5bb 5bf 5c2
5c6 5c9 5cc 5cd 5d2 5d3 5d5 5d9
5dd 5e2 5e6 5e8 5ec 5ef 5f3 5f8
5fc 600 604 608 60c 60d 611 615
619 61d 621 622 629 62a 630 634
635 63a 63e 641 642 647 64b 650
654 656 65a 65d 661 665 668 669
66d 671 672 679 67d 681 684 685
68a 68e 691 696 697 1 69c 6a1
6a2 6a8 6ac 6ad 6b2 6b6 6b9 6bc
6bd 6c2 6c6 6cb 6cf 6d1 6d5 6d8
6dc 6df 6e4 6e5 6ea 6ee 6f3 6f7
6fb 6fd 701 704 709 70a 70f 713
718 71c 71e 722 726 72b 72f 731
735 739 73c 740 745 749 74d 750
755 756 75b 75f 764 768 76a 76e
771 775 77a 77e 782 785 78a 78b
790 794 799 79d 7a1 7a6 7aa 7ac
7b0 7b3 7b7 7bb 7bc 7be 7c1 7c6
7c7 7cc 7d0 7d4 7d7 7d9 7dd 7e1
7e4 7e5 7ea 7ee 7f2 7f5 7f8 7f9
7fb 7ff 802 803 1 808 80d 1
811 815 816 81a 81b 822 826 82a
82d 82e 833 834 838 83c 1 83f
844 84a 84b 850 852 856 85a 85d
85f 863 867 86a 86b 870 874 878
87b 87e 87f 881 885 888 889 1
88e 893 1 897 89b 89c 8a0 8a1
8a8 8ac 8b0 8b3 8b4 8b9 8ba 8be
8c2 1 8c5 8ca 8d0 8d1 8d6 8d8
8dc 8e0 8e3 8e7 8ec 8f0 8f1 8f6
8fa 8ff 902 906 907 90c 90f 914
915 91a 91d 921 922 927 92a 92f
930 935 938 93c 93d 942 945 94a
94b 950 953 957 958 95d 960 965
966 96b 96e 972 973 978 97b 980
981 986 98a 98e 991 992 997 99b
99f 9a3 9a7 9ab 9ac 9b0 9b1 9b5
9b6 9b9 9ba 9be 9c0 9c4 9c8 9cc
9d0 9d4 9d5 9d9 9da 9dd 9de 9e2
9e4 9e8 9ec 9ef 9f3 9f7 9fb 9ff
a03 a08 a0d a11 a15 a19 a1d a22
a28 a2c a2f a33 a37 a3a a3e a42
a46 a4a a4e a52 a56 a5a a5b a60
a64 a69 a6d a71 a76 a79 a7d a7e
a83 a86 a8b a8c a91 a95 a99 a9c
aa1 aa2 aa7 aab aaf ab3 ab7 abb
abc ac0 ac1 ac5 ac6 aca acb ace
acf ad3 ad5 ad9 add ae1 ae5 ae9
aea aee aef af3 af4 af7 af8 afc
afe b02 b06 b09 b0d b11 b15 b19
b1e b24 b28 b2c b31 b36 b38 b3c
b43 b47 b4b b50 b52 b56 b59 b5a
b5f b63 b67 b6a b6b b70 b74 b77
b78 1 b7d b82 b86 b89 b8a b8f
b93 b96 b9b b9c ba1 ba5 baa bae
bb2 bb6 bba bbe bc2 bc6 bc7 bcb
bcc bd1 bd2 bd6 bd8 bdc be1 be5
be9 bed bf1 bf5 bf9 bfd bfe c03
c04 c08 c0a c0e c12 c15 c17 c1b
c1e c23 c24 c29 c2d c32 c36 c3a
c3e c42 c46 c4a c4e c4f c53 c54
c58 c59 c5e c5f c63 c65 c69 c6e
c72 c76 c7a c7e c82 c86 c8a c8b
c8f c90 c95 c96 c9a c9c ca0 ca4
ca7 ca9 cad cb1 cb4 cb6 cba cbd
cc2 cc3 cc8 ccc cd1 cd5 cd9 cdd
ce1 ce5 ce9 ced cee cf2 cf3 cf7
cf8 cfd cfe d02 d04 d08 d0d d11
d15 d19 d1d d21 d25 d29 d2a d2e
d2f d34 d35 d39 d3b d3f d43 d46
d48 d4c d50 d53 d57 d5b d5f d62
d63 d65 d68 d6b d6c d71 d75 d79
d7c d81 d82 d87 d8b d8f d90 d91
d93 d97 d99 d9d da0 da4 da7 dac
dad db2 db6 dbb dbe dc3 dc4 dc9
dcc dd0 dd4 dd5 dd7 dd8 ddd de1
de5 de7 deb dee df3 df4 df9 dfd
e02 e05 e0a e0b e10 e13 e17 e1b
e1c e1e e1f e24 e28 e2a e2e e32
e37 e3a e3f e40 e45 e48 e4c e50
e51 e53 e54 e59 e5d e5f e63 e67
e6a e6e e71 e76 e77 e7c e80 e84
e88 e8c e90 e94 e98 e9c ea0 ea4
ea8 eac eb0 eb4 eb8 ebc ec0 ec4
ecc ecd ed1 ed6 ed8 edc ee0 ee4
ee8 eec ef0 ef4 ef8 efc f00 f04
f08 f0c f10 f14 f18 f20 f21 f25
f2a f2c f30 f34 f37 f39 f3d f41
f45 f47 f4b f4f f51 f55 f59 f5c
f5d f62 f66 f6a f6d f6e 1 f73
f78 f7c f80 f83 f84 1 f89 f8e
f94 f95 f9a f9c fa0 fa4 fa7 fa9
fad fb4 fb8 fbc fc1 fc3 fc7 fcc
fd0 fd1 fd6 fd8 fdc fe0 fe2 fee
ff2 ff4 ff5 ffe 
44c
2
0 b 20 2d :2 20 1a 27 :2 1a
30 3e :2 30 1f :3 1 1a 23 1a
:2 2c :2 1a 33 1a :2 1 1a 24 1a
:2 29 :2 1a 30 1a :2 1 1a 23 1a
:2 2f :3 1a :2 1 1a 21 24 20 1a
29 1a :2 1 1a 21 24 20 1a
29 1a :2 1 1a 24 1a :2 2c :2 1a
37 1a :2 1 1a 24 1a :2 2f :2 1a
37 1a :2 1 1a 24 1a :2 2f :2 1a
37 1a :2 1 1a 24 1a :2 30 :2 1a
37 1a :2 1 1a 21 24 20 1a
29 1a :2 1 1a 21 24 20 1a
29 1a :2 1 1a 21 24 20 1a
29 1a :2 1 1a 21 24 20 1a
29 1a :2 1 1a 23 22 1a 28
1a :2 1 1a 23 22 1a 29 1a
:2 1 1a 23 22 1a 28 1a :2 1
1a 24 1a :2 29 :2 1a 30 1a :2 1
1a 1f 1a :2 26 :2 1a 2d 1a :2 1
1a 23 22 1a 2a 1a :2 1 1a
23 22 1a 2a 1a :2 1 1a 23
22 1a 2a 1a :2 1 1a 21 20
1a 27 1a :2 1 1a 23 22 1a
2a 1a :2 1 1a 1f 1a :2 30 :3 1a
:2 1 1a 1f 1a :2 36 :3 1a :2 1 1a
23 22 1a 2a 1a :2 1 1a 23
22 1a 2a 1a :2 1 1a 23 :3 1a
:2 1 1a 23 :3 1a :2 1 1a 23 22
1a 2b 1a :2 1 1a 23 22 1a
2b 1a :2 1 1a 1f 1a :2 2c :3 1a
:2 1 1a 23 22 :2 1a :2 1 1a 23
22 1a 28 1a 1 3 10 :2 3
b 11 1b :2 b 3 6 b c
:2 b 6 13 1a 24 26 2a 2b
:2 26 :2 13 :2 6 19 6 f :3 3 d
3 a 12 24 3c a 8 11
24 3d 50 4b 50 4b :4 3 :4 6
5 c 5 1a :2 3 :4 a 18 22
1d 22 31 3a :3 39 46 4f 50
:2 4f :2 31 1d :4 3 6 b c :2 b
5 c 5 e :2 3 6 10 12
:2 10 5 b 5 3 18 9 13
15 :2 13 5 b 5 1b 18 5
b 5 :5 3 f 3 6 17 18
:2 17 7 13 7 1c :3 3 f 3
6 1d 1e :2 1d 5 11 :2 5 11
5 22 :2 3 6 c :2 6 18 1a
:2 18 d 1d 27 1d 2f 35 :3 34
43 4a 51 53 :2 43 56 :3 55 :2 2f
:2 a :2 1e 2e 29 2e 3f 4a :3 49
29 17 16 a :2 2f :3 6 27 d
1d 27 1d 2f 35 :3 34 43 4a
51 53 :2 43 56 :3 55 :2 2f a 13
:2 22 32 2d 32 43 4e :3 4d 2d
1b 1a a :2 2f :3 6 :9 3 4 c
10 12 :2 c 1c 1e :2 c b d
:2 c 10 12 :2 c 15 17 :2 c 1d
1f :2 c 22 24 :2 c 28 2a :2 c
2d 2f :2 c 37 39 :2 c 4 :5 8
d 14 1a 20 1a 2a 29 34
33 :2 14 8 19 8 d 14 1a
20 1a 2a 29 :2 14 8 :4 5 4
c 14 1f 29 :4 6 10 13 10
6 9 18 :2 9 18 :2 9 1b 25
2f 39 44 4d :3 9 13 :2 9 11
35 37 :2 11 40 42 :2 11 9 c
23 24 :2 23 c 11 18 1d 23
1d 2d 2c 37 36 41 40 :2 18
c 28 c 11 18 1d 23 1d
2d 2c 37 36 :2 18 c :5 9 c
16 19 16 c 12 1a :2 c 9
d 4 9 f :2 9 :4 c e 19
:3 17 :4 2a :2 e :4 10 12 29 2a :2 29
12 1a :2 12 1a 24 2e 34 3a
34 44 43 :3 12 2e 12 1a :2 12
1a 24 2e 34 3a 34 :3 12 :4 f
26 12 29 2a :2 29 12 1a :2 12
1a 24 2e 34 3a 34 44 43
52 51 :3 12 2e 12 1a :2 12 1a
24 2e 34 3a 34 44 43 :3 12
:4 f :4 d 40 12 29 2a :2 29 12
1a :2 12 1a 24 2e 34 3a 34
44 43 52 51 :3 12 2e 12 1a
:2 12 1a 24 2e 34 3a 34 44
43 :3 12 :4 f :5 b 12 16 1c :2 12
1e 1f :2 12 b e 1e 20 :2 1e
f 17 21 :2 17 f 24 :2 b e
17 18 :2 17 d 17 1d 1f :2 17
24 26 2e :2 26 :2 17 d b 1e
11 1a 1b :2 1a d 17 1d 1f
:2 17 24 26 2e :2 26 :2 17 d 21
1e d 17 1d 1f :2 17 24 26
2e :2 26 :2 17 d :4 b e 25 26
:2 25 19 26 2f 35 3c 45 4f
59 62 15 1f 29 31 37 40
4e 59 14 :4 d 2a 19 26 2f
35 3c 45 4f 59 15 1f 29
31 37 40 4d 14 :4 d :4 b 1c
12 22 2c 22 35 3f 35 11
1a :3 19 28 2e :3 2d :2 11 3c 43
:3 42 :2 11 :3 b :4 9 4 8 1 4
a :7 4 :2 1 5 :7 1 
44c
4
0 :5 1 :8 2 :3 1
:b 3 :b 4 :a 5 :9 6
:9 7 :b 8 :b 9 :b a
:b b :9 c :9 d :9 e
:9 f :8 10 :8 11 :8 12
:b 13 :b 14 :8 15 :8 16
:8 17 :8 18 :8 19 :a 1a
:a 1b :8 1c :8 1d :7 1e
:7 1f :8 20 :8 21 :a 22
:7 23 :8 24 :3 26 :7 27
:5 28 :c 29 :3 2a :3 28
:3 2d :5 2e :8 2f :4 2e
:4 30 :3 31 :3 30 :19 33
:5 34 :3 35 :3 34 :5 37
:3 38 39 37 :5 39
:3 3a 39 37 :3 3c
3b :3 37 :3 3e :5 3f
:3 40 :3 3f :3 42 :5 43
:3 44 :3 45 :3 43 :8 47
:15 48 :10 49 :5 48 47
:15 4b :10 4c :5 4b 4a
:3 47 :5 4e :2 50 :2 51
:2 50 :2 51 :2 50 :2 57
:2 50 :2 57 :2 50 :2 57
:2 50 :2 57 :2 50 :2 57
:2 50 :2 57 :2 50 :2 57
:2 50 :2 57 :3 50 :4 58
:d 59 58 :b 5b 5a
:3 58 5d :7 5e :5 5f
:3 60 :3 61 :9 62 :3 63
:2 64 :2 66 :2 64 :2 66
:3 64 :5 67 :f 68 67
:d 6a 69 :3 67 6c
:5 6d :4 6e 6c 6f
5d :4 70 :4 71 :b 72
:4 73 :5 74 :3 75 :c 76
74 :3 78 :a 79 77
:3 74 73 :5 7c :3 7d
:e 7e 7c :3 80 :c 81
7f :3 7c 7b :3 73
72 :5 85 :3 86 :e 87
85 :3 89 :c 8a 88
:3 85 84 :3 72 :b 8e
:5 90 :6 91 :3 90 :5 94
:e 95 96 94 :5 96
:e 97 96 94 :e 99
98 :3 94 :5 9c :9 9d
:9 9e :4 9d 9c :8 a0
:8 a1 :4 a0 9f :3 9c
71 :7 a4 :13 a5 :3 a4
a3 :3 71 5d a7
25 :4 a8 :5 a9 :2 25
aa :7 1 
1000
4
:3 0 1 :a 0 447
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 :2 0 7 5
:3 0 4 :7 0 8
7 :3 0 5 :3 0
6 :7 0 c b
:3 0 e :2 0 447
1 f :2 0 1d
1e 0 d 8
:3 0 9 :2 0 4
12 13 0 a
:3 0 a :2 0 1
14 16 :3 0 17
:7 0 b :4 0 1b
18 19 445 0
7 :6 0 28 29
0 f d :3 0
e :2 0 4 a
:3 0 a :2 0 1
1f 21 :3 0 22
:7 0 b :4 0 26
23 24 445 0
c :6 0 13 :2 0
11 8 :3 0 10
:2 0 4 a :3 0
a :2 0 1 2a
2c :3 0 2d :7 0
30 2e 0 445
0 f :6 0 13
:2 0 16 12 :3 0
14 :2 0 13 32
35 :6 0 15 :2 0
39 36 37 445
0 11 :6 0 44
45 0 1b 12
:3 0 14 :2 0 18
3b 3e :6 0 15
:2 0 42 3f 40
445 0 16 :6 0
4f 50 0 1d
18 :3 0 19 :2 0
4 a :3 0 a
:2 0 1 46 48
:3 0 49 :7 0 15
:2 0 4d 4a 4b
445 0 17 :6 0
5a 5b 0 1f
18 :3 0 1b :2 0
4 a :3 0 a
:2 0 1 51 53
:3 0 54 :7 0 15
:2 0 58 55 56
445 0 1a :6 0
65 66 0 21
18 :3 0 1b :2 0
4 a :3 0 a
:2 0 1 5c 5e
:3 0 5f :7 0 15
:2 0 63 60 61
445 0 1c :6 0
13 :2 0 23 18
:3 0 1e :2 0 4
a :3 0 a :2 0
1 67 69 :3 0
6a :7 0 15 :2 0
6e 6b 6c 445
0 1d :6 0 13
:2 0 28 12 :3 0
14 :2 0 25 70
73 :6 0 15 :2 0
77 74 75 445
0 1f :6 0 13
:2 0 2d 12 :3 0
14 :2 0 2a 79
7c :6 0 15 :2 0
80 7d 7e 445
0 20 :6 0 13
:2 0 32 12 :3 0
14 :2 0 2f 82
85 :6 0 15 :2 0
89 86 87 445
0 21 :6 0 24
:2 0 37 12 :3 0
14 :2 0 34 8b
8e :6 0 15 :2 0
92 8f 90 445
0 22 :6 0 26
:2 0 3b 5 :3 0
39 94 96 :6 0
b :4 0 9a 97
98 445 0 23
:6 0 28 :2 0 3f
5 :3 0 3d 9c
9e :6 0 b :4 0
a2 9f a0 445
0 25 :6 0 ac
ad 0 43 5
:3 0 41 a4 a6
:6 0 b :4 0 aa
a7 a8 445 0
27 :6 0 b7 b8
0 45 d :3 0
e :2 0 4 a
:3 0 a :2 0 1
ae b0 :3 0 b1
:7 0 b :4 0 b5
b2 b3 445 0
29 :6 0 2e :2 0
47 2b :3 0 2c
:2 0 4 a :3 0
a :2 0 1 b9
bb :3 0 bc :7 0
b :4 0 c0 bd
be 445 0 2a
:6 0 30 :2 0 4b
5 :3 0 49 c2
c4 :6 0 b :4 0
c8 c5 c6 445
0 2d :6 0 30
:2 0 4f 5 :3 0
4d ca cc :6 0
b :4 0 d0 cd
ce 445 0 2f
:6 0 33 :2 0 53
5 :3 0 51 d2
d4 :6 0 b :4 0
d8 d5 d6 445
0 31 :6 0 30
:2 0 57 12 :3 0
55 da dc :6 0
15 :2 0 e0 dd
de 445 0 32
:6 0 ea eb 0
5b 5 :3 0 59
e2 e4 :6 0 b
:4 0 e8 e5 e6
445 0 34 :6 0
f4 f5 0 5d
2b :3 0 36 :2 0
4 a :3 0 a
:2 0 1 ec ee
:3 0 ef :7 0 f2
f0 0 445 0
35 :6 0 30 :2 0
5f 2b :3 0 38
:2 0 4 a :3 0
a :2 0 1 f6
f8 :3 0 f9 :7 0
fc fa 0 445
0 37 :6 0 3b
:2 0 63 5 :3 0
61 fe 100 :6 0
b :4 0 104 101
102 445 0 39
:6 0 10e 10f 0
67 5 :3 0 65
106 108 :6 0 b
:4 0 10c 109 10a
445 0 3a :6 0
115 116 0 69
3d :3 0 3e :2 0
4 110 :7 0 113
111 0 445 0
3c :6 0 41 :2 0
6b 3d :3 0 3e
:2 0 4 117 :7 0
11a 118 0 445
0 3f :6 0 41
:2 0 6f 5 :3 0
6d 11c 11e :6 0
b :4 0 122 11f
120 445 0 40
:6 0 12c 12d 0
73 5 :3 0 71
124 126 :6 0 b
:4 0 12a 127 128
445 0 42 :6 0
46 :2 0 75 2b
:3 0 44 :2 0 4
a :3 0 a :2 0
1 12e 130 :3 0
131 :7 0 134 132
0 445 0 43
:6 0 48 :2 0 79
5 :3 0 77 136
138 :6 0 13b 139
0 445 0 45
:6 0 7f :2 0 7d
5 :3 0 7b 13d
13f :6 0 49 :4 0
143 140 141 445
0 47 :6 0 45
:3 0 4 :3 0 144
145 0 442 32
:3 0 4a :3 0 4
:3 0 4b :4 0 148
14b 147 14c 0
442 32 :3 0 4c
:2 0 48 :2 0 84
14f 151 :3 0 45
:3 0 4d :3 0 4
:3 0 48 :2 0 32
:3 0 4e :2 0 48
:2 0 87 158 15a
:3 0 8a 154 15c
153 15d 0 162
47 :3 0 4f :4 0
15f 160 0 162
8e 163 152 162
0 164 91 0
442 2d :3 0 50
:4 0 165 166 0
442 2c :3 0 36
:3 0 38 :3 0 51
:3 0 93 2a :3 0
35 :3 0 37 :3 0
43 :3 0 2b :3 0
98 172 :2 0 174
:4 0 176 177 :5 0
16c 173 0 9a
0 175 :2 0 442
2a :3 0 52 :2 0
9f 17a 17b :3 0
31 :3 0 53 :4 0
17d 17e 0 180
a1 181 17c 180
0 182 a3 0
442 54 :3 0 185
:3 0 54 :2 0 a5
32 :3 0 8 :3 0
a7 189 196 0
197 :3 0 9 :3 0
2a :3 0 55 :2 0
ab 18d 18e :3 0
56 :3 0 55 :2 0
4f :4 0 b0 191
193 :3 0 18f 195
194 :3 0 199 19a
:5 0 186 18a 0
b3 0 198 :2 0
442 32 :3 0 4c
:2 0 15 :2 0 b7
19d 19f :3 0 31
:3 0 b :4 0 1a1
1a2 0 1a4 ba
1a5 1a0 1a4 0
1a6 bc 0 442
45 :3 0 55 :2 0
57 :4 0 c0 1a8
1aa :3 0 25 :3 0
58 :4 0 1ac 1ad
0 1b0 59 :3 0
c3 1bf 45 :3 0
55 :2 0 5a :4 0
c7 1b2 1b4 :3 0
25 :3 0 5b :4 0
1b6 1b7 0 1b9
ca 1ba 1b5 1b9
0 1c1 25 :3 0
5c :4 0 1bb 1bc
0 1be cc 1c0
1ab 1b0 0 1c1
0 1be 0 1c1
ce 0 442 34
:3 0 5d :4 0 1c2
1c3 0 442 35
:3 0 55 :2 0 4f
:4 0 d4 1c6 1c8
:3 0 34 :3 0 5e
:4 0 1ca 1cb 0
1cd d7 1ce 1c9
1cd 0 1cf d9
0 442 39 :3 0
b :4 0 1d0 1d1
0 442 37 :3 0
55 :2 0 4f :4 0
dd 1d4 1d6 :3 0
34 :3 0 5f :4 0
1d8 1d9 0 1de
39 :3 0 60 :4 0
1db 1dc 0 1de
e0 1df 1d7 1de
0 1e0 e3 0
442 61 :3 0 6
:3 0 e5 1e1 1e3
55 :2 0 62 :4 0
e9 1e5 1e7 :3 0
63 :3 0 64 :3 0
15 :2 0 1ea 1eb
65 :3 0 2 :3 0
55 :2 0 ee 1ef
1f0 :3 0 4d :3 0
66 :3 0 48 :2 0
67 :2 0 f1 1f2
1f6 45 :3 0 55
:2 0 f7 1f9 1fa
:3 0 1f1 1fc 1fb
:2 0 68 :3 0 69
:3 0 fa 62 :3 0
fc 203 209 0
20a :3 0 6a :3 0
2 :3 0 55 :2 0
100 207 208 :5 0
201 204 0 20b
:3 0 1fe 1ff 20c
1fd 20e 20d :2 0
1e9 211 20f 0
212 0 103 0
210 :2 0 213 105
23f 63 :3 0 64
:3 0 15 :2 0 215
216 65 :3 0 2
:3 0 55 :2 0 109
21a 21b :3 0 4d
:3 0 66 :3 0 48
:2 0 67 :2 0 10c
21d 221 45 :3 0
55 :2 0 112 224
225 :3 0 21c 227
226 :2 0 68 :3 0
69 :3 0 115 62
:3 0 117 22e 234
0 235 :3 0 6a
:3 0 2 :3 0 55
:2 0 11b 232 233
:5 0 22c 22f 0
236 :3 0 229 22a
237 228 239 238
:2 0 214 23c 23a
0 23d 0 11e
0 23b :2 0 23e
120 240 1e8 213
0 241 0 23e
0 241 122 0
442 6b :3 0 244
245 :2 0 246 6b
:5 0 243 :2 0 442
3a :3 0 6c :4 0
6d :2 0 6 :3 0
125 249 24b :3 0
6d :2 0 6e :4 0
128 24d 24f :3 0
6d :2 0 25 :3 0
12b 251 253 :3 0
6d :2 0 6f :4 0
12e 255 257 :3 0
6d :2 0 2d :3 0
131 259 25b :3 0
6d :2 0 6f :4 0
134 25d 25f :3 0
6d :2 0 31 :3 0
137 261 263 :3 0
6d :2 0 6f :4 0
13a 265 267 :3 0
6d :2 0 34 :3 0
13d 269 26b :3 0
6d :2 0 b :4 0
140 26d 26f :3 0
247 270 0 442
31 :3 0 52 :2 0
143 273 274 :3 0
70 :3 0 3c :3 0
3a :3 0 71 :3 0
2 :3 0 27a 2
:3 0 27c 2a :3 0
27e 277 278 281
145 280 :2 0 283
149 290 70 :3 0
3c :3 0 3a :3 0
71 :3 0 2 :3 0
288 2 :3 0 28a
285 286 28d 14b
28c :2 0 28f 14e
291 275 283 0
292 0 28f 0
292 150 0 442
72 :3 0 3c :3 0
c :3 0 7 :3 0
f :4 0 299 :2 0
436 294 29a :3 0
153 :3 0 73 :3 0
3c :3 0 74 :3 0
29c 29d :4 0 29e
:3 0 436 11 :3 0
15 :2 0 2a0 2a1
0 436 16 :3 0
15 :2 0 2a3 2a4
0 436 75 :3 0
2 :3 0 45 :3 0
7 :3 0 6 :3 0
11 :3 0 16 :3 0
157 2a6 2ad :2 0
436 23 :3 0 b
:4 0 2af 2b0 0
436 40 :3 0 76
:4 0 6d :2 0 39
:3 0 15e 2b4 2b6
:3 0 6d :2 0 b
:4 0 161 2b8 2ba
:3 0 2b2 2bb 0
436 37 :3 0 55
:2 0 4f :4 0 166
2be 2c0 :3 0 70
:3 0 3f :3 0 40
:3 0 71 :3 0 7
:3 0 2c6 2 :3 0
2c8 45 :3 0 2ca
c :3 0 2cc 2c3
2c4 2cf 169 2ce
:2 0 2d1 16e 2e0
70 :3 0 3f :3 0
40 :3 0 71 :3 0
7 :3 0 2d6 2
:3 0 2d8 45 :3 0
2da 2d3 2d4 2dd
170 2dc :2 0 2df
174 2e1 2c1 2d1
0 2e2 0 2df
0 2e2 176 0
436 72 :3 0 73
:3 0 3f :3 0 74
:3 0 2e5 2e6 :4 0
2e7 :3 0 2ed 3f
:3 0 23 :4 0 2ec
:2 0 2ed 2e9 2ea
:3 0 179 2ef 72
:4 0 2ed :4 0 436
77 :3 0 3f :4 0
2f3 :2 0 436 2f1
0 23 :3 0 78
:2 0 17c 2f5 2f6
:3 0 2 :3 0 43
:3 0 79 :2 0 180
2fa 2fb :3 0 43
:3 0 78 :2 0 183
2fe 2ff :3 0 2fc
301 300 :2 0 43
:3 0 78 :2 0 185
304 305 :3 0 37
:3 0 55 :2 0 4f
:4 0 189 308 30a
:3 0 42 :3 0 7a
:4 0 30c 30d 0
31b 7b :3 0 7c
:3 0 42 :3 0 21
:3 0 71 :3 0 45
:3 0 314 c :3 0
316 311 312 319
:2 0 18c 318 :2 0
31b 18f 32a 42
:3 0 7d :4 0 31c
31d 0 329 7b
:3 0 7c :3 0 42
:3 0 21 :3 0 71
:3 0 45 :3 0 324
321 322 327 :2 0
192 326 :2 0 329
194 32b 30b 31b
0 32c 0 329
0 32c 197 0
32d 19a 359 37
:3 0 55 :2 0 4f
:4 0 19e 32f 331
:3 0 42 :3 0 7e
:4 0 333 334 0
344 7b :3 0 7c
:3 0 42 :3 0 21
:3 0 71 :3 0 45
:3 0 33b 43 :3 0
33d c :3 0 33f
338 339 342 :2 0
1a1 341 :2 0 344
1a5 355 42 :3 0
7f :4 0 345 346
0 354 7b :3 0
7c :3 0 42 :3 0
21 :3 0 71 :3 0
45 :3 0 34d 43
:3 0 34f 34a 34b
352 :2 0 1a8 351
:2 0 354 1ab 356
332 344 0 357
0 354 0 357
1ae 0 358 1b1
35a 306 32d 0
35b 0 358 0
35b 1b3 0 35c
1b6 388 37 :3 0
55 :2 0 4f :4 0
1ba 35e 360 :3 0
42 :3 0 80 :4 0
362 363 0 373
7b :3 0 7c :3 0
42 :3 0 21 :3 0
71 :3 0 45 :3 0
36a 43 :3 0 36c
c :3 0 36e 367
368 371 :2 0 1bd
370 :2 0 373 1c1
384 42 :3 0 81
:4 0 374 375 0
383 7b :3 0 7c
:3 0 42 :3 0 21
:3 0 71 :3 0 45
:3 0 37c 43 :3 0
37e 379 37a 381
:2 0 1c4 380 :2 0
383 1c7 385 361
373 0 386 0
383 0 386 1ca
0 387 1cd 389
302 35c 0 38a
0 387 0 38a
1cf 0 414 21
:3 0 82 :3 0 21
:3 0 15 :2 0 1d2
38c 38f 83 :2 0
48 :2 0 1d5 391
393 :3 0 38b 394
0 414 47 :3 0
55 :2 0 4f :4 0
1da 397 399 :3 0
21 :3 0 84 :4 0
1dd 39c 39e 39b
39f 0 3a1 1df
3a2 39a 3a1 0
3a3 1e1 0 414
45 :3 0 55 :2 0
57 :4 0 1e5 3a5
3a7 :3 0 23 :3 0
85 :4 0 6d :2 0
86 :4 0 1e8 3ab
3ad :3 0 6d :2 0
87 :3 0 21 :3 0
1eb 3b0 3b2 1ed
3af 3b4 :3 0 3a9
3b5 0 3b8 59
:3 0 1f0 3dd 45
:3 0 55 :2 0 5a
:4 0 1f4 3ba 3bc
:3 0 23 :3 0 88
:4 0 6d :2 0 86
:4 0 1f7 3c0 3c2
:3 0 6d :2 0 87
:3 0 21 :3 0 1fa
3c5 3c7 1fc 3c4
3c9 :3 0 3be 3ca
0 3cc 1ff 3cd
3bd 3cc 0 3df
23 :3 0 89 :4 0
6d :2 0 86 :4 0
201 3d0 3d2 :3 0
6d :2 0 87 :3 0
21 :3 0 204 3d5
3d7 206 3d4 3d9
:3 0 3ce 3da 0
3dc 209 3de 3a8
3b8 0 3df 0
3dc 0 3df 20b
0 414 37 :3 0
55 :2 0 4f :4 0
211 3e1 3e3 :3 0
63 :3 0 68 :3 0
65 :3 0 66 :3 0
8a :3 0 64 :3 0
8b :3 0 8c :3 0
8d :3 0 7 :3 0
2 :3 0 23 :3 0
21 :3 0 11 :3 0
16 :3 0 c :3 0
c :3 0 214 :3 0
3e5 3f8 3f9 3fa
:4 0 21d 226 :4 0
3f7 :2 0 3fb 228
411 63 :3 0 68
:3 0 65 :3 0 66
:3 0 8a :3 0 64
:3 0 8b :3 0 8d
:3 0 7 :3 0 2
:3 0 23 :3 0 21
:3 0 11 :3 0 16
:3 0 c :3 0 22a
:3 0 3fc 40d 40e
40f :4 0 232 23a
:4 0 40c :2 0 410
23c 412 3e4 3fb
0 413 0 410
0 413 23e 0
414 241 433 63
:3 0 64 :3 0 11
:3 0 416 417 8b
:3 0 16 :3 0 419
41a 68 :3 0 7
:3 0 55 :2 0 249
41e 41f :3 0 65
:3 0 2 :3 0 55
:2 0 24e 423 424
:3 0 420 426 425
:2 0 66 :3 0 23
:3 0 55 :2 0 253
42a 42b :3 0 427
42d 42c :2 0 415
430 42e 0 431
0 256 0 42f
:2 0 432 259 434
2f7 414 0 435
0 432 0 435
25b 0 436 25e
438 72 :4 0 436
:4 0 442 77 :3 0
3c :4 0 43c :2 0
442 43a 0 6b
:3 0 43f 440 :2 0
441 6b :5 0 43e
:2 0 442 26a 446
:3 0 446 1 :3 0
27f 446 445 442
443 :6 0 447 :2 0
1 f 446 44a
:3 0 449 447 44b
:8 0 
2a2
4
:3 0 1 2 1
6 1 a 3
5 9 d 1
11 1 1c 1
27 2 33 34
1 31 2 3c
3d 1 3a 1
43 1 4e 1
59 1 64 2
71 72 1 6f
2 7a 7b 1
78 2 83 84
1 81 2 8c
8d 1 8a 1
95 1 93 1
9d 1 9b 1
a5 1 a3 1
ab 1 b6 1
c3 1 c1 1
cb 1 c9 1
d3 1 d1 1
db 1 d9 1
e3 1 e1 1
e9 1 f3 1
ff 1 fd 1
107 1 105 1
10d 1 114 1
11d 1 11b 1
125 1 123 1
12b 1 137 1
135 1 13e 1
13c 2 149 14a
1 150 2 14e
150 2 157 159
3 155 156 15b
2 15e 161 1
163 4 168 169
16a 16b 1 171
4 16d 16e 16f
170 1 179 1
17f 1 181 1
184 1 188 1
18c 2 18b 18c
1 192 2 190
192 1 187 1
19e 2 19c 19e
1 1a3 1 1a5
1 1a9 2 1a7
1a9 1 1ae 1
1b3 2 1b1 1b3
1 1b8 1 1bd
3 1bf 1ba 1c0
1 1c7 2 1c5
1c7 1 1cc 1
1ce 1 1d5 2
1d3 1d5 2 1da
1dd 1 1df 1
1e2 1 1e6 2
1e4 1e6 1 1ee
2 1ed 1ee 3
1f3 1f4 1f5 1
1f8 2 1f7 1f8
1 200 1 202
1 206 2 205
206 1 1ec 1
212 1 219 2
218 219 3 21e
21f 220 1 223
2 222 223 1
22b 1 22d 1
231 2 230 231
1 217 1 23d
2 23f 240 2
248 24a 2 24c
24e 2 250 252
2 254 256 2
258 25a 2 25c
25e 2 260 262
2 264 266 2
268 26a 2 26c
26e 1 272 3
27b 27d 27f 1
282 2 289 28b
1 28e 2 290
291 3 295 296
297 6 2a7 2a8
2a9 2aa 2ab 2ac
2 2b3 2b5 2
2b7 2b9 1 2bf
2 2bd 2bf 4
2c7 2c9 2cb 2cd
1 2d0 3 2d7
2d9 2db 1 2de
2 2e0 2e1 2
2e8 2eb 1 2f4
1 2f9 2 2f8
2f9 1 2fd 1
303 1 309 2
307 309 2 315
317 2 30e 31a
1 325 2 31e
328 2 32a 32b
1 32c 1 330
2 32e 330 3
33c 33e 340 2
335 343 2 34e
350 2 347 353
2 355 356 1
357 2 359 35a
1 35b 1 35f
2 35d 35f 3
36b 36d 36f 2
364 372 2 37d
37f 2 376 382
2 384 385 1
386 2 388 389
2 38d 38e 2
390 392 1 398
2 396 398 1
39d 1 3a0 1
3a2 1 3a6 2
3a4 3a6 2 3aa
3ac 1 3b1 2
3ae 3b3 1 3b6
1 3bb 2 3b9
3bb 2 3bf 3c1
1 3c6 2 3c3
3c8 1 3cb 2
3cf 3d1 1 3d6
2 3d3 3d8 1
3db 3 3dd 3cd
3de 1 3e2 2
3e0 3e2 8 3ee
3ef 3f0 3f1 3f2
3f3 3f4 3f5 8
3e6 3e7 3e8 3e9
3ea 3eb 3ec 3ed
1 3f6 1 3fa
7 404 405 406
407 408 409 40a
7 3fd 3fe 3ff
400 401 402 403
1 40b 1 40f
2 411 412 5
38a 395 3a3 3df
413 1 41d 2
41c 41d 1 422
2 421 422 1
429 2 428 429
2 418 41b 1
431 2 433 434
b 298 29f 2a2
2a5 2ae 2b1 2bc
2e2 2ef 2f2 435
14 146 14d 164
167 178 182 19b
1a6 1c1 1c4 1cf
1d2 1e0 241 246
271 292 438 43b
441 22 1a 25
2f 38 41 4c
57 62 6d 76
7f 88 91 99
a1 a9 b4 bf
c7 cf d7 df
e7 f1 fb 103
10b 112 119 121
129 133 13a 142

1
4
0 
44a
0
1
14
3
26
0 1 2 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 1 0
f3 1 0
12b 1 0
59 1 0
93 1 0
6f 1 0
105 1 0
6 1 0
a 1 0
b6 1 0
4e 1 0
13c 1 0
fd 1 0
d9 1 0
ab 1 0
3a 1 0
e9 1 0
e1 1 0
1 0 1
81 1 0
43 1 0
a3 1 0
64 1 0
8a 1 0
11 1 0
10d 1 0
114 1 0
78 1 0
c9 1 0
11b 1 0
135 1 0
d1 1 0
123 1 0
27 1 0
1c 1 0
31 1 0
c1 1 0
9b 1 0
0

/
CREATE OR REPLACE FUNCTION fun_GetSTTData_FO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
72
2 :e:
1FUNCTION:
1FUN_GETSTTDATA_FO:
1XDATE:
1DATE:
1XDATETO:
1XCLIENT:
1VARCHAR2:
1VEXCHANGE:
1XSEGMENT:
1VSYMBOL:
1VEXPIRY:
1ZSTRIKEPRICE:
1NUMBER:
1IXOPTIONTYPE:
1RETURN:
1XOPTIONTYPE:
1VARCHAR:
15:
1XSTTAMT:
115:
12:
10:
1SQL1:
14000:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLEXCHANGE:
1100:
1SQLSEGMENT:
1200:
1SQLSYMBOL:
1SQLEXPIRY:
1SQLOPTIONTYPE:
1SQLSTRIKEPRICE:
1XSTRIKEPRICE:
1FOTRNMAST:
1STRIKEPRICE:
1TYPE:
1SQLDATERANGE:
1BASON:
1BOOLEAN:
1FALSE:
1STTTABLENAME:
1VSEGMENT:
16:
1LSTTCALCULATIONYN:
1PARTYMST:
1STTCALCULATIONYN:
1=:
1INDOPT:
1EQUOPT:
1OPT:
1ELSIF:
1INDFUT:
1EQUFUT:
1FUT:
1NVL:
1Y:
1PAR_CODE:
1STTFILEFO:
1SUBSTR:
11:
1M:
1STTFILEFO_MCX:
1FX:
1IS NULL:
1IS NOT NULL:
1BOTH:
1ALL:
1SUM:
1STT:
1ROUND:
1TOTALSTT:
1STTDATE:
1CLIENTCODE:
1RECORDTYPE:
120:
1N:
1 and substr(instrument_type,1,3) in ('FUT','OPT') :
1 and substr(instrument_type,1,3) in ('FUM','OPM') :
1B:
1 and substr(instrument_type,4,3) in ('FUT','OPT') :
1F:
1 and (substr(instrument_type,1,3) in ('FUT','FUM') or substr(instrument_type,+
14,3)='FUT') :
1O:
1 and (substr(instrument_type,1,3) in ('OPT','OPM') or substr(instrument_type,+
14,3)='OPT') :
1 sttdate between ::xdate and ::xdaeto :
1 sttdate <= ::xdate and expirydate >=::xdate :
1TRUE:
1 and symbol=::vsymbol :
1 and expirydate=::vexpiry :
1 and nvl(option_type,'XY') =::xoptiontype :
1>:
1 and strikeprice=::xstrikeprice :
1select sum(nvl(stt,0)):n              from :n              (:n               +
1   select sum(totalstt) stt from sttfilefo:n                  where :
1||:
1 :n                  and clientcode=::xclient and recordtype in ('30','40'):n+
1                  :
1 :n                  union all:n                  select sum(totalstt) stt fr+
1om sttfilefo_mcx:n                  where :
1:n              ):
1select sum(nvl(stt,0)):n              from :n              (:n               +
1   select sum(totalstt) stt :n                  from :
1:n                  where :
1 :n              ):
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1P:
1-:
1*:
1NO_DATA_FOUND:
0

0
0
da1
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c a0 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 :2 a0 d
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 a0 6e d a0
b7 a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 a0 6e d
b7 :2 19 3c :2 a0 6e a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 6e d :2 a0
:2 51 a5 b 7e 6e b4 2e a0
6e d b7 19 3c :2 a0 d a0
7e 51 b4 2e a0 4d d b7
19 3c :2 a0 d a0 7e 6e b4
2e a0 4d d b7 19 3c a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 5a a 10 a0 9f
:2 a0 51 a5 b d2 ac :3 a0 9f
a0 d2 51 a5 b a0 b9 ac
a0 b2 ee a0 3e :2 a0 48 63
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac d0 :2 a0
9f a0 d2 51 a5 b a0 b9
ac a0 b2 ee a0 3e :2 a0 48
63 :2 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 ac d0
bb eb b2 ee ac e5 d0 b2
e9 b7 a0 6e d :2 a0 :2 51 a5
b 7e 6e b4 2e a0 6e d
a0 b7 :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d a0 b7 19
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e d b7 :2 19 3c a0 6e
d :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e a0 6e
d b7 :2 19 3c a0 6e d a0
7e b4 2e a0 7e b4 2e a
10 a0 6e d :2 a0 d b7 19
3c a0 6e d a0 7e b4 2e
a0 6e d b7 19 3c a0 6e
d a0 7e b4 2e a0 6e d
b7 19 3c a0 6e d a0 7e
b4 2e a0 6e d b7 19 3c
a0 6e d a0 7e b4 2e a0
7e 51 b4 2e a 10 a0 6e
d b7 19 3c a0 7e b4 2e
a0 7e 6e b4 2e 52 10 a0
7e 6e b4 2e 52 10 a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
d b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
d b7 :2 19 3c a0 7e b4 2e
a0 7e 6e b4 2e 52 10 a0
7e 6e b4 2e 52 10 :2 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 :2 19 3c b7 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c b7 :2 19 3c b7
:2 19 3c b7 :2 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 11c
11a 11d b7 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
b7 :2 19 3c b7 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
11c 11a 11d b7 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c b7
:2 19 3c :3 a0 e9 d3 :3 a0 f 2b
b7 a0 47 :2 a0 e9 c1 b7 :2 19
3c a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :3 a0
51 a5 b d b7 :3 a0 51 a5
b d b7 :2 19 3c a0 7e 6e
b4 2e a0 7e 51 b4 2e 7e
a0 b4 2e d b7 19 3c :2 a0
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
da1
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 a2
c8 cc d0 d4 f1 dc e0 e3
e4 ec db 114 fc d8 100 103
104 10c 10f fb 136 11f f8 123
124 12c 131 11e 156 141 145 11b
149 151 140 178 161 13d 165 166
16e 173 160 19a 183 15d 187 188
190 195 182 1bc 1a5 17f 1a9 1aa
1b2 1b7 1a4 1de 1c7 1a1 1cb 1cc
1d4 1d9 1c6 200 1e9 1c3 1ed 1ee
1f6 1fb 1e8 222 20b 1e5 20f 210
218 21d 20a 24f 22d 231 207 235
239 23d 242 24a 22c 271 25a 229
25e 25f 267 26c 259 291 27c 280
288 28c 256 2b2 298 29c 29f 2a0
2a8 2ad 27b 2d4 2bd 278 2c1 2c2
2ca 2cf 2bc 301 2df 2e3 2b9 2e7
2eb 2ef 2f4 2fc 2de 308 30c 310
314 2db 318 31d 31e 323 327 32a
32f 330 1 335 33a 33e 343 347
34b 34d 351 354 359 35a 35f 363
366 36b 36c 1 371 376 37a 37f
383 385 389 38d 390 394 398 39d
39e 3a0 3a1 3a5 3a9 3aa 3b1 3b5
3b9 3bc 3bd 3c2 3c3 3c9 3cd 3ce
3d3 3d7 3dc 3e0 3e4 3e8 3eb 3ee
3ef 3f1 3f4 3f9 3fa 3ff 403 408
40c 40e 412 415 419 41d 421 425
428 42b 42c 431 435 436 43a 43c
440 443 447 44b 44f 453 456 45b
45c 461 465 466 46a 46c 470 473
477 47a 47b 480 484 487 488 1
48d 492 496 499 49a 1 49f 4a4
4a8 4ab 4ac 1 4b1 4b6 4ba 4bd
4be 1 4c3 4c8 4cc 4cf 4d0 1
4d5 4da 4de 4e1 4e2 4e7 4eb 4ee
4f3 4f4 1 4f9 4fe 502 505 50a
50b 1 510 515 1 518 51d 521
524 528 52c 52f 530 532 536 537
53b 53f 543 546 54a 54e 551 552
554 558 55a 55b 55f 560 567 1
56b 56f 573 576 57a 57e 582 585
586 1 58b 590 594 597 59c 59d
1 5a2 5a7 5a8 5ac 5b0 5b4 5b7
5bb 5bf 5c2 5c3 5c5 5c9 5cb 5cc
5d0 5d1 5d8 1 5dc 5e0 5e4 5e7
5eb 5ef 5f3 5f6 5f7 1 5fc 601
605 608 60d 60e 1 613 618 619
61d 620 624 625 62c 62d 633 637
638 63d 63f 643 648 64c 650 654
657 65a 65b 65d 660 665 666 66b
66f 674 678 67c 67e 682 686 689
68c 68d 68f 692 697 698 69d 6a1
6a6 6aa 6ae 6b0 6b4 6b8 6bc 6bf
6c2 6c3 6c5 6c8 6cd 6ce 6d3 6d7
6dc 6e0 6e2 6e6 6ea 6ed 6f1 6f6
6fa 6fe 702 705 708 709 70b 70e
713 714 719 71d 722 726 72a 72c
730 734 737 73a 73b 73d 740 745
746 74b 74f 754 758 75a 75e 762
765 769 76e 772 776 779 77a 77f
783 786 787 1 78c 791 795 79a
79e 7a2 7a6 7aa 7ac 7b0 7b3 7b7
7bc 7c0 7c4 7c7 7c8 7cd 7d1 7d6
7da 7dc 7e0 7e3 7e7 7ec 7f0 7f4
7f7 7f8 7fd 801 806 80a 80c 810
813 817 81c 820 824 827 828 82d
831 836 83a 83c 840 843 847 84c
850 854 857 858 85d 861 864 867
868 1 86d 872 876 87b 87f 881
885 888 88c 88f 890 895 899 89c
8a1 8a2 1 8a7 8ac 8b0 8b3 8b8
8b9 1 8be 8c3 8c7 8cc 8cf 8d3
8d4 8d9 8dc 8e1 8e2 8e7 8ea 8ee
8ef 8f4 8f7 8fb 8fc 901 904 908
909 90e 911 915 916 91b 91e 922
923 928 92b 92f 930 935 938 93d
93e 943 946 94a 94b 950 953 958
959 95e 961 965 966 96b 96e 972
973 978 97b 97f 980 985 988 98c
98d 992 995 999 99a 99f 9a2 9a6
9a7 9ac 9af 9b4 9b5 9ba 9be 9c0
9c4 9c9 9cc 9d0 9d1 9d6 9d9 9de
9df 9e4 9e7 9eb 9ec 9f1 9f4 9f9
9fa 9ff a02 a06 a07 a0c a0f a13
a14 a19 a1c a20 a21 a26 a29 a2d
a2e a33 a36 a3a a3b a40 a43 a47
a48 a4d a50 a55 a56 a5b a5f a61
a65 a69 a6c a70 a73 a74 a79 a7d
a80 a85 a86 1 a8b a90 a94 a97
a9c a9d 1 aa2 aa7 aab aaf ab2
ab3 ab8 abc abf ac0 1 ac5 aca
ace ad1 ad2 1 ad7 adc ae0 ae3
ae4 1 ae9 aee af2 af6 afa afe
b02 b03 b07 b08 b0c b0d b11 b12
b16 b17 b1b b1c b1f b20 b24 b26
b2a b2d b2e b33 b37 b3a b3b 1
b40 b45 b49 b4c b4d 1 b52 b57
b5b b5e b5f 1 b64 b69 b6d b71
b75 b79 b7d b7e b82 b83 b87 b88
b8c b8d b91 b92 b96 b97 b9b b9c
ba0 ba1 ba5 ba6 baa bab baf bb0
bb4 bb5 bb9 bba bbe bbf bc2 bc3
bc7 bcb bcd bd1 bd4 bd5 bda bde
be1 be2 1 be7 bec bf0 bf3 bf4
1 bf9 bfe c02 c05 c06 1 c0b
c10 c14 c18 c1c c20 c24 c25 c29
c2a c2e c2f c33 c34 c38 c39 c3d
c3e c42 c43 c47 c48 c4c c4d c51
c52 c56 c57 c5b c5c c5f c60 c64
c68 c6a c6e c72 c75 c76 c7b c7f
c82 c83 1 c88 c8d c91 c94 c95
1 c9a c9f ca3 ca6 ca7 1 cac
cb1 cb5 cb9 cbd cc1 cc5 cc6 cca
ccb ccf cd0 cd4 cd5 cd9 cda cde
cdf ce3 ce4 ce8 ce9 ced cee cf2
cf3 cf7 cf8 cfc cfd d00 d01 d05
d09 d0b d0f d13 d16 d17 d1c d20
d23 d24 1 d29 d2e d32 d35 d36
1 d3b d40 d44 d47 d48 1 d4d
d52 d56 d5a d5e d62 d66 d67 d6b
d6c d70 d71 d75 d76 d7a d7b d7f
d80 d84 d85 d89 d8a d8e d8f d93
d94 d97 d98 d9c da0 da2 da6 daa
dad dae db3 db7 dba dbb 1 dc0
dc5 dc9 dcc dcd 1 dd2 dd7 ddb
dde ddf 1 de4 de9 ded df1 df5
df9 dfd dfe e02 e03 e07 e08 e0c
e0d e11 e12 e16 e17 e1b e1c e20
e21 e24 e25 e29 e2d e2f e33 e37
e3a e3b e40 e44 e47 e48 1 e4d
e52 e56 e59 e5a 1 e5f e64 e68
e6b e6c 1 e71 e76 e7a e7e e82
e86 e8a e8b e8f e90 e94 e95 e99
e9a e9e e9f ea3 ea4 ea8 ea9 ead
eae eb2 eb3 eb7 eb8 ebc ebd ec1
ec2 ec5 ec6 eca ece ed0 ed4 ed8
edb edc ee1 ee5 ee8 ee9 1 eee
ef3 ef7 efa efb 1 f00 f05 f09
f0c f0d 1 f12 f17 f1b f1f f23
f27 f2b f2c f30 f31 f35 f36 f3a
f3b f3f f40 f44 f45 f49 f4a f4e
f4f f53 f54 f58 f59 f5c f5d f61
f65 f67 f6b f6f f72 f73 f78 f7c
f7f f80 1 f85 f8a f8e f91 f92
1 f97 f9c fa0 fa3 fa4 1 fa9
fae fb2 fb6 fba fbe fc2 fc3 fc7
fc8 fcc fcd fd1 fd2 fd6 fd7 fdb
fdc fe0 fe1 fe5 fe6 fe9 fea fee
ff2 ff4 ff8 ffc fff 1000 1005 1009
100c 100d 1 1012 1017 101b 101e 101f
1 1024 1029 102d 1030 1031 1 1036
103b 103f 1043 1047 104b 104f 1050 1054
1055 1059 105a 105e 105f 1063 1064 1068
1069 106d 106e 1072 1073 1077 1078 107c
107d 1080 1081 1085 1089 108b 108f 1093
1096 1097 109c 10a0 10a3 10a4 1 10a9
10ae 10b2 10b5 10b6 1 10bb 10c0 10c4
10c7 10c8 1 10cd 10d2 10d6 10da 10de
10e2 10e6 10e7 10eb 10ec 10f0 10f1 10f5
10f6 10fa 10fb 10ff 1100 1104 1105 1109
110a 110d 110e 1112 1116 1118 111c 1120
1123 1124 1129 112d 1130 1131 1 1136
113b 113f 1142 1143 1 1148 114d 1151
1154 1155 1 115a 115f 1163 1167 116b
116f 1173 1174 1178 1179 117d 117e 1182
1183 1187 1188 118c 118d 1191 1192 1196
1197 119b 119c 11a0 11a1 11a4 11a5 11a9
11ad 11af 11b3 11b7 11ba 11bb 11c0 11c4
11c7 11c8 1 11cd 11d2 11d6 11d9 11da
1 11df 11e4 11e8 11eb 11ec 1 11f1
11f6 11fa 11fe 1202 1206 120a 120b 120f
1210 1214 1215 1219 121a 121e 121f 1223
1224 1228 1229 122d 122e 1231 1232 1236
123a 123c 1240 1244 1247 1248 124d 1251
1254 1255 1 125a 125f 1263 1266 1267
1 126c 1271 1275 1278 1279 1 127e
1283 1287 128b 128f 1293 1297 1298 129c
129d 12a1 12a2 12a6 12a7 12ab 12ac 12b0
12b1 12b5 12b6 12ba 12bb 12be 12bf 12c3
12c5 12c9 12cd 12d0 12d2 12d6 12da 12dd
12df 12e3 12e6 12e7 12ec 12f0 12f3 12f4
1 12f9 12fe 1302 1305 1306 1 130b
1310 1314 1317 1318 1 131d 1322 1326
132a 132e 1332 1336 1337 133b 133c 1340
1341 1345 1346 134a 134b 134f 1350 1353
1354 1358 135a 135e 1361 1362 1367 136b
136e 136f 1 1374 1379 137d 1380 1381
1 1386 138b 138f 1392 1393 1 1398
139d 13a1 13a5 13a9 13ad 13b1 13b2 13b6
13b7 13bb 13bc 13c0 13c1 13c5 13c6 13ca
13cb 13cf 13d0 13d4 13d5 13d9 13da 13de
13df 13e3 13e4 13e8 13e9 13ed 13ee 13f2
13f3 13f6 13f7 13fb 13ff 1401 1405 1408
1409 140e 1412 1415 1416 1 141b 1420
1424 1427 1428 1 142d 1432 1436 1439
143a 1 143f 1444 1448 144c 1450 1454
1458 1459 145d 145e 1462 1463 1467 1468
146c 146d 1471 1472 1476 1477 147b 147c
1480 1481 1485 1486 148a 148b 148f 1490
1493 1494 1498 149c 149e 14a2 14a6 14a9
14aa 14af 14b3 14b6 14b7 1 14bc 14c1
14c5 14c8 14c9 1 14ce 14d3 14d7 14da
14db 1 14e0 14e5 14e9 14ed 14f1 14f5
14f9 14fa 14fe 14ff 1503 1504 1508 1509
150d 150e 1512 1513 1517 1518 151c 151d
1521 1522 1526 1527 152b 152c 1530 1531
1534 1535 1539 153d 153f 1543 1547 154a
154b 1550 1554 1557 1558 1 155d 1562
1566 1569 156a 1 156f 1574 1578 157b
157c 1 1581 1586 158a 158e 1592 1596
159a 159b 159f 15a0 15a4 15a5 15a9 15aa
15ae 15af 15b3 15b4 15b8 15b9 15bd 15be
15c2 15c3 15c7 15c8 15cb 15cc 15d0 15d4
15d6 15da 15de 15e1 15e2 15e7 15eb 15ee
15ef 1 15f4 15f9 15fd 1600 1601 1
1606 160b 160f 1612 1613 1 1618 161d
1621 1625 1629 162d 1631 1632 1636 1637
163b 163c 1640 1641 1645 1646 164a 164b
164f 1650 1654 1655 1658 1659 165d 1661
1663 1667 166b 166e 166f 1674 1678 167b
167c 1 1681 1686 168a 168d 168e 1
1693 1698 169c 169f 16a0 1 16a5 16aa
16ae 16b2 16b6 16ba 16be 16bf 16c3 16c4
16c8 16c9 16cd 16ce 16d2 16d3 16d7 16d8
16dc 16dd 16e1 16e2 16e6 16e7 16eb 16ec
16f0 16f1 16f5 16f6 16f9 16fa 16fe 1702
1704 1708 170c 170f 1710 1715 1719 171c
171d 1 1722 1727 172b 172e 172f 1
1734 1739 173d 1740 1741 1 1746 174b
174f 1753 1757 175b 175f 1760 1764 1765
1769 176a 176e 176f 1773 1774 1778 1779
177d 177e 1782 1783 1787 1788 178c 178d
1790 1791 1795 1799 179b 179f 17a3 17a6
17a7 17ac 17b0 17b3 17b4 1 17b9 17be
17c2 17c5 17c6 1 17cb 17d0 17d4 17d7
17d8 1 17dd 17e2 17e6 17ea 17ee 17f2
17f6 17f7 17fb 17fc 1800 1801 1805 1806
180a 180b 180f 1810 1814 1815 1819 181a
181d 181e 1822 1826 1828 182c 1830 1833
1834 1839 183d 1840 1841 1 1846 184b
184f 1852 1853 1 1858 185d 1861 1864
1865 1 186a 186f 1873 1877 187b 187f
1883 1884 1888 1889 188d 188e 1892 1893
1897 1898 189c 189d 18a1 18a2 18a6 18a7
18ab 18ac 18b0 18b1 18b4 18b5 18b9 18bd
18bf 18c3 18c7 18ca 18cb 18d0 18d4 18d7
18d8 1 18dd 18e2 18e6 18e9 18ea 1
18ef 18f4 18f8 18fb 18fc 1 1901 1906
190a 190e 1912 1916 191a 191b 191f 1920
1924 1925 1929 192a 192e 192f 1933 1934
1938 1939 193d 193e 1941 1942 1946 194a
194c 1950 1954 1957 1958 195d 1961 1964
1965 1 196a 196f 1973 1976 1977 1
197c 1981 1985 1988 1989 1 198e 1993
1997 199b 199f 19a3 19a7 19a8 19ac 19ad
19b1 19b2 19b6 19b7 19bb 19bc 19c0 19c1
19c5 19c6 19ca 19cb 19cf 19d0 19d4 19d5
19d8 19d9 19dd 19e1 19e3 19e7 19eb 19ee
19ef 19f4 19f8 19fb 19fc 1 1a01 1a06
1a0a 1a0d 1a0e 1 1a13 1a18 1a1c 1a1f
1a20 1 1a25 1a2a 1a2e 1a32 1a36 1a3a
1a3e 1a3f 1a43 1a44 1a48 1a49 1a4d 1a4e
1a52 1a53 1a57 1a58 1a5c 1a5d 1a61 1a62
1a65 1a66 1a6a 1a6e 1a70 1a74 1a78 1a7b
1a7c 1a81 1a85 1a88 1a89 1 1a8e 1a93
1a97 1a9a 1a9b 1 1aa0 1aa5 1aa9 1aac
1aad 1 1ab2 1ab7 1abb 1abf 1ac3 1ac7
1acb 1acc 1ad0 1ad1 1ad5 1ad6 1ada 1adb
1adf 1ae0 1ae4 1ae5 1ae9 1aea 1aee 1aef
1af2 1af3 1af7 1af9 1afd 1b01 1b04 1b06
1b0a 1b0e 1b11 1b13 1b17 1b1b 1b1e 1b20
1b24 1b28 1b2b 1b2c 1b31 1b35 1b38 1b39
1 1b3e 1b43 1b47 1b4a 1b4b 1 1b50
1b55 1b59 1b5c 1b5d 1 1b62 1b67 1b6b
1b6f 1b73 1b77 1b7b 1b7c 1b80 1b81 1b85
1b86 1b89 1b8a 1b8e 1b90 1b94 1b97 1b98
1b9d 1ba1 1ba4 1ba5 1 1baa 1baf 1bb3
1bb6 1bb7 1 1bbc 1bc1 1bc5 1bc8 1bc9
1 1bce 1bd3 1bd7 1bdb 1bdf 1be3 1be7
1be8 1bec 1bed 1bf1 1bf2 1bf6 1bf7 1bfb
1bfc 1c00 1c01 1c05 1c06 1c09 1c0a 1c0e
1c12 1c14 1c18 1c1b 1c1c 1c21 1c25 1c28
1c29 1 1c2e 1c33 1c37 1c3a 1c3b 1
1c40 1c45 1c49 1c4c 1c4d 1 1c52 1c57
1c5b 1c5f 1c63 1c67 1c6b 1c6c 1c70 1c71
1c75 1c76 1c7a 1c7b 1c7f 1c80 1c84 1c85
1c88 1c89 1c8d 1c91 1c93 1c97 1c9b 1c9e
1c9f 1ca4 1ca8 1cab 1cac 1 1cb1 1cb6
1cba 1cbd 1cbe 1 1cc3 1cc8 1ccc 1ccf
1cd0 1 1cd5 1cda 1cde 1ce2 1ce6 1cea
1cee 1cef 1cf3 1cf4 1cf8 1cf9 1cfd 1cfe
1d02 1d03 1d07 1d08 1d0b 1d0c 1d10 1d14
1d16 1d1a 1d1e 1d21 1d22 1d27 1d2b 1d2e
1d2f 1 1d34 1d39 1d3d 1d40 1d41 1
1d46 1d4b 1d4f 1d52 1d53 1 1d58 1d5d
1d61 1d65 1d69 1d6d 1d71 1d72 1d76 1d77
1d7b 1d7c 1d80 1d81 1d85 1d86 1d89 1d8a
1d8e 1d92 1d94 1d98 1d9c 1d9f 1da0 1da5
1da9 1dac 1dad 1 1db2 1db7 1dbb 1dbe
1dbf 1 1dc4 1dc9 1dcd 1dd0 1dd1 1
1dd6 1ddb 1ddf 1de3 1de7 1deb 1def 1df0
1df4 1df5 1df9 1dfa 1dfe 1dff 1e02 1e03
1e07 1e0b 1e0d 1e11 1e15 1e18 1e19 1e1e
1e22 1e25 1e26 1 1e2b 1e30 1e34 1e37
1e38 1 1e3d 1e42 1e46 1e49 1e4a 1
1e4f 1e54 1e58 1e5c 1e60 1e64 1e68 1e69
1e6d 1e6e 1e72 1e73 1e77 1e78 1e7c 1e7d
1e81 1e82 1e85 1e86 1e8a 1e8e 1e90 1e94
1e98 1e9b 1e9c 1ea1 1ea5 1ea8 1ea9 1
1eae 1eb3 1eb7 1eba 1ebb 1 1ec0 1ec5
1ec9 1ecc 1ecd 1 1ed2 1ed7 1edb 1edf
1ee3 1ee7 1eeb 1eec 1ef0 1ef1 1ef5 1ef6
1efa 1efb 1eff 1f00 1f03 1f04 1f08 1f0c
1f0e 1f12 1f16 1f19 1f1a 1f1f 1f23 1f26
1f27 1 1f2c 1f31 1f35 1f38 1f39 1
1f3e 1f43 1f47 1f4a 1f4b 1 1f50 1f55
1f59 1f5d 1f61 1f65 1f69 1f6a 1f6e 1f6f
1f73 1f74 1f78 1f79 1f7c 1f7d 1f81 1f85
1f87 1f8b 1f8f 1f92 1f93 1f98 1f9c 1f9f
1fa0 1 1fa5 1faa 1fae 1fb1 1fb2 1
1fb7 1fbc 1fc0 1fc3 1fc4 1 1fc9 1fce
1fd2 1fd6 1fda 1fde 1fe2 1fe3 1fe7 1fe8
1fec 1fed 1ff1 1ff2 1ff6 1ff7 1ffa 1ffb
1fff 2003 2005 2009 200d 2010 2011 2016
201a 201d 201e 1 2023 2028 202c 202f
2030 1 2035 203a 203e 2041 2042 1
2047 204c 2050 2054 2058 205c 2060 2061
2065 2066 206a 206b 206f 2070 2073 2074
2078 207c 207e 2082 2086 2089 208a 208f
2093 2096 2097 1 209c 20a1 20a5 20a8
20a9 1 20ae 20b3 20b7 20ba 20bb 1
20c0 20c5 20c9 20cd 20d1 20d5 20d9 20da
20de 20df 20e3 20e4 20e8 20e9 20ed 20ee
20f1 20f2 20f6 20fa 20fc 2100 2104 2107
2108 210d 2111 2114 2115 1 211a 211f
2123 2126 2127 1 212c 2131 2135 2138
2139 1 213e 2143 2147 214b 214f 2153
2157 2158 215c 215d 2161 2162 2166 2167
216a 216b 216f 2173 2175 2179 217d 2180
2181 2186 218a 218d 218e 1 2193 2198
219c 219f 21a0 1 21a5 21aa 21ae 21b1
21b2 1 21b7 21bc 21c0 21c4 21c8 21cc
21d0 21d1 21d5 21d6 21da 21db 21df 21e0
21e3 21e4 21e8 21ea 21ee 21f2 21f5 21f7
21fb 21ff 2202 2204 2208 220b 220c 2211
2215 2218 2219 1 221e 2223 2227 222a
222b 1 2230 2235 2239 223c 223d 1
2242 2247 224b 224f 2253 2257 225b 225c
2260 2261 2265 2266 2269 226a 226e 2270
2274 2277 2278 227d 2281 2284 2285 1
228a 228f 2293 2296 2297 1 229c 22a1
22a5 22a8 22a9 1 22ae 22b3 22b7 22bb
22bf 22c3 22c7 22c8 22cc 22cd 22d1 22d2
22d6 22d7 22db 22dc 22e0 22e1 22e5 22e6
22e9 22ea 22ee 22f2 22f4 22f8 22fb 22fc
2301 2305 2308 2309 1 230e 2313 2317
231a 231b 1 2320 2325 2329 232c 232d
1 2332 2337 233b 233f 2343 2347 234b
234c 2350 2351 2355 2356 235a 235b 235f
2360 2364 2365 2368 2369 236d 2371 2373
2377 237b 237e 237f 2384 2388 238b 238c
1 2391 2396 239a 239d 239e 1 23a3
23a8 23ac 23af 23b0 1 23b5 23ba 23be
23c2 23c6 23ca 23ce 23cf 23d3 23d4 23d8
23d9 23dd 23de 23e2 23e3 23e7 23e8 23eb
23ec 23f0 23f4 23f6 23fa 23fe 2401 2402
2407 240b 240e 240f 1 2414 2419 241d
2420 2421 1 2426 242b 242f 2432 2433
1 2438 243d 2441 2445 2449 244d 2451
2452 2456 2457 245b 245c 2460 2461 2465
2466 2469 246a 246e 2472 2474 2478 247c
247f 2480 2485 2489 248c 248d 1 2492
2497 249b 249e 249f 1 24a4 24a9 24ad
24b0 24b1 1 24b6 24bb 24bf 24c3 24c7
24cb 24cf 24d0 24d4 24d5 24d9 24da 24de
24df 24e2 24e3 24e7 24eb 24ed 24f1 24f5
24f8 24f9 24fe 2502 2505 2506 1 250b
2510 2514 2517 2518 1 251d 2522 2526
2529 252a 1 252f 2534 2538 253c 2540
2544 2548 2549 254d 254e 2552 2553 2557
2558 255c 255d 2561 2562 2565 2566 256a
256e 2570 2574 2578 257b 257c 2581 2585
2588 2589 1 258e 2593 2597 259a 259b
1 25a0 25a5 25a9 25ac 25ad 1 25b2
25b7 25bb 25bf 25c3 25c7 25cb 25cc 25d0
25d1 25d5 25d6 25da 25db 25df 25e0 25e3
25e4 25e8 25ec 25ee 25f2 25f6 25f9 25fa
25ff 2603 2606 2607 1 260c 2611 2615
2618 2619 1 261e 2623 2627 262a 262b
1 2630 2635 2639 263d 2641 2645 2649
264a 264e 264f 2653 2654 2658 2659 265c
265d 2661 2665 2667 266b 266f 2672 2673
2678 267c 267f 2680 1 2685 268a 268e
2691 2692 1 2697 269c 26a0 26a3 26a4
1 26a9 26ae 26b2 26b6 26ba 26be 26c2
26c3 26c7 26c8 26cc 26cd 26d1 26d2 26d6
26d7 26da 26db 26df 26e3 26e5 26e9 26ed
26f0 26f1 26f6 26fa 26fd 26fe 1 2703
2708 270c 270f 2710 1 2715 271a 271e
2721 2722 1 2727 272c 2730 2734 2738
273c 2740 2741 2745 2746 274a 274b 274f
2750 2753 2754 2758 275c 275e 2762 2766
2769 276a 276f 2773 2776 2777 1 277c
2781 2785 2788 2789 1 278e 2793 2797
279a 279b 1 27a0 27a5 27a9 27ad 27b1
27b5 27b9 27ba 27be 27bf 27c3 27c4 27c8
27c9 27cd 27ce 27d1 27d2 27d6 27da 27dc
27e0 27e4 27e7 27e8 27ed 27f1 27f4 27f5
1 27fa 27ff 2803 2806 2807 1 280c
2811 2815 2818 2819 1 281e 2823 2827
282b 282f 2833 2837 2838 283c 283d 2841
2842 2846 2847 284a 284b 284f 2853 2855
2859 285d 2860 2861 2866 286a 286d 286e
1 2873 2878 287c 287f 2880 1 2885
288a 288e 2891 2892 1 2897 289c 28a0
28a4 28a8 28ac 28b0 28b1 28b5 28b6 28ba
28bb 28bf 28c0 28c3 28c4 28c8 28ca 28ce
28d2 28d5 28d7 28db 28df 28e2 28e4 28e8
28ec 28ef 28f1 28f5 28f9 28fc 2900 2904
2908 290d 2912 2916 291a 291e 2923 2929
292b 292f 2936 293a 293e 2943 2945 2947
294b 294f 2952 2956 2959 295a 295f 2963
2966 2967 1 296c 2971 2975 2978 2979
1 297e 2983 2987 298a 298b 1 2990
2995 2999 299d 29a1 29a4 29a5 29a7 29ab
29ad 29b1 29b5 29b9 29bc 29bd 29bf 29c3
29c5 29c9 29cd 29d0 29d4 29d7 29dc 29dd
29e2 29e6 29e9 29ec 29ed 29f2 29f5 29f9
29fa 29ff 2a03 2a05 2a09 2a0c 2a10 2a14
2a18 2a1a 2a1e 2a22 2a25 2a29 2a2b 2a2c
2a31 2a35 2a39 2a3b 2a47 2a4b 2a4d 2a4e
2a57 
da1
2
0 1 a 8 11 :3 8 13 :3 8
13 :3 8 15 :3 8 14 :3 8 13 :3 8
13 :3 8 18 :3 8 18 :2 8 :2 4 b
:3 1 d 15 14 :2 d :2 1 9 10
13 f 9 18 9 :2 1 6 f
e 6 17 6 :2 1 6 f :3 6
:2 1 d 16 15 d 1d d :2 1
d 16 15 d 1d d :2 1 d
16 15 d 1d d :2 1 d 16
15 d 1d d :2 1 f 18 17
f 1f f :2 1 10 19 18 10
20 10 :2 1 e 18 e :2 24 :3 e
:2 1 e 17 16 e 1e e :2 1
:2 e 19 e :2 1 e 17 16 e
1e e :2 1 e 17 16 e 1c
e :2 1 13 1c 13 :2 2d :3 13 1
3 f 3 6 f 11 :2 f 1d
26 27 :2 26 :3 6 12 6 3 30
9 12 14 :2 12 20 29 2a :2 29
:2 9 6 12 6 33 30 :2 3 a
e 1f :3 a 29 40 3b 40 4f
58 :3 57 3b :5 3 13 3 6 d
17 19 :2 6 1c 1e :2 1c 7 17
7 22 :3 3 13 3 6 13 14
:2 13 6 14 6 16 :3 3 10 3
6 12 14 :2 12 6 13 6 19
:2 3 :4 5 :4 19 :2 5 :4 31 :2 5 :4 45 :2 5
:4 a :2 5 :4 23 :2 5 :4 a 1f 29 2a
:2 29 :2 a 34 3d 3e :2 3d :2 a 9
:2 5 :2 c 10 14 18 :2 10 :2 c 21
f :2 15 19 15 23 :2 f 26 :2 f
2f 2a 2f :2 e 1e 28 :2 e 34
3f :3 3e :2 e 4b 55 56 :2 55 :2 e
2a 8 f :2 15 19 15 23 :2 f
26 :2 f 2f 2a 2f :2 e 1e 28
:2 e 34 3f :3 3e :2 e 4b 55 56
:2 55 :2 e 2a :2 8 :8 5 45 3 11
3 6 d 17 19 :2 6 1c 1e
:2 1c 6 15 6 3 22 9 10
1a 1c :2 9 1f 21 :2 1f 6 15
6 3 25 22 9 10 1a 1c
:2 9 1f 21 :2 1f 6 15 6 25
22 :3 3 10 3 6 d 16 18
:2 6 1b 1d :2 1b 6 14 6 3
21 9 10 19 1b :2 9 1d 1e
:2 1d 6 14 6 22 21 :3 3 12
3 :4 6 :4 1c :3 6 16 :2 6 16 6
2c :3 3 12 3 :5 6 13 6 1a
:3 3 12 3 :5 6 13 6 1a :3 3
16 3 :5 6 17 6 1e :3 3 16
3 :4 6 23 30 31 :2 30 :3 6 18
6 33 :2 3 :4 6 1b 25 26 :2 25
:2 6 30 39 3a :2 39 :3 6 e 1a
1c :2 e 28 2a :2 e 14 16 :2 e
21 23 :2 e 2d 2f :2 e 38 3a
:2 e 43 45 :2 e 53 55 :2 e 62
64 :2 e 1a 1c :2 e 28 2a :2 e
14 16 :2 e 21 23 :2 e 2d 2f
:2 e 38 3a :2 e 43 45 :2 e 53
55 :2 e 62 64 :2 e 6 40 6
e 19 1b :2 e 27 29 :2 e 1a
1c :2 e 28 2a :2 e 14 16 :2 e
21 23 :2 e 2d 2f :2 e 38 3a
:2 e 43 45 :2 e 53 55 :2 e 62
64 :2 e 6 :4 3 :4 6 1b 25 26
:2 25 :2 6 30 39 3a :2 39 :2 6 8
:4 9 :4 1d :2 9 :4 31 :2 9 :4 4a :2 9 8
d 14 19 1f 19 25 24 2b
2a 34 32 3a 39 40 3f :2 14
8 5e :4 b :4 23 :2 b :4 40 :2 b :4 58
:3 b 10 17 1c 22 1c 28 27
2e 2d 36 35 3e 3d 46 45
53 52 22 5e 28 27 2e 2d
36 35 3e 3d 46 45 53 52
:2 17 b 8 70 :4 e :4 26 :2 e :4 3e
:2 e :4 5b :2 e b 10 17 1c 22
1c 28 27 2e 2d 36 35 3e
3d 46 45 22 52 28 27 2e
2d 36 35 3e 3d 46 45 :2 17
b 8 6f 70 :4 e :4 26 :2 e :4 3a
:2 e :4 57 :2 e b 10 17 1c 22
1c 28 27 2e 2d 36 35 3e
3d 4b 4a 22 56 28 27 2e
2d 36 35 3e 3d 4b 4a :2 17
b 8 6f 70 :4 e :4 26 :2 e :4 3e
:2 e :4 57 :2 e b 10 17 1c 22
1c 28 27 2e 2d 36 35 3e
3d 22 45 28 27 2e 2d 36
35 3e 3d :2 17 b 8 6b 70
:4 e :4 26 :2 e :4 3a :2 e :4 53 :2 e b
10 17 1c 22 1c 28 27 2e
2d 36 35 22 3d 28 27 2e
2d 36 35 :2 17 b 8 67 70
:4 e :4 22 :2 e :4 3a :2 e :4 57 :2 e b
10 17 1c 22 1c 28 27 2e
2d 36 35 3e 3d 4b 4a 22
56 28 27 2e 2d 36 35 3e
3d 4b 4a :2 17 b 8 6f 70
:4 e :4 22 :2 e :4 3a :2 e :4 57 :2 e b
10 17 1c 22 1c 28 27 2e
2d 36 35 3e 3d 22 4a 28
27 2e 2d 36 35 3e 3d :2 17
b 8 6b 70 :4 e :4 22 :2 e :4 3a
:2 e :4 54 :2 e b 10 17 1c 22
1c 28 27 2e 2d 36 35 22
3d 28 27 2e 2d 36 35 :2 17
b 8 68 70 :4 e :4 22 :2 e :4 36
:2 e :4 53 :2 e b 10 17 1c 22
1c 28 27 2e 2d 36 35 43
42 22 4e 28 27 2e 2d 36
35 43 42 :2 17 b 8 6b 70
:4 e :4 22 :2 e :4 36 :2 e :4 53 :2 e b
10 17 1c 22 1c 28 27 2e
2d 36 35 22 42 28 27 2e
2d 36 35 :2 17 b 8 67 70
:4 e :4 22 :2 e :4 3a :2 e :4 57 :2 e b
10 17 1c 22 1c 28 27 2e
2d 36 35 43 42 22 4e 28
27 2e 2d 36 35 43 42 :2 17
b 8 6b 70 :4 e :4 22 :2 e :4 36
:2 e :4 53 :2 e b 10 17 1c 22
1c 28 27 2e 2d 36 35 22
42 28 27 2e 2d 36 35 :2 17
b 8 67 70 :4 e :4 22 :2 e :4 3a
:2 e :4 53 :2 e b 10 17 1c 22
1c 28 27 2e 2d 36 35 22
41 28 27 2e 2d 36 35 :2 17
b 6b 70 :2 8 :4 6 e :4 9 :4 1d
:2 9 :4 31 :2 9 :4 4a :2 9 8 d 14
19 1f 19 25 24 2d 2c 36
34 3c 3b 44 43 :2 14 8 5e
:4 b :4 23 :2 b :4 40 :2 b :4 58 :3 b 10
17 1c 22 1c 28 27 30 2f
38 37 40 3f 48 47 55 54
22 60 28 27 30 2f 38 37
40 3f 48 47 55 54 :2 17 b
8 70 :4 e :4 26 :2 e :4 3e :2 e :4 5b
:2 e b 10 17 1c 22 1c 28
27 30 2f 38 37 40 3f 48
47 22 54 28 27 30 2f 38
37 40 3f 48 47 :2 17 b 8
6f 70 :4 e :4 26 :2 e :4 3a :2 e :4 57
:2 e b 10 17 1c 22 1c 28
27 30 2f 38 37 40 3f 4d
4c 22 58 28 27 30 2f 38
37 40 3f 4d 4c :2 17 b 8
6f 70 :4 e :4 26 :2 e :4 3e :2 e :4 57
:2 e b 10 17 1c 22 1c 28
27 30 2f 38 37 40 3f 22
47 28 27 30 2f 38 37 40
3f :2 17 b 8 6b 70 :4 e :4 26
:2 e :4 3a :2 e :4 53 :2 e b 10 17
1c 22 1c 28 27 30 2f 38
37 22 3f 28 27 30 2f 38
37 :2 17 b 8 67 70 :4 e :4 22
:2 e :4 3a :2 e :4 57 :2 e b 10 17
1c 22 1c 28 27 30 2f 38
37 40 3f 4d 4c 22 58 28
27 30 2f 38 37 40 3f 4d
4c :2 17 b 8 6f 70 :4 e :4 22
:2 e :4 3a :2 e :4 57 :2 e b 10 17
1c 22 1c 28 27 30 2f 38
37 40 3f 22 4c 28 27 30
2f 38 37 40 3f :2 17 b 8
6b 70 :4 e :4 22 :2 e :4 3a :2 e :4 54
:2 e b 10 17 1c 22 1c 28
27 30 2f 38 37 22 3f 28
27 30 2f 38 37 :2 17 b 8
68 70 :4 e :4 22 :2 e :4 36 :2 e :4 53
:2 e b 10 17 1c 22 1c 28
27 30 2f 38 37 45 44 22
50 28 27 30 2f 38 37 45
44 :2 17 b 8 6b 70 :4 e :4 22
:2 e :4 36 :2 e :4 53 :2 e b 10 17
1c 22 1c 28 27 30 2f 38
37 22 44 28 27 30 2f 38
37 :2 17 b 8 67 70 :4 e :4 22
:2 e :4 3a :2 e :4 57 :2 e b 10 17
1c 22 1c 28 27 30 2f 38
37 45 44 22 50 28 27 30
2f 38 37 45 44 :2 17 b 8
6b 70 :4 e :4 22 :2 e :4 36 :2 e :4 53
:2 e b 10 17 1c 22 1c 28
27 30 2f 38 37 22 44 28
27 30 2f 38 37 :2 17 b 8
67 70 :4 e :4 22 :2 e :4 3a :2 e :4 53
:2 e b 10 17 1c 22 1c 28
27 30 2f 38 37 22 43 28
27 30 2f 38 37 :2 17 b 6b
70 :2 8 :4 6 3 :3 5 40 7 :4 9
:4 1d :2 9 :4 31 :2 9 :4 4a :2 9 8 d
14 19 1f 19 25 24 2b 2a
:2 14 8 5e :4 b :4 23 :2 b :4 40 :2 b
:4 58 :3 b 10 17 1c 22 1c 28
27 2e 2d 36 35 3e 3d 46
45 53 52 :2 17 b 8 70 :4 e
:4 26 :2 e :4 3e :2 e :4 5b :2 e b 10
17 1c 22 1c 28 27 2e 2d
36 35 3e 3d 46 45 :2 17 b
8 6f 70 :4 e :4 26 :2 e :4 3a :2 e
:4 57 :2 e b 10 17 1c 22 1c
28 27 2e 2d 36 35 3e 3d
4b 4a :2 17 b 8 6f 70 :4 e
:4 26 :2 e :4 3e :2 e :4 57 :2 e b 10
17 1c 22 1c 28 27 2e 2d
36 35 3e 3d :2 17 b 8 6b
70 :4 e :4 26 :2 e :4 3a :2 e :4 53 :2 e
b 10 17 1c 22 1c 28 27
2e 2d 36 35 :2 17 b 8 67
70 :4 e :4 22 :2 e :4 3a :2 e :4 57 :2 e
b 10 17 1c 22 1c 28 27
2e 2d 36 35 3e 3d 4b 4a
:2 17 b 8 6f 70 :4 e :4 22 :2 e
:4 3a :2 e :4 57 :2 e b 10 17 1c
22 1c 28 27 2e 2d 36 35
3e 3d :2 17 b 8 6b 70 :4 e
:4 22 :2 e :4 3a :2 e :4 54 :2 e b 10
17 1c 22 1c 28 27 2e 2d
36 35 :2 17 b 8 68 70 :4 e
:4 22 :2 e :4 36 :2 e :4 53 :2 e b 10
17 1c 22 1c 28 27 2e 2d
36 35 43 42 :2 17 b 8 6b
70 :4 e :4 22 :2 e :4 36 :2 e :4 53 :2 e
b 10 17 1c 22 1c 28 27
2e 2d 36 35 :2 17 b 8 67
70 :4 e :4 22 :2 e :4 3a :2 e :4 57 :2 e
b 10 17 1c 22 1c 28 27
2e 2d 36 35 43 42 :2 17 b
8 6b 70 :4 e :4 22 :2 e :4 36 :2 e
:4 53 :2 e b 10 17 1c 22 1c
28 27 2e 2d 36 35 :2 17 b
8 67 70 :4 e :4 22 :2 e :4 3a :2 e
:4 53 :2 e b 10 17 1c 22 1c
28 27 2e 2d 36 35 :2 17 b
6b 70 :2 8 :4 6 d :4 9 :4 1d :2 9
:4 31 :2 9 :4 4a :2 9 8 d 14 19
1f 19 25 24 2d 2c :2 14 8
5e :4 b :4 23 :2 b :4 40 :2 b :4 58 :3 b
10 17 1c 22 1c 28 27 30
2f 38 37 40 3f 48 47 55
54 :2 17 b 8 70 :4 e :4 26 :2 e
:4 3e :2 e :4 5b :2 e b 10 17 1c
22 1c 28 27 30 2f 38 37
40 3f 48 47 :2 17 b 8 6f
70 :4 e :4 26 :2 e :4 3a :2 e :4 57 :2 e
b 10 17 1c 22 1c 28 27
30 2f 38 37 40 3f 4d 4c
:2 17 b 8 6f 70 :4 e :4 26 :2 e
:4 3e :2 e :4 57 :2 e b 10 17 1c
22 1c 28 27 30 2f 38 37
40 3f :2 17 b 8 6b 70 :4 e
:4 26 :2 e :4 3a :2 e :4 53 :2 e b 10
17 1c 22 1c 28 27 30 2f
38 37 :2 17 b 8 67 70 :4 e
:4 22 :2 e :4 3a :2 e :4 57 :2 e b 10
17 1c 22 1c 28 27 30 2f
38 37 40 3f 4d 4c :2 17 b
8 6f 70 :4 e :4 22 :2 e :4 3a :2 e
:4 57 :2 e b 10 17 1c 22 1c
28 27 30 2f 38 37 40 3f
:2 17 b 8 6b 70 :4 e :4 22 :2 e
:4 3a :2 e :4 54 :2 e b 10 17 1c
22 1c 28 27 30 2f 38 37
:2 17 b 8 68 70 :4 e :4 22 :2 e
:4 36 :2 e :4 53 :2 e b 10 17 1c
22 1c 28 27 30 2f 38 37
45 44 :2 17 b 8 6b 70 :4 e
:4 22 :2 e :4 36 :2 e :4 53 :2 e b 10
17 1c 22 1c 28 27 30 2f
38 37 :2 17 b 8 67 70 :4 e
:4 22 :2 e :4 3a :2 e :4 57 :2 e b 10
17 1c 22 1c 28 27 30 2f
38 37 45 44 :2 17 b 8 6b
70 :4 e :4 22 :2 e :4 36 :2 e :4 53 :2 e
b 10 17 1c 22 1c 28 27
30 2f 38 37 :2 17 b 8 67
70 :4 e :4 22 :2 e :4 3a :2 e :4 53 :2 e
b 10 17 1c 22 1c 28 27
30 2f 38 37 :2 17 b 6b 70
:2 8 :4 6 3 :3 4 :5 3 b 13 :2 5
6 10 13 10 6 3 8 2
3 9 :2 3 :4 2 :4 4 :4 19 :2 4 :4 8
:2 4 :4 22 :2 4 6 11 17 1f :2 11
6 4 6 11 17 1f :2 11 6
:4 1 4 16 18 :2 16 3 e f
:2 e 10 11 :2 e 3 1c :3 1 8
:2 1 7 4 b 4 15 :2 2 1
5 :7 1 
da1
4
0 :2 1 :4 3 :4 4
:4 5 :4 6 :4 7 :4 8
:4 9 :4 a :4 b 2
:2 d :2 1 :7 e :9 f
:8 10 :7 11 :8 12 :8 13
:8 14 :8 15 :8 16 :8 17
:a 18 :8 19 :6 1a :8 1b
:8 1c :a 1d :3 20 :c 21
:3 22 23 21 :c 23
:3 24 23 :3 21 :14 27
:3 29 :a 2a :3 2b :3 2a
:3 2d :5 2e :3 2f :3 2e
:3 31 :5 32 :3 33 :3 32
:16 35 :4 36 :2 35 :4 36
:2 35 :13 37 :2 35 :a 38
:e 3b :14 3c :2 3b :e 3e
:14 3f :2 3e 3d 3a
39 3a 39 :4 38
37 :3 42 :a 43 :3 44
45 43 :a 45 :3 46
47 45 43 :a 47
:3 48 47 :3 43 :3 4a
:a 4b :3 4c 4d 4b
:a 4d :3 4e 4d :3 4b
:3 50 :a 51 :3 52 :3 53
:3 51 :3 55 :4 56 :3 57
:3 56 :3 59 :4 5a :3 5b
:3 5a :3 5d :4 5e :3 5f
:3 5e :3 61 :b 62 :3 63
:3 62 :12 65 :2 66 :2 6a
:2 66 :2 6a :2 66 :2 6c
:2 66 :2 6c :2 66 :2 6c
:2 66 :2 6c :2 66 :2 6c
:2 66 :2 6c :2 66 :2 6c
:2 66 :2 6f :2 66 :2 6f
:2 66 :2 71 :2 66 :2 71
:2 66 :2 71 :2 66 :2 71
:2 66 :2 71 :2 66 :2 71
:2 66 :2 71 :3 66 65
:2 74 :2 78 :2 74 :2 78
:2 74 :2 79 :2 74 :2 79
:2 74 :2 7b :2 74 :2 7b
:2 74 :2 7b :2 74 :2 7b
:2 74 :2 7b :2 74 :2 7b
:2 74 :2 7b :3 74 73
:3 65 :12 7e 80 :16 81
:13 82 81 :16 84 :12 85
86 85 :c 86 :3 85
87 84 :16 87 :10 88
89 88 :a 89 :3 88
8a 87 84 :16 8a
:10 8b 8c 8b :a 8c
:3 8b 8d 8a 84
:16 8d :e 8e 8f 8e
:8 8f :3 8e 90 8d
84 :16 90 :c 91 92
91 :6 92 :3 91 93
90 84 :16 93 :10 94
95 94 :a 95 :3 94
96 93 84 :16 96
:e 97 98 97 :8 98
:3 97 99 96 84
:16 99 :c 9a 9b 9a
:6 9b :3 9a 9c 99
84 :16 9c :e 9d 9e
9d :8 9e :3 9d 9f
9c 84 :16 9f :c a0
a1 a0 :6 a1 :3 a0
a2 9f 84 :16 a2
:e a3 a4 a3 :8 a4
:3 a3 a5 a2 84
:16 a5 :c a6 a7 a6
:6 a7 :3 a6 a8 a5
84 :16 a8 :c a9 aa
a9 :6 aa :3 a9 a8
:3 84 83 :3 81 80
:16 ae :13 af ae :16 b1
:12 b2 b3 b2 :c b3
:3 b2 b4 b1 :16 b4
:10 b5 b6 b5 :a b6
:3 b5 b7 b4 b1
:16 b7 :10 b8 b9 b8
:a b9 :3 b8 ba b7
b1 :16 ba :e bb bc
bb :8 bc :3 bb bd
ba b1 :16 bd :c be
bf be :6 bf :3 be
c0 bd b1 :16 c0
:10 c1 c2 c1 :a c2
:3 c1 c3 c0 b1
:16 c3 :e c4 c5 c4
:8 c5 :3 c4 c6 c3
b1 :16 c6 :c c7 c8
c7 :6 c8 :3 c7 c9
c6 b1 :16 c9 :e ca
cb ca :8 cb :3 ca
cc c9 b1 :16 cc
:c cd ce cd :6 ce
:3 cd cf cc b1
:16 cf :e d0 d1 d0
:8 d1 :3 d0 d2 cf
b1 :16 d2 :c d3 d4
d3 :6 d4 :3 d3 d5
d2 b1 :16 d5 :c d6
d7 d6 :6 d7 :3 d6
d5 :3 b1 b0 :3 ae
ad :3 80 7e dd
:16 de :d df de :16 e1
:15 e2 e3 e1 :16 e3
:13 e4 e5 e3 e1
:16 e5 :13 e6 e7 e5
e1 :16 e7 :11 e8 e9
e7 e1 :16 e9 :f ea
eb e9 e1 :16 eb
:13 ec ed eb e1
:16 ed :11 ee ef ed
e1 :16 ef :f f0 f1
ef e1 :16 f1 :11 f2
f3 f1 e1 :16 f3
:f f4 f5 f3 e1
:16 f5 :11 f6 f7 f5
e1 :16 f7 :f f8 f9
f7 e1 :16 f9 :f fa
f9 :3 e1 e0 :3 de
dd :16 fe :d ff fe
:16 101 :15 102 103 101
:16 103 :13 104 105 103
101 :16 105 :13 106 107
105 101 :16 107 :11 108
109 107 101 :16 109
:f 10a 10b 109 101
:16 10b :13 10c 10d 10b
101 :16 10d :11 10e 10f
10d 101 :16 10f :f 110
111 10f 101 :16 111
:11 112 113 111 101
:16 113 :f 114 115 113
101 :16 115 :11 116 117
115 101 :16 117 :f 118
119 117 101 :16 119
:f 11a 119 :3 101 100
:3 fe fd :3 dd db
:3 7e 11f :4 120 :5 121
11f 122 41 :4 123
41 :3 35 :a 125 :4 126
:2 125 :4 126 :2 125 :7 128
127 :7 12a 129 :3 125
:5 12d :a 12e :3 12d :3 130
1f 132 :3 133 :3 132
131 134 :7 1 
2a59
4
:3 0 1 :3 0 2
:a 0 d9c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
7 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 7
:3 0 a :7 0 19
18 :3 0 4 :3 0
b :7 0 1d 1c
:3 0 15 :2 0 13
d :3 0 c :7 0
21 20 :3 0 7
:3 0 e :7 0 25
24 :3 0 f :3 0
d :3 0 27 29
0 d9c 2 2a
:2 0 14 :2 0 21
11 :3 0 12 :2 0
1f 2d 2f :6 0
32 30 0 d9a
0 10 :6 0 18
:2 0 26 d :3 0
15 :2 0 23 34
37 :6 0 16 :2 0
3b 38 39 d9a
0 13 :6 0 45
46 0 2a 7
:3 0 28 3d 3f
:6 0 19 :4 0 43
40 41 d9a 0
17 :6 0 1e :2 0
2c 1b :3 0 1c
:2 0 4 47 :7 0
4a 48 0 d9a
0 1a :6 0 20
:2 0 30 7 :3 0
2e 4c 4e :6 0
19 :4 0 52 4f
50 d9a 0 1d
:6 0 1e :2 0 34
7 :3 0 32 54
56 :6 0 19 :4 0
5a 57 58 d9a
0 1f :6 0 1e
:2 0 38 7 :3 0
36 5c 5e :6 0
19 :4 0 62 5f
60 d9a 0 21
:6 0 1e :2 0 3c
7 :3 0 3a 64
66 :6 0 19 :4 0
6a 67 68 d9a
0 22 :6 0 1e
:2 0 40 7 :3 0
3e 6c 6e :6 0
19 :4 0 72 6f
70 d9a 0 23
:6 0 7c 7d 0
44 7 :3 0 42
74 76 :6 0 19
:4 0 7a 77 78
d9a 0 24 :6 0
1e :2 0 46 26
:3 0 27 :2 0 4
28 :3 0 28 :2 0
1 7e 80 :3 0
81 :7 0 84 82
0 d9a 0 25
:6 0 4c 278 0
4a 7 :3 0 48
86 88 :6 0 19
:4 0 8c 89 8a
d9a 0 29 :6 0
2f :2 0 50 2b
:3 0 8e :7 0 2c
:3 0 92 8f 90
d9a 0 2a :6 0
7 :3 0 14 :2 0
4e 94 96 :6 0
19 :4 0 9a 97
98 d9a 0 2d
:6 0 a4 a5 0
54 7 :3 0 52
9c 9e :6 0 19
:4 0 a2 9f a0
d9a 0 2e :6 0
33 :2 0 56 31
:3 0 32 :2 0 4
28 :3 0 28 :2 0
1 a6 a8 :3 0
a9 :7 0 ac aa
0 d9a 0 30
:6 0 2e :3 0 9
:3 0 ad ae 0
d90 2e :3 0 34
:4 0 5a b1 b3
:3 0 2e :3 0 33
:2 0 35 :4 0 5f
b6 b8 :3 0 b4
ba b9 :2 0 2e
:3 0 36 :4 0 bc
bd 0 c0 37
:3 0 62 d2 2e
:3 0 33 :2 0 38
:4 0 66 c2 c4
:3 0 2e :3 0 33
:2 0 39 :4 0 6b
c7 c9 :3 0 c5
cb ca :2 0 2e
:3 0 3a :4 0 cd
ce 0 d0 6e
d1 cc d0 0
d3 bb c0 0
d3 70 0 d90
3b :3 0 32 :3 0
3c :4 0 73 d4
d7 76 30 :3 0
31 :3 0 78 dc
e2 0 e3 :3 0
3d :3 0 6 :3 0
33 :2 0 7c e0
e1 :4 0 e5 e6
:5 0 d9 dd 0
7f 0 e4 :2 0
d90 2d :3 0 3e
:4 0 e8 e9 0
d90 3f :3 0 8
:3 0 40 :2 0 40
:2 0 81 eb ef
33 :2 0 41 :4 0
87 f1 f3 :3 0
2d :3 0 42 :4 0
f5 f6 0 f8
8a f9 f4 f8
0 fa 8c 0
d90 25 :3 0 c
:3 0 fb fc 0
d90 25 :3 0 33
:2 0 16 :2 0 90
ff 101 :3 0 25
:4 0 103 104 0
106 93 107 102
106 0 108 95
0 d90 10 :3 0
e :3 0 109 10a
0 d90 10 :3 0
33 :2 0 43 :4 0
99 10d 10f :3 0
10 :4 0 111 112
0 114 9c 115
110 114 0 116
9e 0 d90 a
:3 0 44 :2 0 a0
118 119 :3 0 10
:3 0 44 :2 0 a2
11c 11d :3 0 11a
11f 11e :2 0 b
:3 0 44 :2 0 a4
122 123 :3 0 120
125 124 :2 0 25
:3 0 44 :2 0 a6
128 129 :3 0 126
12b 12a :2 0 5
:3 0 45 :2 0 a8
12e 12f :3 0 12c
131 130 :2 0 2e
:3 0 44 :2 0 aa
134 135 :3 0 132
137 136 :2 0 8
:3 0 44 :2 0 ac
13a 13b :3 0 8
:3 0 33 :2 0 46
:4 0 b0 13e 140
:3 0 13c 142 141
:2 0 8 :3 0 33
:2 0 47 :4 0 b5
145 147 :3 0 143
149 148 :2 0 14a
:2 0 138 14c 14b
:2 0 48 :3 0 48
:2 0 3b :3 0 49
:3 0 16 :2 0 b8
150 153 14f 0
154 0 bb 13
:3 0 4a :3 0 48
:3 0 48 :2 0 4b
:3 0 15a 0 15b
0 16 :2 0 bd
158 15e 49 :3 0
15f 160 c0 3e
:3 0 c2 164 179
0 17a :3 0 4c
:3 0 3 :3 0 5
:3 0 166 167 16b
168 169 :2 0 4d
:3 0 6 :3 0 33
:2 0 c6 16e 16f
:3 0 16a 171 170
:2 0 4e :3 0 33
:2 0 4f :4 0 cb
174 176 :3 0 172
178 177 :4 0 162
165 0 4a :3 0
48 :3 0 48 :2 0
4b :3 0 17e 0
17f 0 16 :2 0
ce 17c 182 49
:3 0 183 184 d1
42 :3 0 d3 188
19d 0 19e :3 0
4c :3 0 3 :3 0
5 :3 0 18a 18b
18f 18c 18d :2 0
4d :3 0 6 :3 0
33 :2 0 d7 192
193 :3 0 18e 195
194 :2 0 4e :3 0
33 :2 0 4f :4 0
dc 198 19a :3 0
196 19c 19b :4 0
186 189 0 17b
4 19f 1a0 :3 0
df 1a2 :2 0 1a4
:4 0 1a6 1a7 :5 0
156 1a3 0 e1
0 1a5 :2 0 1a9
e3 d4f 1d :3 0
19 :4 0 1aa 1ab
0 d4e 3f :3 0
8 :3 0 40 :2 0
40 :2 0 e5 1ad
1b1 33 :2 0 50
:4 0 eb 1b3 1b5
:3 0 1d :3 0 51
:4 0 1b7 1b8 0
1bb 37 :3 0 ee
1db 3f :3 0 8
:3 0 40 :2 0 40
:2 0 f0 1bc 1c0
33 :2 0 41 :4 0
f6 1c2 1c4 :3 0
1d :3 0 52 :4 0
1c6 1c7 0 1ca
37 :3 0 f9 1cb
1c5 1ca 0 1dc
3f :3 0 8 :3 0
40 :2 0 40 :2 0
fb 1cc 1d0 33
:2 0 53 :4 0 101
1d2 1d4 :3 0 1d
:3 0 54 :4 0 1d6
1d7 0 1d9 104
1da 1d5 1d9 0
1dc 1b6 1bb 0
1dc 106 0 d4e
1f :3 0 19 :4 0
1dd 1de 0 d4e
3f :3 0 2e :3 0
40 :2 0 40 :2 0
10a 1e0 1e4 33
:2 0 55 :4 0 110
1e6 1e8 :3 0 1f
:3 0 56 :4 0 1ea
1eb 0 1ee 37
:3 0 113 1fe 3f
:3 0 2e :3 0 40
:2 0 40 :2 0 115
1ef 1f3 33 :2 0
57 :4 0 11b 1f5
1f7 :3 0 1f :3 0
58 :4 0 1f9 1fa
0 1fc 11e 1fd
1f8 1fc 0 1ff
1e9 1ee 0 1ff
120 0 d4e 29
:3 0 59 :4 0 200
201 0 d4e 3
:3 0 45 :2 0 123
204 205 :3 0 5
:3 0 44 :2 0 125
208 209 :3 0 206
20b 20a :2 0 29
:3 0 5a :4 0 20d
20e 0 213 2a
:3 0 5b :3 0 210
211 0 213 127
214 20c 213 0
215 12a 0 d4e
21 :3 0 19 :4 0
216 217 0 d4e
a :3 0 45 :2 0
12c 21a 21b :3 0
21 :3 0 5c :4 0
21d 21e 0 220
12e 221 21c 220
0 222 130 0
d4e 22 :3 0 19
:4 0 223 224 0
d4e b :3 0 45
:2 0 132 227 228
:3 0 22 :3 0 5d
:4 0 22a 22b 0
22d 134 22e 229
22d 0 22f 136
0 d4e 23 :3 0
19 :4 0 230 231
0 d4e 10 :3 0
45 :2 0 138 234
235 :3 0 23 :3 0
5e :4 0 237 238
0 23a 13a 23b
236 23a 0 23c
13c 0 d4e 24
:3 0 19 :4 0 23d
23e 0 d4e 25
:3 0 45 :2 0 13e
241 242 :3 0 25
:3 0 5f :2 0 16
:2 0 142 245 247
:3 0 243 249 248
:2 0 24 :3 0 60
:4 0 24b 24c 0
24e 145 24f 24a
24e 0 250 147
0 d4e 8 :3 0
44 :2 0 149 252
253 :3 0 8 :3 0
33 :2 0 46 :4 0
14d 256 258 :3 0
254 25a 259 :2 0
8 :3 0 33 :2 0
47 :4 0 152 25d
25f :3 0 25b 261
260 :2 0 17 :3 0
61 :4 0 62 :2 0
29 :3 0 155 265
267 :3 0 62 :2 0
63 :4 0 158 269
26b :3 0 62 :2 0
1d :3 0 15b 26d
26f :3 0 62 :2 0
1f :3 0 15e 271
273 :3 0 62 :2 0
21 :3 0 161 275
277 :3 0 62 :2 0
22 :3 0 164 279
27b :3 0 62 :2 0
24 :3 0 167 27d
27f :3 0 62 :2 0
23 :3 0 16a 281
283 :3 0 62 :2 0
64 :4 0 16d 285
287 :3 0 62 :2 0
29 :3 0 170 289
28b :3 0 62 :2 0
63 :4 0 173 28d
28f :3 0 62 :2 0
1d :3 0 176 291
293 :3 0 62 :2 0
1f :3 0 179 295
297 :3 0 62 :2 0
21 :3 0 17c 299
29b :3 0 62 :2 0
22 :3 0 17f 29d
29f :3 0 62 :2 0
24 :3 0 182 2a1
2a3 :3 0 62 :2 0
23 :3 0 185 2a5
2a7 :3 0 62 :2 0
65 :4 0 188 2a9
2ab :3 0 263 2ac
0 2ae 18b 2df
17 :3 0 66 :4 0
62 :2 0 2d :3 0
18d 2b1 2b3 :3 0
62 :2 0 67 :4 0
190 2b5 2b7 :3 0
62 :2 0 29 :3 0
193 2b9 2bb :3 0
62 :2 0 63 :4 0
196 2bd 2bf :3 0
62 :2 0 1d :3 0
199 2c1 2c3 :3 0
62 :2 0 1f :3 0
19c 2c5 2c7 :3 0
62 :2 0 21 :3 0
19f 2c9 2cb :3 0
62 :2 0 22 :3 0
1a2 2cd 2cf :3 0
62 :2 0 24 :3 0
1a5 2d1 2d3 :3 0
62 :2 0 23 :3 0
1a8 2d5 2d7 :3 0
62 :2 0 68 :4 0
1ab 2d9 2db :3 0
2af 2dc 0 2de
1ae 2e0 262 2ae
0 2e1 0 2de
0 2e1 1b0 0
d4e 8 :3 0 44
:2 0 1b3 2e3 2e4
:3 0 8 :3 0 33
:2 0 46 :4 0 1b7
2e7 2e9 :3 0 2e5
2eb 2ea :2 0 8
:3 0 33 :2 0 47
:4 0 1bc 2ee 2f0
:3 0 2ec 2f2 2f1
:2 0 2a :3 0 a
:3 0 44 :2 0 1bf
2f6 2f7 :3 0 b
:3 0 44 :2 0 1c1
2fa 2fb :3 0 2f8
2fd 2fc :2 0 25
:3 0 44 :2 0 1c3
300 301 :3 0 2fe
303 302 :2 0 10
:3 0 44 :2 0 1c5
306 307 :3 0 304
309 308 :2 0 69
:3 0 1a :3 0 17
:3 0 6a :3 0 3
:3 0 30f 3 :3 0
311 6 :3 0 313
3 :3 0 315 3
:3 0 317 6 :3 0
319 30c 30d 31c
1c7 31b :2 0 31e
1ce 5c4 a :3 0
45 :2 0 1d0 320
321 :3 0 25 :3 0
45 :2 0 1d2 324
325 :3 0 322 327
326 :2 0 b :3 0
45 :2 0 1d4 32a
32b :3 0 328 32d
32c :2 0 10 :3 0
45 :2 0 1d6 330
331 :3 0 32e 333
332 :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
339 3 :3 0 33b
6 :3 0 33d a
:3 0 33f b :3 0
341 25 :3 0 343
10 :3 0 345 3
:3 0 347 3 :3 0
349 6 :3 0 34b
a :3 0 34d b
:3 0 34f 25 :3 0
351 10 :3 0 353
336 337 356 1d8
355 :2 0 359 37
:3 0 1e7 5c1 a
:3 0 45 :2 0 1e9
35b 35c :3 0 b
:3 0 45 :2 0 1eb
35f 360 :3 0 35d
362 361 :2 0 25
:3 0 45 :2 0 1ed
365 366 :3 0 363
368 367 :2 0 10
:3 0 44 :2 0 1ef
36b 36c :3 0 369
36e 36d :2 0 69
:3 0 1a :3 0 17
:3 0 6a :3 0 3
:3 0 374 3 :3 0
376 6 :3 0 378
a :3 0 37a b
:3 0 37c 25 :3 0
37e 3 :3 0 380
3 :3 0 382 6
:3 0 384 a :3 0
386 b :3 0 388
25 :3 0 38a 371
372 38d 1f1 38c
:2 0 390 37 :3 0
1fe 391 36f 390
0 5c2 a :3 0
45 :2 0 200 393
394 :3 0 b :3 0
44 :2 0 202 397
398 :3 0 395 39a
399 :2 0 25 :3 0
45 :2 0 204 39d
39e :3 0 39b 3a0
39f :2 0 10 :3 0
45 :2 0 206 3a3
3a4 :3 0 3a1 3a6
3a5 :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
3ac 3 :3 0 3ae
6 :3 0 3b0 a
:3 0 3b2 25 :3 0
3b4 10 :3 0 3b6
3 :3 0 3b8 3
:3 0 3ba 6 :3 0
3bc a :3 0 3be
25 :3 0 3c0 10
:3 0 3c2 3a9 3aa
3c5 208 3c4 :2 0
3c8 37 :3 0 215
3c9 3a7 3c8 0
5c2 a :3 0 45
:2 0 217 3cb 3cc
:3 0 b :3 0 45
:2 0 219 3cf 3d0
:3 0 3cd 3d2 3d1
:2 0 25 :3 0 44
:2 0 21b 3d5 3d6
:3 0 3d3 3d8 3d7
:2 0 10 :3 0 44
:2 0 21d 3db 3dc
:3 0 3d9 3de 3dd
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 3e4
3 :3 0 3e6 6
:3 0 3e8 a :3 0
3ea b :3 0 3ec
3 :3 0 3ee 3
:3 0 3f0 6 :3 0
3f2 a :3 0 3f4
b :3 0 3f6 3e1
3e2 3f9 21f 3f8
:2 0 3fc 37 :3 0
22a 3fd 3df 3fc
0 5c2 a :3 0
45 :2 0 22c 3ff
400 :3 0 b :3 0
44 :2 0 22e 403
404 :3 0 401 406
405 :2 0 25 :3 0
44 :2 0 230 409
40a :3 0 407 40c
40b :2 0 10 :3 0
44 :2 0 232 40f
410 :3 0 40d 412
411 :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
418 3 :3 0 41a
6 :3 0 41c a
:3 0 41e 3 :3 0
420 3 :3 0 422
6 :3 0 424 a
:3 0 426 415 416
429 234 428 :2 0
42c 37 :3 0 23d
42d 413 42c 0
5c2 a :3 0 44
:2 0 23f 42f 430
:3 0 b :3 0 45
:2 0 241 433 434
:3 0 431 436 435
:2 0 25 :3 0 45
:2 0 243 439 43a
:3 0 437 43c 43b
:2 0 10 :3 0 45
:2 0 245 43f 440
:3 0 43d 442 441
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 448
3 :3 0 44a 6
:3 0 44c b :3 0
44e 25 :3 0 450
10 :3 0 452 3
:3 0 454 3 :3 0
456 6 :3 0 458
b :3 0 45a 25
:3 0 45c 10 :3 0
45e 445 446 461
247 460 :2 0 464
37 :3 0 254 465
443 464 0 5c2
a :3 0 44 :2 0
256 467 468 :3 0
b :3 0 45 :2 0
258 46b 46c :3 0
469 46e 46d :2 0
25 :3 0 45 :2 0
25a 471 472 :3 0
46f 474 473 :2 0
10 :3 0 44 :2 0
25c 477 478 :3 0
475 47a 479 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 480 3
:3 0 482 6 :3 0
484 b :3 0 486
25 :3 0 488 3
:3 0 48a 3 :3 0
48c 6 :3 0 48e
b :3 0 490 25
:3 0 492 47d 47e
495 25e 494 :2 0
498 37 :3 0 269
499 47b 498 0
5c2 a :3 0 44
:2 0 26b 49b 49c
:3 0 b :3 0 45
:2 0 26d 49f 4a0
:3 0 49d 4a2 4a1
:2 0 25 :3 0 44
:2 0 26f 4a5 4a6
:3 0 4a3 4a8 4a7
:2 0 10 :3 0 44
:2 0 271 4ab 4ac
:3 0 4a9 4ae 4ad
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 4b4
3 :3 0 4b6 6
:3 0 4b8 b :3 0
4ba 3 :3 0 4bc
3 :3 0 4be 6
:3 0 4c0 b :3 0
4c2 4b1 4b2 4c5
273 4c4 :2 0 4c8
37 :3 0 27c 4c9
4af 4c8 0 5c2
a :3 0 44 :2 0
27e 4cb 4cc :3 0
b :3 0 44 :2 0
280 4cf 4d0 :3 0
4cd 4d2 4d1 :2 0
25 :3 0 45 :2 0
282 4d5 4d6 :3 0
4d3 4d8 4d7 :2 0
10 :3 0 45 :2 0
284 4db 4dc :3 0
4d9 4de 4dd :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 4e4 3
:3 0 4e6 6 :3 0
4e8 25 :3 0 4ea
10 :3 0 4ec 3
:3 0 4ee 3 :3 0
4f0 6 :3 0 4f2
25 :3 0 4f4 10
:3 0 4f6 4e1 4e2
4f9 286 4f8 :2 0
4fc 37 :3 0 291
4fd 4df 4fc 0
5c2 a :3 0 44
:2 0 293 4ff 500
:3 0 b :3 0 44
:2 0 295 503 504
:3 0 501 506 505
:2 0 25 :3 0 45
:2 0 297 509 50a
:3 0 507 50c 50b
:2 0 10 :3 0 44
:2 0 299 50f 510
:3 0 50d 512 511
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 518
3 :3 0 51a 6
:3 0 51c 25 :3 0
51e 3 :3 0 520
3 :3 0 522 6
:3 0 524 25 :3 0
526 515 516 529
29b 528 :2 0 52c
37 :3 0 2a4 52d
513 52c 0 5c2
a :3 0 44 :2 0
2a6 52f 530 :3 0
b :3 0 45 :2 0
2a8 533 534 :3 0
531 536 535 :2 0
25 :3 0 45 :2 0
2aa 539 53a :3 0
537 53c 53b :2 0
10 :3 0 44 :2 0
2ac 53f 540 :3 0
53d 542 541 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 548 3
:3 0 54a 6 :3 0
54c 25 :3 0 54e
10 :3 0 550 3
:3 0 552 3 :3 0
554 6 :3 0 556
25 :3 0 558 10
:3 0 55a 545 546
55d 2ae 55c :2 0
560 37 :3 0 2b9
561 543 560 0
5c2 a :3 0 44
:2 0 2bb 563 564
:3 0 b :3 0 44
:2 0 2bd 567 568
:3 0 565 56a 569
:2 0 25 :3 0 45
:2 0 2bf 56d 56e
:3 0 56b 570 56f
:2 0 10 :3 0 44
:2 0 2c1 573 574
:3 0 571 576 575
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 57c
3 :3 0 57e 6
:3 0 580 25 :3 0
582 3 :3 0 584
3 :3 0 586 6
:3 0 588 25 :3 0
58a 579 57a 58d
2c3 58c :2 0 590
37 :3 0 2cc 591
577 590 0 5c2
a :3 0 44 :2 0
2ce 593 594 :3 0
b :3 0 45 :2 0
2d0 597 598 :3 0
595 59a 599 :2 0
25 :3 0 44 :2 0
2d2 59d 59e :3 0
59b 5a0 59f :2 0
10 :3 0 45 :2 0
2d4 5a3 5a4 :3 0
5a1 5a6 5a5 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 5ac 3
:3 0 5ae 6 :3 0
5b0 10 :3 0 5b2
3 :3 0 5b4 3
:3 0 5b6 6 :3 0
5b8 10 :3 0 5ba
5a9 5aa 5bd 2d6
5bc :2 0 5bf 2df
5c0 5a7 5bf 0
5c2 334 359 0
5c2 2e1 0 5c3
2ef 5c5 30a 31e
0 5c6 0 5c3
0 5c6 2f1 0
5c7 2f4 89b a
:3 0 44 :2 0 2f6
5c9 5ca :3 0 b
:3 0 44 :2 0 2f8
5cd 5ce :3 0 5cb
5d0 5cf :2 0 25
:3 0 44 :2 0 2fa
5d3 5d4 :3 0 5d1
5d6 5d5 :2 0 10
:3 0 44 :2 0 2fc
5d9 5da :3 0 5d7
5dc 5db :2 0 69
:3 0 1a :3 0 17
:3 0 6a :3 0 3
:3 0 5e2 5 :3 0
5e4 6 :3 0 5e6
3 :3 0 5e8 5
:3 0 5ea 6 :3 0
5ec 5df 5e0 5ef
2fe 5ee :2 0 5f1
305 897 a :3 0
45 :2 0 307 5f3
5f4 :3 0 25 :3 0
45 :2 0 309 5f7
5f8 :3 0 5f5 5fa
5f9 :2 0 b :3 0
45 :2 0 30b 5fd
5fe :3 0 5fb 600
5ff :2 0 10 :3 0
45 :2 0 30d 603
604 :3 0 601 606
605 :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
60c 5 :3 0 60e
6 :3 0 610 a
:3 0 612 b :3 0
614 25 :3 0 616
10 :3 0 618 3
:3 0 61a 5 :3 0
61c 6 :3 0 61e
a :3 0 620 b
:3 0 622 25 :3 0
624 10 :3 0 626
609 60a 629 30f
628 :2 0 62c 37
:3 0 31e 894 a
:3 0 45 :2 0 320
62e 62f :3 0 b
:3 0 45 :2 0 322
632 633 :3 0 630
635 634 :2 0 25
:3 0 45 :2 0 324
638 639 :3 0 636
63b 63a :2 0 10
:3 0 44 :2 0 326
63e 63f :3 0 63c
641 640 :2 0 69
:3 0 1a :3 0 17
:3 0 6a :3 0 3
:3 0 647 5 :3 0
649 6 :3 0 64b
a :3 0 64d b
:3 0 64f 25 :3 0
651 3 :3 0 653
5 :3 0 655 6
:3 0 657 a :3 0
659 b :3 0 65b
25 :3 0 65d 644
645 660 328 65f
:2 0 663 37 :3 0
335 664 642 663
0 895 a :3 0
45 :2 0 337 666
667 :3 0 b :3 0
44 :2 0 339 66a
66b :3 0 668 66d
66c :2 0 25 :3 0
45 :2 0 33b 670
671 :3 0 66e 673
672 :2 0 10 :3 0
45 :2 0 33d 676
677 :3 0 674 679
678 :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
67f 5 :3 0 681
6 :3 0 683 a
:3 0 685 25 :3 0
687 10 :3 0 689
3 :3 0 68b 5
:3 0 68d 6 :3 0
68f a :3 0 691
25 :3 0 693 10
:3 0 695 67c 67d
698 33f 697 :2 0
69b 37 :3 0 34c
69c 67a 69b 0
895 a :3 0 45
:2 0 34e 69e 69f
:3 0 b :3 0 45
:2 0 350 6a2 6a3
:3 0 6a0 6a5 6a4
:2 0 25 :3 0 44
:2 0 352 6a8 6a9
:3 0 6a6 6ab 6aa
:2 0 10 :3 0 44
:2 0 354 6ae 6af
:3 0 6ac 6b1 6b0
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 6b7
5 :3 0 6b9 6
:3 0 6bb a :3 0
6bd b :3 0 6bf
3 :3 0 6c1 5
:3 0 6c3 6 :3 0
6c5 a :3 0 6c7
b :3 0 6c9 6b4
6b5 6cc 356 6cb
:2 0 6cf 37 :3 0
361 6d0 6b2 6cf
0 895 a :3 0
45 :2 0 363 6d2
6d3 :3 0 b :3 0
44 :2 0 365 6d6
6d7 :3 0 6d4 6d9
6d8 :2 0 25 :3 0
44 :2 0 367 6dc
6dd :3 0 6da 6df
6de :2 0 10 :3 0
44 :2 0 369 6e2
6e3 :3 0 6e0 6e5
6e4 :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
6eb 5 :3 0 6ed
6 :3 0 6ef a
:3 0 6f1 3 :3 0
6f3 5 :3 0 6f5
6 :3 0 6f7 a
:3 0 6f9 6e8 6e9
6fc 36b 6fb :2 0
6ff 37 :3 0 374
700 6e6 6ff 0
895 a :3 0 44
:2 0 376 702 703
:3 0 b :3 0 45
:2 0 378 706 707
:3 0 704 709 708
:2 0 25 :3 0 45
:2 0 37a 70c 70d
:3 0 70a 70f 70e
:2 0 10 :3 0 45
:2 0 37c 712 713
:3 0 710 715 714
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 71b
5 :3 0 71d 6
:3 0 71f b :3 0
721 25 :3 0 723
10 :3 0 725 3
:3 0 727 5 :3 0
729 6 :3 0 72b
b :3 0 72d 25
:3 0 72f 10 :3 0
731 718 719 734
37e 733 :2 0 737
37 :3 0 38b 738
716 737 0 895
a :3 0 44 :2 0
38d 73a 73b :3 0
b :3 0 45 :2 0
38f 73e 73f :3 0
73c 741 740 :2 0
25 :3 0 45 :2 0
391 744 745 :3 0
742 747 746 :2 0
10 :3 0 44 :2 0
393 74a 74b :3 0
748 74d 74c :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 753 5
:3 0 755 6 :3 0
757 b :3 0 759
25 :3 0 75b 3
:3 0 75d 5 :3 0
75f 6 :3 0 761
b :3 0 763 25
:3 0 765 750 751
768 395 767 :2 0
76b 37 :3 0 3a0
76c 74e 76b 0
895 a :3 0 44
:2 0 3a2 76e 76f
:3 0 b :3 0 45
:2 0 3a4 772 773
:3 0 770 775 774
:2 0 25 :3 0 44
:2 0 3a6 778 779
:3 0 776 77b 77a
:2 0 10 :3 0 44
:2 0 3a8 77e 77f
:3 0 77c 781 780
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 787
5 :3 0 789 6
:3 0 78b b :3 0
78d 3 :3 0 78f
5 :3 0 791 6
:3 0 793 b :3 0
795 784 785 798
3aa 797 :2 0 79b
37 :3 0 3b3 79c
782 79b 0 895
a :3 0 44 :2 0
3b5 79e 79f :3 0
b :3 0 44 :2 0
3b7 7a2 7a3 :3 0
7a0 7a5 7a4 :2 0
25 :3 0 45 :2 0
3b9 7a8 7a9 :3 0
7a6 7ab 7aa :2 0
10 :3 0 45 :2 0
3bb 7ae 7af :3 0
7ac 7b1 7b0 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 7b7 5
:3 0 7b9 6 :3 0
7bb 25 :3 0 7bd
10 :3 0 7bf 3
:3 0 7c1 5 :3 0
7c3 6 :3 0 7c5
25 :3 0 7c7 10
:3 0 7c9 7b4 7b5
7cc 3bd 7cb :2 0
7cf 37 :3 0 3c8
7d0 7b2 7cf 0
895 a :3 0 44
:2 0 3ca 7d2 7d3
:3 0 b :3 0 44
:2 0 3cc 7d6 7d7
:3 0 7d4 7d9 7d8
:2 0 25 :3 0 45
:2 0 3ce 7dc 7dd
:3 0 7da 7df 7de
:2 0 10 :3 0 44
:2 0 3d0 7e2 7e3
:3 0 7e0 7e5 7e4
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 7eb
5 :3 0 7ed 6
:3 0 7ef 25 :3 0
7f1 3 :3 0 7f3
5 :3 0 7f5 6
:3 0 7f7 25 :3 0
7f9 7e8 7e9 7fc
3d2 7fb :2 0 7ff
37 :3 0 3db 800
7e6 7ff 0 895
a :3 0 44 :2 0
3dd 802 803 :3 0
b :3 0 45 :2 0
3df 806 807 :3 0
804 809 808 :2 0
25 :3 0 45 :2 0
3e1 80c 80d :3 0
80a 80f 80e :2 0
10 :3 0 44 :2 0
3e3 812 813 :3 0
810 815 814 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 81b 5
:3 0 81d 6 :3 0
81f 25 :3 0 821
10 :3 0 823 3
:3 0 825 5 :3 0
827 6 :3 0 829
25 :3 0 82b 10
:3 0 82d 818 819
830 3e5 82f :2 0
833 37 :3 0 3f0
834 816 833 0
895 a :3 0 44
:2 0 3f2 836 837
:3 0 b :3 0 44
:2 0 3f4 83a 83b
:3 0 838 83d 83c
:2 0 25 :3 0 45
:2 0 3f6 840 841
:3 0 83e 843 842
:2 0 10 :3 0 44
:2 0 3f8 846 847
:3 0 844 849 848
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 84f
5 :3 0 851 6
:3 0 853 25 :3 0
855 3 :3 0 857
5 :3 0 859 6
:3 0 85b 25 :3 0
85d 84c 84d 860
3fa 85f :2 0 863
37 :3 0 403 864
84a 863 0 895
a :3 0 44 :2 0
405 866 867 :3 0
b :3 0 45 :2 0
407 86a 86b :3 0
868 86d 86c :2 0
25 :3 0 44 :2 0
409 870 871 :3 0
86e 873 872 :2 0
10 :3 0 45 :2 0
40b 876 877 :3 0
874 879 878 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 87f 5
:3 0 881 6 :3 0
883 10 :3 0 885
3 :3 0 887 5
:3 0 889 6 :3 0
88b 10 :3 0 88d
87c 87d 890 40d
88f :2 0 892 416
893 87a 892 0
895 607 62c 0
895 418 0 896
426 898 5dd 5f1
0 899 0 896
0 899 428 0
89a 42b 89c 2f4
5c7 0 89d 0
89a 0 89d 42d
0 89e 430 d3a
2a :3 0 a :3 0
44 :2 0 432 8a1
8a2 :3 0 b :3 0
44 :2 0 434 8a5
8a6 :3 0 8a3 8a8
8a7 :2 0 25 :3 0
44 :2 0 436 8ab
8ac :3 0 8a9 8ae
8ad :2 0 10 :3 0
44 :2 0 438 8b1
8b2 :3 0 8af 8b4
8b3 :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
8ba 3 :3 0 8bc
6 :3 0 8be 8b7
8b8 8c1 43a 8c0
:2 0 8c3 43e ae7
a :3 0 45 :2 0
440 8c5 8c6 :3 0
25 :3 0 45 :2 0
442 8c9 8ca :3 0
8c7 8cc 8cb :2 0
b :3 0 45 :2 0
444 8cf 8d0 :3 0
8cd 8d2 8d1 :2 0
10 :3 0 45 :2 0
446 8d5 8d6 :3 0
8d3 8d8 8d7 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 8de 3
:3 0 8e0 6 :3 0
8e2 a :3 0 8e4
b :3 0 8e6 25
:3 0 8e8 10 :3 0
8ea 8db 8dc 8ed
448 8ec :2 0 8f0
37 :3 0 450 ae4
a :3 0 45 :2 0
452 8f2 8f3 :3 0
b :3 0 45 :2 0
454 8f6 8f7 :3 0
8f4 8f9 8f8 :2 0
25 :3 0 45 :2 0
456 8fc 8fd :3 0
8fa 8ff 8fe :2 0
10 :3 0 44 :2 0
458 902 903 :3 0
900 905 904 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 90b 3
:3 0 90d 6 :3 0
90f a :3 0 911
b :3 0 913 25
:3 0 915 908 909
918 45a 917 :2 0
91b 37 :3 0 461
91c 906 91b 0
ae5 a :3 0 45
:2 0 463 91e 91f
:3 0 b :3 0 44
:2 0 465 922 923
:3 0 920 925 924
:2 0 25 :3 0 45
:2 0 467 928 929
:3 0 926 92b 92a
:2 0 10 :3 0 45
:2 0 469 92e 92f
:3 0 92c 931 930
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 937
3 :3 0 939 6
:3 0 93b a :3 0
93d 25 :3 0 93f
10 :3 0 941 934
935 944 46b 943
:2 0 947 37 :3 0
472 948 932 947
0 ae5 a :3 0
45 :2 0 474 94a
94b :3 0 b :3 0
45 :2 0 476 94e
94f :3 0 94c 951
950 :2 0 25 :3 0
44 :2 0 478 954
955 :3 0 952 957
956 :2 0 10 :3 0
44 :2 0 47a 95a
95b :3 0 958 95d
95c :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
963 3 :3 0 965
6 :3 0 967 a
:3 0 969 b :3 0
96b 960 961 96e
47c 96d :2 0 971
37 :3 0 482 972
95e 971 0 ae5
a :3 0 45 :2 0
484 974 975 :3 0
b :3 0 44 :2 0
486 978 979 :3 0
976 97b 97a :2 0
25 :3 0 44 :2 0
488 97e 97f :3 0
97c 981 980 :2 0
10 :3 0 44 :2 0
48a 984 985 :3 0
982 987 986 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 98d 3
:3 0 98f 6 :3 0
991 a :3 0 993
98a 98b 996 48c
995 :2 0 999 37
:3 0 491 99a 988
999 0 ae5 a
:3 0 44 :2 0 493
99c 99d :3 0 b
:3 0 45 :2 0 495
9a0 9a1 :3 0 99e
9a3 9a2 :2 0 25
:3 0 45 :2 0 497
9a6 9a7 :3 0 9a4
9a9 9a8 :2 0 10
:3 0 45 :2 0 499
9ac 9ad :3 0 9aa
9af 9ae :2 0 69
:3 0 1a :3 0 17
:3 0 6a :3 0 3
:3 0 9b5 3 :3 0
9b7 6 :3 0 9b9
b :3 0 9bb 25
:3 0 9bd 10 :3 0
9bf 9b2 9b3 9c2
49b 9c1 :2 0 9c5
37 :3 0 4a2 9c6
9b0 9c5 0 ae5
a :3 0 44 :2 0
4a4 9c8 9c9 :3 0
b :3 0 45 :2 0
4a6 9cc 9cd :3 0
9ca 9cf 9ce :2 0
25 :3 0 45 :2 0
4a8 9d2 9d3 :3 0
9d0 9d5 9d4 :2 0
10 :3 0 44 :2 0
4aa 9d8 9d9 :3 0
9d6 9db 9da :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 9e1 3
:3 0 9e3 6 :3 0
9e5 b :3 0 9e7
25 :3 0 9e9 9de
9df 9ec 4ac 9eb
:2 0 9ef 37 :3 0
4b2 9f0 9dc 9ef
0 ae5 a :3 0
44 :2 0 4b4 9f2
9f3 :3 0 b :3 0
45 :2 0 4b6 9f6
9f7 :3 0 9f4 9f9
9f8 :2 0 25 :3 0
44 :2 0 4b8 9fc
9fd :3 0 9fa 9ff
9fe :2 0 10 :3 0
44 :2 0 4ba a02
a03 :3 0 a00 a05
a04 :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
a0b 3 :3 0 a0d
6 :3 0 a0f b
:3 0 a11 a08 a09
a14 4bc a13 :2 0
a17 37 :3 0 4c1
a18 a06 a17 0
ae5 a :3 0 44
:2 0 4c3 a1a a1b
:3 0 b :3 0 44
:2 0 4c5 a1e a1f
:3 0 a1c a21 a20
:2 0 25 :3 0 45
:2 0 4c7 a24 a25
:3 0 a22 a27 a26
:2 0 10 :3 0 45
:2 0 4c9 a2a a2b
:3 0 a28 a2d a2c
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 a33
3 :3 0 a35 6
:3 0 a37 25 :3 0
a39 10 :3 0 a3b
a30 a31 a3e 4cb
a3d :2 0 a41 37
:3 0 4d1 a42 a2e
a41 0 ae5 a
:3 0 44 :2 0 4d3
a44 a45 :3 0 b
:3 0 44 :2 0 4d5
a48 a49 :3 0 a46
a4b a4a :2 0 25
:3 0 45 :2 0 4d7
a4e a4f :3 0 a4c
a51 a50 :2 0 10
:3 0 44 :2 0 4d9
a54 a55 :3 0 a52
a57 a56 :2 0 69
:3 0 1a :3 0 17
:3 0 6a :3 0 3
:3 0 a5d 3 :3 0
a5f 6 :3 0 a61
25 :3 0 a63 a5a
a5b a66 4db a65
:2 0 a69 37 :3 0
4e0 a6a a58 a69
0 ae5 a :3 0
44 :2 0 4e2 a6c
a6d :3 0 b :3 0
45 :2 0 4e4 a70
a71 :3 0 a6e a73
a72 :2 0 25 :3 0
45 :2 0 4e6 a76
a77 :3 0 a74 a79
a78 :2 0 10 :3 0
44 :2 0 4e8 a7c
a7d :3 0 a7a a7f
a7e :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
a85 3 :3 0 a87
6 :3 0 a89 25
:3 0 a8b 10 :3 0
a8d a82 a83 a90
4ea a8f :2 0 a93
37 :3 0 4f0 a94
a80 a93 0 ae5
a :3 0 44 :2 0
4f2 a96 a97 :3 0
b :3 0 44 :2 0
4f4 a9a a9b :3 0
a98 a9d a9c :2 0
25 :3 0 45 :2 0
4f6 aa0 aa1 :3 0
a9e aa3 aa2 :2 0
10 :3 0 44 :2 0
4f8 aa6 aa7 :3 0
aa4 aa9 aa8 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 aaf 3
:3 0 ab1 6 :3 0
ab3 25 :3 0 ab5
aac aad ab8 4fa
ab7 :2 0 abb 37
:3 0 4ff abc aaa
abb 0 ae5 a
:3 0 44 :2 0 501
abe abf :3 0 b
:3 0 45 :2 0 503
ac2 ac3 :3 0 ac0
ac5 ac4 :2 0 25
:3 0 44 :2 0 505
ac8 ac9 :3 0 ac6
acb aca :2 0 10
:3 0 45 :2 0 507
ace acf :3 0 acc
ad1 ad0 :2 0 69
:3 0 1a :3 0 17
:3 0 6a :3 0 3
:3 0 ad7 3 :3 0
ad9 6 :3 0 adb
10 :3 0 add ad4
ad5 ae0 509 adf
:2 0 ae2 50e ae3
ad2 ae2 0 ae5
8d9 8f0 0 ae5
510 0 ae6 51e
ae8 8b5 8c3 0
ae9 0 ae6 0
ae9 520 0 aea
523 d36 a :3 0
44 :2 0 525 aec
aed :3 0 b :3 0
44 :2 0 527 af0
af1 :3 0 aee af3
af2 :2 0 25 :3 0
44 :2 0 529 af6
af7 :3 0 af4 af9
af8 :2 0 10 :3 0
44 :2 0 52b afc
afd :3 0 afa aff
afe :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
b05 5 :3 0 b07
6 :3 0 b09 b02
b03 b0c 52d b0b
:2 0 b0e 531 d32
a :3 0 45 :2 0
533 b10 b11 :3 0
25 :3 0 45 :2 0
535 b14 b15 :3 0
b12 b17 b16 :2 0
b :3 0 45 :2 0
537 b1a b1b :3 0
b18 b1d b1c :2 0
10 :3 0 45 :2 0
539 b20 b21 :3 0
b1e b23 b22 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 b29 5
:3 0 b2b 6 :3 0
b2d a :3 0 b2f
b :3 0 b31 25
:3 0 b33 10 :3 0
b35 b26 b27 b38
53b b37 :2 0 b3b
37 :3 0 543 d2f
a :3 0 45 :2 0
545 b3d b3e :3 0
b :3 0 45 :2 0
547 b41 b42 :3 0
b3f b44 b43 :2 0
25 :3 0 45 :2 0
549 b47 b48 :3 0
b45 b4a b49 :2 0
10 :3 0 44 :2 0
54b b4d b4e :3 0
b4b b50 b4f :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 b56 5
:3 0 b58 6 :3 0
b5a a :3 0 b5c
b :3 0 b5e 25
:3 0 b60 b53 b54
b63 54d b62 :2 0
b66 37 :3 0 554
b67 b51 b66 0
d30 a :3 0 45
:2 0 556 b69 b6a
:3 0 b :3 0 44
:2 0 558 b6d b6e
:3 0 b6b b70 b6f
:2 0 25 :3 0 45
:2 0 55a b73 b74
:3 0 b71 b76 b75
:2 0 10 :3 0 45
:2 0 55c b79 b7a
:3 0 b77 b7c b7b
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 b82
5 :3 0 b84 6
:3 0 b86 a :3 0
b88 25 :3 0 b8a
10 :3 0 b8c b7f
b80 b8f 55e b8e
:2 0 b92 37 :3 0
565 b93 b7d b92
0 d30 a :3 0
45 :2 0 567 b95
b96 :3 0 b :3 0
45 :2 0 569 b99
b9a :3 0 b97 b9c
b9b :2 0 25 :3 0
44 :2 0 56b b9f
ba0 :3 0 b9d ba2
ba1 :2 0 10 :3 0
44 :2 0 56d ba5
ba6 :3 0 ba3 ba8
ba7 :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
bae 5 :3 0 bb0
6 :3 0 bb2 a
:3 0 bb4 b :3 0
bb6 bab bac bb9
56f bb8 :2 0 bbc
37 :3 0 575 bbd
ba9 bbc 0 d30
a :3 0 45 :2 0
577 bbf bc0 :3 0
b :3 0 44 :2 0
579 bc3 bc4 :3 0
bc1 bc6 bc5 :2 0
25 :3 0 44 :2 0
57b bc9 bca :3 0
bc7 bcc bcb :2 0
10 :3 0 44 :2 0
57d bcf bd0 :3 0
bcd bd2 bd1 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 bd8 5
:3 0 bda 6 :3 0
bdc a :3 0 bde
bd5 bd6 be1 57f
be0 :2 0 be4 37
:3 0 584 be5 bd3
be4 0 d30 a
:3 0 44 :2 0 586
be7 be8 :3 0 b
:3 0 45 :2 0 588
beb bec :3 0 be9
bee bed :2 0 25
:3 0 45 :2 0 58a
bf1 bf2 :3 0 bef
bf4 bf3 :2 0 10
:3 0 45 :2 0 58c
bf7 bf8 :3 0 bf5
bfa bf9 :2 0 69
:3 0 1a :3 0 17
:3 0 6a :3 0 3
:3 0 c00 5 :3 0
c02 6 :3 0 c04
b :3 0 c06 25
:3 0 c08 10 :3 0
c0a bfd bfe c0d
58e c0c :2 0 c10
37 :3 0 595 c11
bfb c10 0 d30
a :3 0 44 :2 0
597 c13 c14 :3 0
b :3 0 45 :2 0
599 c17 c18 :3 0
c15 c1a c19 :2 0
25 :3 0 45 :2 0
59b c1d c1e :3 0
c1b c20 c1f :2 0
10 :3 0 44 :2 0
59d c23 c24 :3 0
c21 c26 c25 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 c2c 5
:3 0 c2e 6 :3 0
c30 b :3 0 c32
25 :3 0 c34 c29
c2a c37 59f c36
:2 0 c3a 37 :3 0
5a5 c3b c27 c3a
0 d30 a :3 0
44 :2 0 5a7 c3d
c3e :3 0 b :3 0
45 :2 0 5a9 c41
c42 :3 0 c3f c44
c43 :2 0 25 :3 0
44 :2 0 5ab c47
c48 :3 0 c45 c4a
c49 :2 0 10 :3 0
44 :2 0 5ad c4d
c4e :3 0 c4b c50
c4f :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
c56 5 :3 0 c58
6 :3 0 c5a b
:3 0 c5c c53 c54
c5f 5af c5e :2 0
c62 37 :3 0 5b4
c63 c51 c62 0
d30 a :3 0 44
:2 0 5b6 c65 c66
:3 0 b :3 0 44
:2 0 5b8 c69 c6a
:3 0 c67 c6c c6b
:2 0 25 :3 0 45
:2 0 5ba c6f c70
:3 0 c6d c72 c71
:2 0 10 :3 0 45
:2 0 5bc c75 c76
:3 0 c73 c78 c77
:2 0 69 :3 0 1a
:3 0 17 :3 0 6a
:3 0 3 :3 0 c7e
5 :3 0 c80 6
:3 0 c82 25 :3 0
c84 10 :3 0 c86
c7b c7c c89 5be
c88 :2 0 c8c 37
:3 0 5c4 c8d c79
c8c 0 d30 a
:3 0 44 :2 0 5c6
c8f c90 :3 0 b
:3 0 44 :2 0 5c8
c93 c94 :3 0 c91
c96 c95 :2 0 25
:3 0 45 :2 0 5ca
c99 c9a :3 0 c97
c9c c9b :2 0 10
:3 0 44 :2 0 5cc
c9f ca0 :3 0 c9d
ca2 ca1 :2 0 69
:3 0 1a :3 0 17
:3 0 6a :3 0 3
:3 0 ca8 5 :3 0
caa 6 :3 0 cac
25 :3 0 cae ca5
ca6 cb1 5ce cb0
:2 0 cb4 37 :3 0
5d3 cb5 ca3 cb4
0 d30 a :3 0
44 :2 0 5d5 cb7
cb8 :3 0 b :3 0
45 :2 0 5d7 cbb
cbc :3 0 cb9 cbe
cbd :2 0 25 :3 0
45 :2 0 5d9 cc1
cc2 :3 0 cbf cc4
cc3 :2 0 10 :3 0
44 :2 0 5db cc7
cc8 :3 0 cc5 cca
cc9 :2 0 69 :3 0
1a :3 0 17 :3 0
6a :3 0 3 :3 0
cd0 5 :3 0 cd2
6 :3 0 cd4 25
:3 0 cd6 10 :3 0
cd8 ccd cce cdb
5dd cda :2 0 cde
37 :3 0 5e3 cdf
ccb cde 0 d30
a :3 0 44 :2 0
5e5 ce1 ce2 :3 0
b :3 0 44 :2 0
5e7 ce5 ce6 :3 0
ce3 ce8 ce7 :2 0
25 :3 0 45 :2 0
5e9 ceb cec :3 0
ce9 cee ced :2 0
10 :3 0 44 :2 0
5eb cf1 cf2 :3 0
cef cf4 cf3 :2 0
69 :3 0 1a :3 0
17 :3 0 6a :3 0
3 :3 0 cfa 5
:3 0 cfc 6 :3 0
cfe 25 :3 0 d00
cf7 cf8 d03 5ed
d02 :2 0 d06 37
:3 0 5f2 d07 cf5
d06 0 d30 a
:3 0 44 :2 0 5f4
d09 d0a :3 0 b
:3 0 45 :2 0 5f6
d0d d0e :3 0 d0b
d10 d0f :2 0 25
:3 0 44 :2 0 5f8
d13 d14 :3 0 d11
d16 d15 :2 0 10
:3 0 45 :2 0 5fa
d19 d1a :3 0 d17
d1c d1b :2 0 69
:3 0 1a :3 0 17
:3 0 6a :3 0 3
:3 0 d22 5 :3 0
d24 6 :3 0 d26
10 :3 0 d28 d1f
d20 d2b 5fc d2a
:2 0 d2d 601 d2e
d1d d2d 0 d30
b24 b3b 0 d30
603 0 d31 611
d33 b00 b0e 0
d34 0 d31 0
d34 613 0 d35
616 d37 89f aea
0 d38 0 d35
0 d38 618 0
d39 61b d3b 2f3
89e 0 d3c 0
d39 0 d3c 61d
0 d4e 6b :3 0
1a :3 0 13 :4 0
d41 :2 0 d47 d3e
d3f :3 0 6c :3 0
1a :3 0 6d :3 0
d43 d44 :4 0 d45
:3 0 d47 620 d49
6b :4 0 d47 :4 0
d4e 6e :3 0 1a
:4 0 d4d :2 0 d4e
d4b 0 623 d50
14d 1a9 0 d51
0 d4e 0 d51
636 0 d90 a
:3 0 44 :2 0 639
d53 d54 :3 0 b
:3 0 44 :2 0 63b
d57 d58 :3 0 d55
d5a d59 :2 0 c
:3 0 44 :2 0 63d
d5d d5e :3 0 d5b
d60 d5f :2 0 e
:3 0 44 :2 0 63f
d63 d64 :3 0 d61
d66 d65 :2 0 13
:3 0 4a :3 0 13
:3 0 16 :2 0 641
d69 d6c d68 d6d
0 d6f 644 d78
13 :3 0 4a :3 0
13 :3 0 15 :2 0
646 d71 d74 d70
d75 0 d77 649
d79 d67 d6f 0
d7a 0 d77 0
d7a 64b 0 d90
30 :3 0 33 :2 0
6f :4 0 650 d7c
d7e :3 0 13 :3 0
70 :2 0 40 :2 0
653 d81 d83 :3 0
71 :2 0 13 :3 0
655 d85 d87 :3 0
d80 d88 0 d8a
658 d8b d7f d8a
0 d8c 65a 0
d90 f :3 0 13
:3 0 d8e :2 0 d90
65c d9b 72 :3 0
f :3 0 16 :2 0
d93 :2 0 d95 66a
d97 66c d96 d95
:2 0 d98 66e :2 0
d9b 2 :3 0 670
d9b d9a d90 d98
:6 0 d9c :2 0 2
2a d9b d9f :3 0
d9e d9c da0 :8 0

681
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 9
6 a e 12
16 1a 1e 22
26 1 2e 1
2c 2 35 36
1 33 1 3e
1 3c 1 44
1 4d 1 4b
1 55 1 53
1 5d 1 5b
1 65 1 63
1 6d 1 6b
1 75 1 73
1 7b 1 87
1 85 1 8d
1 95 1 93
1 9d 1 9b
1 a3 1 b2
2 b0 b2 1
b7 2 b5 b7
1 be 1 c3
2 c1 c3 1
c8 2 c6 c8
1 cf 2 d2
d1 2 d5 d6
1 d8 1 db
1 df 2 de
df 1 da 3
ec ed ee 1
f2 2 f0 f2
1 f7 1 f9
1 100 2 fe
100 1 105 1
107 1 10e 2
10c 10e 1 113
1 115 1 117
1 11b 1 121
1 127 1 12d
1 133 1 139
1 13f 2 13d
13f 1 146 2
144 146 2 151
152 1 155 2
15c 15d 1 161
1 163 1 16d
2 16c 16d 1
175 2 173 175
2 180 181 1
185 1 187 1
191 2 190 191
1 199 2 197
199 1 1a1 1
157 1 1a8 3
1ae 1af 1b0 1
1b4 2 1b2 1b4
1 1b9 3 1bd
1be 1bf 1 1c3
2 1c1 1c3 1
1c8 3 1cd 1ce
1cf 1 1d3 2
1d1 1d3 1 1d8
3 1db 1cb 1da
3 1e1 1e2 1e3
1 1e7 2 1e5
1e7 1 1ec 3
1f0 1f1 1f2 1
1f6 2 1f4 1f6
1 1fb 2 1fe
1fd 1 203 1
207 2 20f 212
1 214 1 219
1 21f 1 221
1 226 1 22c
1 22e 1 233
1 239 1 23b
1 240 1 246
2 244 246 1
24d 1 24f 1
251 1 257 2
255 257 1 25e
2 25c 25e 2
264 266 2 268
26a 2 26c 26e
2 270 272 2
274 276 2 278
27a 2 27c 27e
2 280 282 2
284 286 2 288
28a 2 28c 28e
2 290 292 2
294 296 2 298
29a 2 29c 29e
2 2a0 2a2 2
2a4 2a6 2 2a8
2aa 1 2ad 2
2b0 2b2 2 2b4
2b6 2 2b8 2ba
2 2bc 2be 2
2c0 2c2 2 2c4
2c6 2 2c8 2ca
2 2cc 2ce 2
2d0 2d2 2 2d4
2d6 2 2d8 2da
1 2dd 2 2df
2e0 1 2e2 1
2e8 2 2e6 2e8
1 2ef 2 2ed
2ef 1 2f5 1
2f9 1 2ff 1
305 6 310 312
314 316 318 31a
1 31d 1 31f
1 323 1 329
1 32f e 33a
33c 33e 340 342
344 346 348 34a
34c 34e 350 352
354 1 357 1
35a 1 35e 1
364 1 36a c
375 377 379 37b
37d 37f 381 383
385 387 389 38b
1 38e 1 392
1 396 1 39c
1 3a2 c 3ad
3af 3b1 3b3 3b5
3b7 3b9 3bb 3bd
3bf 3c1 3c3 1
3c6 1 3ca 1
3ce 1 3d4 1
3da a 3e5 3e7
3e9 3eb 3ed 3ef
3f1 3f3 3f5 3f7
1 3fa 1 3fe
1 402 1 408
1 40e 8 419
41b 41d 41f 421
423 425 427 1
42a 1 42e 1
432 1 438 1
43e c 449 44b
44d 44f 451 453
455 457 459 45b
45d 45f 1 462
1 466 1 46a
1 470 1 476
a 481 483 485
487 489 48b 48d
48f 491 493 1
496 1 49a 1
49e 1 4a4 1
4aa 8 4b5 4b7
4b9 4bb 4bd 4bf
4c1 4c3 1 4c6
1 4ca 1 4ce
1 4d4 1 4da
a 4e5 4e7 4e9
4eb 4ed 4ef 4f1
4f3 4f5 4f7 1
4fa 1 4fe 1
502 1 508 1
50e 8 519 51b
51d 51f 521 523
525 527 1 52a
1 52e 1 532
1 538 1 53e
a 549 54b 54d
54f 551 553 555
557 559 55b 1
55e 1 562 1
566 1 56c 1
572 8 57d 57f
581 583 585 587
589 58b 1 58e
1 592 1 596
1 59c 1 5a2
8 5ad 5af 5b1
5b3 5b5 5b7 5b9
5bb 1 5be d
5c1 391 3c9 3fd
42d 465 499 4c9
4fd 52d 561 591
5c0 1 5c2 2
5c4 5c5 1 5c6
1 5c8 1 5cc
1 5d2 1 5d8
6 5e3 5e5 5e7
5e9 5eb 5ed 1
5f0 1 5f2 1
5f6 1 5fc 1
602 e 60d 60f
611 613 615 617
619 61b 61d 61f
621 623 625 627
1 62a 1 62d
1 631 1 637
1 63d c 648
64a 64c 64e 650
652 654 656 658
65a 65c 65e 1
661 1 665 1
669 1 66f 1
675 c 680 682
684 686 688 68a
68c 68e 690 692
694 696 1 699
1 69d 1 6a1
1 6a7 1 6ad
a 6b8 6ba 6bc
6be 6c0 6c2 6c4
6c6 6c8 6ca 1
6cd 1 6d1 1
6d5 1 6db 1
6e1 8 6ec 6ee
6f0 6f2 6f4 6f6
6f8 6fa 1 6fd
1 701 1 705
1 70b 1 711
c 71c 71e 720
722 724 726 728
72a 72c 72e 730
732 1 735 1
739 1 73d 1
743 1 749 a
754 756 758 75a
75c 75e 760 762
764 766 1 769
1 76d 1 771
1 777 1 77d
8 788 78a 78c
78e 790 792 794
796 1 799 1
79d 1 7a1 1
7a7 1 7ad a
7b8 7ba 7bc 7be
7c0 7c2 7c4 7c6
7c8 7ca 1 7cd
1 7d1 1 7d5
1 7db 1 7e1
8 7ec 7ee 7f0
7f2 7f4 7f6 7f8
7fa 1 7fd 1
801 1 805 1
80b 1 811 a
81c 81e 820 822
824 826 828 82a
82c 82e 1 831
1 835 1 839
1 83f 1 845
8 850 852 854
856 858 85a 85c
85e 1 861 1
865 1 869 1
86f 1 875 8
880 882 884 886
888 88a 88c 88e
1 891 d 894
664 69c 6d0 700
738 76c 79c 7d0
800 834 864 893
1 895 2 897
898 1 899 2
89b 89c 1 89d
1 8a0 1 8a4
1 8aa 1 8b0
3 8bb 8bd 8bf
1 8c2 1 8c4
1 8c8 1 8ce
1 8d4 7 8df
8e1 8e3 8e5 8e7
8e9 8eb 1 8ee
1 8f1 1 8f5
1 8fb 1 901
6 90c 90e 910
912 914 916 1
919 1 91d 1
921 1 927 1
92d 6 938 93a
93c 93e 940 942
1 945 1 949
1 94d 1 953
1 959 5 964
966 968 96a 96c
1 96f 1 973
1 977 1 97d
1 983 4 98e
990 992 994 1
997 1 99b 1
99f 1 9a5 1
9ab 6 9b6 9b8
9ba 9bc 9be 9c0
1 9c3 1 9c7
1 9cb 1 9d1
1 9d7 5 9e2
9e4 9e6 9e8 9ea
1 9ed 1 9f1
1 9f5 1 9fb
1 a01 4 a0c
a0e a10 a12 1
a15 1 a19 1
a1d 1 a23 1
a29 5 a34 a36
a38 a3a a3c 1
a3f 1 a43 1
a47 1 a4d 1
a53 4 a5e a60
a62 a64 1 a67
1 a6b 1 a6f
1 a75 1 a7b
5 a86 a88 a8a
a8c a8e 1 a91
1 a95 1 a99
1 a9f 1 aa5
4 ab0 ab2 ab4
ab6 1 ab9 1
abd 1 ac1 1
ac7 1 acd 4
ad8 ada adc ade
1 ae1 d ae4
91c 948 972 99a
9c6 9f0 a18 a42
a6a a94 abc ae3
1 ae5 2 ae7
ae8 1 ae9 1
aeb 1 aef 1
af5 1 afb 3
b06 b08 b0a 1
b0d 1 b0f 1
b13 1 b19 1
b1f 7 b2a b2c
b2e b30 b32 b34
b36 1 b39 1
b3c 1 b40 1
b46 1 b4c 6
b57 b59 b5b b5d
b5f b61 1 b64
1 b68 1 b6c
1 b72 1 b78
6 b83 b85 b87
b89 b8b b8d 1
b90 1 b94 1
b98 1 b9e 1
ba4 5 baf bb1
bb3 bb5 bb7 1
bba 1 bbe 1
bc2 1 bc8 1
bce 4 bd9 bdb
bdd bdf 1 be2
1 be6 1 bea
1 bf0 1 bf6
6 c01 c03 c05
c07 c09 c0b 1
c0e 1 c12 1
c16 1 c1c 1
c22 5 c2d c2f
c31 c33 c35 1
c38 1 c3c 1
c40 1 c46 1
c4c 4 c57 c59
c5b c5d 1 c60
1 c64 1 c68
1 c6e 1 c74
5 c7f c81 c83
c85 c87 1 c8a
1 c8e 1 c92
1 c98 1 c9e
4 ca9 cab cad
caf 1 cb2 1
cb6 1 cba 1
cc0 1 cc6 5
cd1 cd3 cd5 cd7
cd9 1 cdc 1
ce0 1 ce4 1
cea 1 cf0 4
cfb cfd cff d01
1 d04 1 d08
1 d0c 1 d12
1 d18 4 d23
d25 d27 d29 1
d2c d d2f b67
b93 bbd be5 c11
c3b c63 c8d cb5
cdf d07 d2e 1
d30 2 d32 d33
1 d34 2 d36
d37 1 d38 2
d3a d3b 2 d40
d46 12 1ac 1dc
1df 1ff 202 215
218 222 225 22f
232 23c 23f 250
2e1 d3c d49 d4c
2 d4f d50 1
d52 1 d56 1
d5c 1 d62 2
d6a d6b 1 d6e
2 d72 d73 1
d76 2 d78 d79
1 d7d 2 d7b
d7d 1 d82 2
d84 d86 1 d89
1 d8b d af
d3 e7 ea fa
fd 108 10b 116
d51 d7a d8c d8f
1 d94 1 d91
1 d97 10 31
3a 42 49 51
59 61 69 71
79 83 8b 91
99 a1 ab 
1
4
0 
d9f
0
1
14
2
1a
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
23 1 0
33 1 0
1b 1 0
85 1 0
f 1 0
4b 1 0
73 1 0
7 1 0
8d 1 0
a3 1 0
53 1 0
3 1 0
13 1 0
6b 1 0
5b 1 0
63 1 0
44 1 0
2 0 1
3c 1 0
b 1 0
1f 1 0
9b 1 0
2c 1 0
17 1 0
93 1 0
7b 1 0
0

/
/* Temporary function to get settno for given Posting Date */
create or replace function fun_getSettnoFromPostingDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
12
2 :e:
1FUNCTION:
1FUN_GETSETTNOFROMPOSTINGDATE:
1XDATE:
1DATE:
1RETURN:
1VARCHAR2:
1RESULT:
16:
1SETTNO:
1SETTFILE:
1PERIODFROM:
1=:
1MAX:
1<=:
1SUBSTR:
11:
12:
1NN:
0

0
0
58
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a0 ac :2 a0 b2 ee a0
7e a0 9f a0 d2 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 :2 51 a5
b 7e 6e b4 2e a 10 ac
d0 eb b4 2e :2 a0 :2 51 a5 b
7e 6e b4 2e a 10 ac e5
d0 b2 e9 :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
58
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 60 40 64 68 6c
6d 74 78 7b 7f 82 86 8a
8b 8f 90 97 9b 9f a2 a3
a8 ac b0 b3 b6 b7 b9 bc
c1 c2 1 c7 cc cd d1 d5
d6 db df e3 e6 e9 ea ec
ef f4 f5 1 fa ff 100 106
10a 10b 110 114 118 11b 11f 121
125 129 12b 137 13b 13d 13e 147 
58
2
0 1 a 27 30 :2 27 26 36
3d :2 1 3 a 13 12 :2 a 3
:2 a 16 8 3 8 17 21 :2 10
14 :2 10 25 20 25 34 41 :3 3f
d 14 1b 1d :2 d 20 22 :2 20
:2 34 20 9 8 :2 17 2d 34 3b
3d :2 2d 40 42 :2 40 :2 17 :6 3 a
9 3 :2 1 5 :7 1 
58
4
0 :b 1 :7 2 :3 4
:5 5 :d 6 :a 7 :5 6
:2 5 :a 7 :3 5 :4 4
:4 8 :2 3 9 :7 1

149
4
:3 0 1 :3 0 2
:a 0 53 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 53 2 a
:2 0 b :2 0 9
6 :3 0 8 :2 0
7 d f :6 0
12 10 0 51
0 7 :6 0 9
:3 0 7 :3 0 a
:3 0 d 17 44
0 45 :3 0 b
:3 0 c :2 0 d
:3 0 d :2 0 b
:3 0 1c 0 1d
0 f a :3 0
11 21 33 0
34 :3 0 b :3 0
3 :3 0 e :2 0
15 25 26 :3 0
f :3 0 9 :3 0
10 :2 0 11 :2 0
18 28 2c c
:2 0 12 :4 0 1e
2e 30 :3 0 27
32 31 :4 0 1f
22 0 35 :3 0
21 1a 37 :3 0
f :3 0 9 :3 0
10 :2 0 11 :2 0
24 39 3d c
:2 0 12 :4 0 2a
3f 41 :3 0 38
43 42 :3 0 47
48 :5 0 14 18
0 2d 0 46
:2 0 4e 5 :3 0
7 :3 0 4b :2 0
4c :2 0 4e 2f
52 :3 0 52 2
:3 0 32 52 51
4e 4f :6 0 53
:2 0 2 a 52
56 :3 0 55 53
57 :8 0 
34
4
:3 0 1 3 1
6 1 e 1
c 1 13 1
16 1 1e 1
20 1 24 2
23 24 3 29
2a 2b 1 2f
2 2d 2f 2
19 36 3 3a
3b 3c 1 40
2 3e 40 1
15 2 49 4d
1 11 
1
4
0 
56
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
c 1 0
0

/
/* function for F&O brokerage/STAX ================================ */
CREATE OR REPLACE FUNCTION fun_GetBrokFromTrade_FO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
55
2 :e:
1FUNCTION:
1FUN_GETBROKFROMTRADE_FO:
1XDATE:
1DATE:
1XDATETO:
1XCLIENT:
1VARCHAR2:
1VEXCHANGE:
1VSEGMENT:
1VSYMBOL:
1VEXPIRY:
1ZSTRIKEPRICE:
1NUMBER:
1IXOPTIONTYPE:
1RETTYPE:
1RETURN:
1XOPTIONTYPE:
1VARCHAR:
15:
1XBROKAMT:
115:
12:
10:
1VSTAX:
1SQL1:
14000:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLEXCHANGE:
1100:
1SQLSEGMENT:
1200:
1SQLSYMBOL:
1SQLEXPIRY:
1SQLOPTIONTYPE:
1SQLSTRIKEPRICE:
1XSTRIKEPRICE:
1FOTRNMAST:
1STRIKEPRICE:
1TYPE:
1SQLDATERANGE:
1BASON:
1BOOLEAN:
1FALSE:
1=:
1SUBSTR:
11:
1N:
1 and substr(instrument_type,1,3) in ('FUT','OPT') :
1ELSIF:
1M:
1 and substr(instrument_type,1,3) in ('FUM','OPM') :
1B:
1 and substr(instrument_type,4,3) in ('FUT','OPT') :
1F:
1 and (substr(instrument_type,1,3)='FUT' or substr(instrument_type,1,3)='FUM'+
1:n							or substr(instrument_type,4,3) = 'FUT' ) :
1O:
1 and (substr(instrument_type,1,3)='OPT' or substr(instrument_type,1,3)='OPM' +
1:n						  or substr(instrument_type,4,3)='OPT') :
1 trade_date between ::xdate and ::xdaeto :
1IS NOT NULL:
1IS NULL:
1 trade_date <= ::xdate and expirydate >=::xdate :
1TRUE:
1 and symbol=::vsymbol :
1 and expirydate=::vexpiry :
1 and nvl(option_type,'XY') =::xoptiontype :
1>:
1 and strikeprice=::xstrikeprice :
1select sum(trn_brok) from fotrnmast:n           where :
1||:
1 and clientcode=::xclient :n           :
1:n           :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1UPPER:
1S:
1FUN_GETCALSTAX:
1NVL:
1NO_DATA_FOUND:
0

0
0
670
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 1c a0
81 b0 :2 a0 d a0 7e 51 b4
2e a0 4d d b7 19 3c :2 a0
d a0 6e d :2 a0 :2 51 a5 b
7e 6e b4 2e a0 6e d a0
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d a0 b7 19 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
6e d b7 :2 19 3c a0 6e d
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e d a0 b7 :2 a0 :2 51 a5
b 7e 6e b4 2e a0 6e d
b7 :2 19 3c a0 6e d a0 7e
b4 2e a0 7e b4 2e a 10
a0 6e d :2 a0 d b7 19 3c
a0 6e d a0 7e b4 2e a0
6e d b7 19 3c a0 6e d
a0 7e b4 2e a0 6e d b7
19 3c a0 6e d a0 7e b4
2e a0 6e d b7 19 3c a0
6e d a0 7e b4 2e a0 7e
51 b4 2e a 10 a0 6e d
b7 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e d :2 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 11c 11a
11d b7 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c b7
:2 19 3c b7 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 11c
11a 11d b7 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 :3 a0 a5 b :2 51 a5 b
7e 6e b4 2e :2 a0 65 a0 b7
:3 a0 a5 b :2 51 a5 b 7e 6e
b4 2e :2 a0 6e :5 a0 a5 b a0
51 a5 b d :2 a0 65 b7 :2 19
3c b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
670
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 cb dd e1 e5 e9
103 f1 c8 f5 f6 fe f0 126
10e ed 112 115 116 11e 121 10d
149 131 10a 135 138 139 141 144
130 16b 154 12d 158 159 161 166
153 18b 176 17a 150 17e 186 175
1ad 196 172 19a 19b 1a3 1a8 195
1cf 1b8 192 1bc 1bd 1c5 1ca 1b7
1f1 1da 1b4 1de 1df 1e7 1ec 1d9
213 1fc 1d6 200 201 209 20e 1fb
235 21e 1f8 222 223 22b 230 21d
257 240 21a 244 245 24d 252 23f
284 262 266 23c 26a 26e 272 277
27f 261 2a6 28f 25e 293 294 29c
2a1 28e 2c6 2b1 2b5 2bd 2c1 28b
2ad 2cd 2d1 2d5 2d9 2dc 2df 2e0
2e5 2e9 2ea 2ee 2f0 2f4 2f7 2fb
2ff 303 307 30c 310 314 318 31b
31e 31f 321 324 329 32a 32f 333
338 33c 340 342 346 34a 34d 350
351 353 356 35b 35c 361 365 36a
36e 372 374 378 37c 380 383 386
387 389 38c 391 392 397 39b 3a0
3a4 3a6 3aa 3ae 3b1 3b5 3ba 3be
3c2 3c6 3c9 3cc 3cd 3cf 3d2 3d7
3d8 3dd 3e1 3e6 3ea 3ee 3f0 3f4
3f8 3fb 3fe 3ff 401 404 409 40a
40f 413 418 41c 41e 422 426 429
42d 432 436 43a 43d 43e 443 447
44a 44b 1 450 455 459 45e 462
466 46a 46e 470 474 477 47b 480
484 488 48b 48c 491 495 49a 49e
4a0 4a4 4a7 4ab 4b0 4b4 4b8 4bb
4bc 4c1 4c5 4ca 4ce 4d0 4d4 4d7
4db 4e0 4e4 4e8 4eb 4ec 4f1 4f5
4fa 4fe 500 504 507 50b 510 514
518 51b 51c 521 525 528 52b 52c
1 531 536 53a 53f 543 545 549
54c 550 555 558 55c 55d 562 565
56a 56b 570 573 577 578 57d 580
584 585 58a 58d 591 592 597 59a
59e 59f 5a4 5a7 5ab 5ac 5b1 5b4
5b8 5b9 5be 5c1 5c6 5c7 5cc 5d0
5d4 5d8 5db 5dc 5e1 5e5 5e8 5e9
1 5ee 5f3 5f7 5fa 5fb 1 600
605 609 60c 60d 1 612 617 61b
61f 623 627 62b 62c 630 631 635
636 639 63a 63e 640 644 647 648
64d 651 654 655 1 65a 65f 663
666 667 1 66c 671 675 678 679
1 67e 683 687 68b 68f 693 697
698 69c 69d 6a1 6a2 6a6 6a7 6ab
6ac 6b0 6b1 6b5 6b6 6b9 6ba 6be
6c2 6c4 6c8 6cb 6cc 6d1 6d5 6d8
6d9 1 6de 6e3 6e7 6ea 6eb 1
6f0 6f5 6f9 6fc 6fd 1 702 707
70b 70f 713 717 71b 71c 720 721
725 726 72a 72b 72f 730 734 735
738 739 73d 741 743 747 74b 74e
74f 754 758 75b 75c 1 761 766
76a 76d 76e 1 773 778 77c 77f
780 1 785 78a 78e 792 796 79a
79e 79f 7a3 7a4 7a8 7a9 7ad 7ae
7b2 7b3 7b7 7b8 7bb 7bc 7c0 7c4
7c6 7ca 7ce 7d1 7d2 7d7 7db 7de
7df 1 7e4 7e9 7ed 7f0 7f1 1
7f6 7fb 7ff 802 803 1 808 80d
811 815 819 81d 821 822 826 827
82b 82c 830 831 835 836 839 83a
83e 842 844 848 84c 84f 850 855
859 85c 85d 1 862 867 86b 86e
86f 1 874 879 87d 880 881 1
886 88b 88f 893 897 89b 89f 8a0
8a4 8a5 8a9 8aa 8ae 8af 8b2 8b3
8b7 8bb 8bd 8c1 8c5 8c8 8c9 8ce
8d2 8d5 8d6 1 8db 8e0 8e4 8e7
8e8 1 8ed 8f2 8f6 8f9 8fa 1
8ff 904 908 90c 910 914 918 919
91d 91e 922 923 927 928 92c 92d
931 932 935 936 93a 93e 940 944
948 94b 94c 951 955 958 959 1
95e 963 967 96a 96b 1 970 975
979 97c 97d 1 982 987 98b 98f
993 997 99b 99c 9a0 9a1 9a5 9a6
9aa 9ab 9af 9b0 9b3 9b4 9b8 9bc
9be 9c2 9c6 9c9 9ca 9cf 9d3 9d6
9d7 1 9dc 9e1 9e5 9e8 9e9 1
9ee 9f3 9f7 9fa 9fb 1 a00 a05
a09 a0d a11 a15 a19 a1a a1e a1f
a23 a24 a28 a29 a2c a2d a31 a35
a37 a3b a3f a42 a43 a48 a4c a4f
a50 1 a55 a5a a5e a61 a62 1
a67 a6c a70 a73 a74 1 a79 a7e
a82 a86 a8a a8e a92 a93 a97 a98
a9c a9d aa1 aa2 aa6 aa7 aaa aab
aaf ab3 ab5 ab9 abd ac0 ac1 ac6
aca acd ace 1 ad3 ad8 adc adf
ae0 1 ae5 aea aee af1 af2 1
af7 afc b00 b04 b08 b0c b10 b11
b15 b16 b1a b1b b1f b20 b23 b24
b28 b2c b2e b32 b36 b39 b3a b3f
b43 b46 b47 1 b4c b51 b55 b58
b59 1 b5e b63 b67 b6a b6b 1
b70 b75 b79 b7d b81 b85 b89 b8a
b8e b8f b93 b94 b98 b99 b9d b9e
ba1 ba2 ba6 baa bac bb0 bb4 bb7
bb8 bbd bc1 bc4 bc5 1 bca bcf
bd3 bd6 bd7 1 bdc be1 be5 be8
be9 1 bee bf3 bf7 bfb bff c03
c07 c08 c0c c0d c11 c12 c16 c17
c1a c1b c1f c23 c25 c29 c2d c30
c31 c36 c3a c3d c3e 1 c43 c48
c4c c4f c50 1 c55 c5a c5e c61
c62 1 c67 c6c c70 c74 c78 c7c
c80 c81 c85 c86 c8a c8b c8f c90
c93 c94 c98 c9a c9e ca2 ca5 ca7
cab caf cb2 cb4 cb8 cbb cbc cc1
cc5 cc8 cc9 1 cce cd3 cd7 cda
cdb 1 ce0 ce5 ce9 cec ced 1
cf2 cf7 cfb cff d03 d07 d0b d0c
d10 d11 d15 d16 d19 d1a d1e d20
d24 d27 d28 d2d d31 d34 d35 1
d3a d3f d43 d46 d47 1 d4c d51
d55 d58 d59 1 d5e d63 d67 d6b
d6f d73 d77 d78 d7c d7d d81 d82
d86 d87 d8b d8c d90 d91 d95 d96
d99 d9a d9e da2 da4 da8 dab dac
db1 db5 db8 db9 1 dbe dc3 dc7
dca dcb 1 dd0 dd5 dd9 ddc ddd
1 de2 de7 deb def df3 df7 dfb
dfc e00 e01 e05 e06 e0a e0b e0f
e10 e14 e15 e18 e19 e1d e21 e23
e27 e2b e2e e2f e34 e38 e3b e3c
1 e41 e46 e4a e4d e4e 1 e53
e58 e5c e5f e60 1 e65 e6a e6e
e72 e76 e7a e7e e7f e83 e84 e88
e89 e8d e8e e92 e93 e97 e98 e9b
e9c ea0 ea4 ea6 eaa eae eb1 eb2
eb7 ebb ebe ebf 1 ec4 ec9 ecd
ed0 ed1 1 ed6 edb edf ee2 ee3
1 ee8 eed ef1 ef5 ef9 efd f01
f02 f06 f07 f0b f0c f10 f11 f15
f16 f19 f1a f1e f22 f24 f28 f2c
f2f f30 f35 f39 f3c f3d 1 f42
f47 f4b f4e f4f 1 f54 f59 f5d
f60 f61 1 f66 f6b f6f f73 f77
f7b f7f f80 f84 f85 f89 f8a f8e
f8f f92 f93 f97 f9b f9d fa1 fa5
fa8 fa9 fae fb2 fb5 fb6 1 fbb
fc0 fc4 fc7 fc8 1 fcd fd2 fd6
fd9 fda 1 fdf fe4 fe8 fec ff0
ff4 ff8 ff9 ffd ffe 1002 1003 1007
1008 100c 100d 1011 1012 1015 1016 101a
101e 1020 1024 1028 102b 102c 1031 1035
1038 1039 1 103e 1043 1047 104a 104b
1 1050 1055 1059 105c 105d 1 1062
1067 106b 106f 1073 1077 107b 107c 1080
1081 1085 1086 108a 108b 108f 1090 1093
1094 1098 109c 109e 10a2 10a6 10a9 10aa
10af 10b3 10b6 10b7 1 10bc 10c1 10c5
10c8 10c9 1 10ce 10d3 10d7 10da 10db
1 10e0 10e5 10e9 10ed 10f1 10f5 10f9
10fa 10fe 10ff 1103 1104 1108 1109 110c
110d 1111 1115 1117 111b 111f 1122 1123
1128 112c 112f 1130 1 1135 113a 113e
1141 1142 1 1147 114c 1150 1153 1154
1 1159 115e 1162 1166 116a 116e 1172
1173 1177 1178 117c 117d 1181 1182 1186
1187 118a 118b 118f 1193 1195 1199 119d
11a0 11a1 11a6 11aa 11ad 11ae 1 11b3
11b8 11bc 11bf 11c0 1 11c5 11ca 11ce
11d1 11d2 1 11d7 11dc 11e0 11e4 11e8
11ec 11f0 11f1 11f5 11f6 11fa 11fb 11ff
1200 1203 1204 1208 120c 120e 1212 1216
1219 121a 121f 1223 1226 1227 1 122c
1231 1235 1238 1239 1 123e 1243 1247
124a 124b 1 1250 1255 1259 125d 1261
1265 1269 126a 126e 126f 1273 1274 1278
1279 127d 127e 1281 1282 1286 128a 128c
1290 1294 1297 1298 129d 12a1 12a4 12a5
1 12aa 12af 12b3 12b6 12b7 1 12bc
12c1 12c5 12c8 12c9 1 12ce 12d3 12d7
12db 12df 12e3 12e7 12e8 12ec 12ed 12f1
12f2 12f6 12f7 12fa 12fb 12ff 1303 1305
1309 130d 1310 1311 1316 131a 131d 131e
1 1323 1328 132c 132f 1330 1 1335
133a 133e 1341 1342 1 1347 134c 1350
1354 1358 135c 1360 1361 1365 1366 136a
136b 136f 1370 1373 1374 1378 137a 137e
1382 1385 1387 138b 138f 1392 1394 1398
139c 139f 13a3 13a7 13ab 13b0 13b5 13b9
13bd 13c1 13c6 13cc 13ce 13d2 13d9 13dd
13e1 13e6 13e8 13ec 13f0 13f4 13f5 13f7
13fa 13fd 13fe 1400 1403 1408 1409 140e
1412 1416 141a 141e 1420 1424 1428 142c
142d 142f 1432 1435 1436 1438 143b 1440
1441 1446 144a 144e 1453 1457 145b 145f
1463 1467 1468 146a 146e 1471 1472 1474
1478 147c 1480 1484 1486 148a 148e 1491
1493 1497 149b 149e 14a2 14a4 14a5 14aa
14ae 14b2 14b4 14c0 14c4 14c6 14c7 14d0 
670
2
0 1 a 22 2b :2 22 30 3b
:2 30 4 f :2 4 19 26 :2 19 30
3c :2 30 48 53 :2 48 4 f :3 4
14 :3 4 14 :3 4 f :2 4 21 6
d :3 1 d 15 14 :2 d :2 1 a
11 14 10 a 19 a :2 1 a
11 14 10 a 19 a :2 1 6
f e 6 17 6 :2 1 6 f
:3 6 :2 1 d 16 15 d 1d d
:2 1 d 16 15 d 1d d :2 1
d 16 15 d 1d d :2 1 d
16 15 d 1d d :2 1 f 18
17 f 1f f :2 1 10 19 18
10 20 10 :2 1 e 18 e :2 24
:3 e :2 1 e 17 16 e 1e e
:2 1 :2 e 19 e 1 3 13 3
6 13 14 :2 13 6 14 6 16
:2 3 2 f 2 3 11 3 6
d 17 19 :2 6 1c 1e :2 1c 6
15 6 3 22 9 10 1a 1c
:2 9 1f 21 :2 1f 6 15 6 3
25 22 9 10 1a 1c :2 9 1f
21 :2 1f 6 15 6 25 22 :3 3
10 3 6 d 16 18 :2 6 1b
1d :2 1b 6 14 6 3 21 9
10 19 1b :2 9 1d 1e :2 1d 6
14 6 22 21 :3 3 12 3 :4 6
:4 1c :3 6 16 :2 6 16 6 2c :3 3
12 3 :5 6 13 6 1a :3 3 12
3 :5 6 13 6 1a :3 3 16 3
:5 6 17 6 1e :3 3 16 3 :4 6
23 30 31 :2 30 :3 6 18 6 33
:3 3 b 13 15 :2 b 21 23 :2 b
d f :2 b 1a 1c :2 b 26 28
:2 b 31 33 :2 b 3c 3e :2 b 4c
4e :2 b 5b 5d :2 b 3 6 :4 9
:4 1d :2 9 :4 31 :2 9 :4 4a :2 9 8 d
14 19 1f 19 25 24 2b 2a
:2 14 8 5e :4 b :4 23 :2 b :4 40 :2 b
:4 58 :3 b 10 17 1c 22 1c 28
27 2e 2d 36 35 3e 3d 46
45 53 52 :2 17 b 8 70 :4 e
:4 26 :2 e :4 3e :2 e :4 5b :2 e b 10
17 1c 22 1c 28 27 2e 2d
36 35 3e 3d 46 45 :2 17 b
8 6f 70 :4 e :4 26 :2 e :4 3a :2 e
:4 57 :2 e b 10 17 1c 22 1c
28 27 2e 2d 36 35 3e 3d
4b 4a :2 17 b 8 6f 70 :4 e
:4 26 :2 e :4 3e :2 e :4 57 :2 e b 10
17 1c 22 1c 28 27 2e 2d
36 35 3e 3d :2 17 b 8 6b
70 :4 e :4 26 :2 e :4 3a :2 e :4 53 :2 e
b 10 17 1c 22 1c 28 27
2e 2d 36 35 :2 17 b 8 67
70 :4 e :4 22 :2 e :4 3a :2 e :4 57 :2 e
b 10 17 1c 22 1c 28 27
2e 2d 36 35 3e 3d 4b 4a
:2 17 b 8 6f 70 :4 e :4 22 :2 e
:4 3a :2 e :4 57 :2 e b 10 17 1c
22 1c 28 27 2e 2d 36 35
3e 3d :2 17 b 8 6b 70 :4 e
:4 22 :2 e :4 3a :2 e :4 54 :2 e b 10
17 1c 22 1c 28 27 2e 2d
36 35 :2 17 b 8 68 70 :4 e
:4 22 :2 e :4 36 :2 e :4 53 :2 e b 10
17 1c 22 1c 28 27 2e 2d
36 35 43 42 :2 17 b 8 6b
70 :4 e :4 22 :2 e :4 36 :2 e :4 53 :2 e
b 10 17 1c 22 1c 28 27
2e 2d 36 35 :2 17 b 8 67
70 :4 e :4 22 :2 e :4 3a :2 e :4 57 :2 e
b 10 17 1c 22 1c 28 27
2e 2d 36 35 43 42 :2 17 b
8 6b 70 :4 e :4 22 :2 e :4 36 :2 e
:4 53 :2 e b 10 17 1c 22 1c
28 27 2e 2d 36 35 :2 17 b
8 67 70 :4 e :4 22 :2 e :4 3a :2 e
:4 53 :2 e b 10 17 1c 22 1c
28 27 2e 2d 36 35 :2 17 b
6b 70 :2 8 :4 6 c :4 9 :4 1d :2 9
:4 31 :2 9 :4 4a :2 9 8 d 14 19
1f 19 25 24 2d 2c :2 14 8
5e :4 b :4 23 :2 b :4 40 :2 b :4 58 :3 b
10 17 1c 22 1c 28 27 30
2f 38 37 40 3f 48 47 55
54 :2 17 b 8 70 :4 e :4 26 :2 e
:4 3e :2 e :4 5b :2 e b 10 17 1c
22 1c 28 27 30 2f 38 37
40 3f 48 47 :2 17 b 8 6f
70 :4 e :4 26 :2 e :4 3a :2 e :4 57 :2 e
b 10 17 1c 22 1c 28 27
30 2f 38 37 40 3f 4d 4c
:2 17 b 8 6f 70 :4 e :4 26 :2 e
:4 3e :2 e :4 57 :2 e b 10 17 1c
22 1c 28 27 30 2f 38 37
40 3f :2 17 b 8 6b 70 :4 e
:4 26 :2 e :4 3a :2 e :4 53 :2 e b 10
17 1c 22 1c 28 27 30 2f
38 37 :2 17 b 8 67 70 :4 e
:4 22 :2 e :4 3a :2 e :4 57 :2 e b 10
17 1c 22 1c 28 27 30 2f
38 37 40 3f 4d 4c :2 17 b
8 6f 70 :4 e :4 22 :2 e :4 3a :2 e
:4 57 :2 e b 10 17 1c 22 1c
28 27 30 2f 38 37 40 3f
:2 17 b 8 6b 70 :4 e :4 22 :2 e
:4 3a :2 e :4 54 :2 e b 10 17 1c
22 1c 28 27 30 2f 38 37
:2 17 b 8 68 70 :4 e :4 22 :2 e
:4 36 :2 e :4 53 :2 e b 10 17 1c
22 1c 28 27 30 2f 38 37
45 44 :2 17 b 8 6b 70 :4 e
:4 22 :2 e :4 36 :2 e :4 53 :2 e b 10
17 1c 22 1c 28 27 30 2f
38 37 :2 17 b 8 67 70 :4 e
:4 22 :2 e :4 3a :2 e :4 57 :2 e b 10
17 1c 22 1c 28 27 30 2f
38 37 45 44 :2 17 b 8 6b
70 :4 e :4 22 :2 e :4 36 :2 e :4 53 :2 e
b 10 17 1c 22 1c 28 27
30 2f 38 37 :2 17 b 8 67
70 :4 e :4 22 :2 e :4 3a :2 e :4 53 :2 e
b 10 17 1c 22 1c 28 27
30 2f 38 37 :2 17 b 6b 70
:2 8 :4 6 :5 3 b 13 :2 5 6 10
13 10 6 3 8 1 3 9
:2 3 4 b 11 :2 b 1a 1c :2 4
1f 21 :2 1f 4 b 4 1 25
7 e 14 :2 e 1d 1f :2 7 22
24 :2 22 4 d 1c 20 28 32
36 3e :2 32 45 4e :2 d :2 4 b
4 28 25 :3 1 9 8 f 8
17 :2 4 1 5 :7 1 
670
4
0 :a 1 :10 2 :4 3
:4 4 :4 5 :4 6 1
:2 7 :2 1 :7 8 :9 9
:9 a :8 b :7 c :8 d
:8 e :8 f :8 10 :8 11
:8 12 :a 13 :8 14 :6 15
:3 17 :5 18 :3 19 :3 18
:3 1b :3 1c :a 1d :3 1e
1f 1d :a 1f :3 20
21 1f 1d :a 21
:3 22 21 :3 1d :3 24
:a 25 :3 26 28 25
:a 28 :3 29 28 :3 25
:3 2d :a 2e :3 2f :3 30
:3 2e :3 33 :4 34 :3 35
:3 34 :3 37 :4 38 :3 39
:3 38 :3 3b :4 3c :3 3d
:3 3c :3 3f :b 40 :3 41
:3 40 :2 43 :2 44 :2 43
:2 44 :2 43 :2 45 :2 43
:2 45 :2 43 :2 45 :2 43
:2 45 :2 43 :2 45 :2 43
:2 45 :2 43 :2 45 :3 43
47 :16 48 :d 49 48
:16 4b :15 4c 4d 4b
:16 4d :13 4e 4f 4d
4b :16 4f :13 50 51
4f 4b :16 51 :11 52
53 51 4b :16 53
:f 54 55 53 4b
:16 55 :13 56 57 55
4b :16 57 :11 58 59
57 4b :16 59 :f 5a
5b 59 4b :16 5b
:11 5c 5d 5b 4b
:16 5d :f 5e 5f 5d
4b :16 5f :11 60 61
5f 4b :16 61 :f 62
63 61 4b :16 63
:f 64 63 :3 4b 4a
:3 48 47 :16 68 :d 69
68 :16 6b :15 6c 6d
6b :16 6d :13 6e 6f
6d 6b :16 6f :13 70
71 6f 6b :16 71
:11 72 73 71 6b
:16 73 :f 74 75 73
6b :16 75 :13 76 77
75 6b :16 77 :11 78
79 77 6b :16 79
:f 7a 7b 79 6b
:16 7b :11 7c 7d 7b
6b :16 7d :f 7e 7f
7d 6b :16 7f :11 80
81 7f 6b :16 81
:f 82 83 81 6b
:16 83 :f 84 83 :3 6b
6a :3 68 67 :3 47
88 :4 89 :5 8a 88
8b 16 :4 8c :d 8d
:3 8e 8f 8d :d 8f
:f 90 :3 91 8f :3 8d
16 94 :3 95 :3 94
93 96 :7 1 
14d2
4
:3 0 1 :3 0 2
:a 0 66b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
7 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 7
:3 0 a :7 0 19
18 :3 0 4 :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 d :3 0 c
:7 0 21 20 :3 0
7 :3 0 e :7 0
25 24 :3 0 13
:2 0 17 7 :3 0
f :7 0 29 28
:3 0 10 :3 0 d
:3 0 2b 2d 0
66b 2 2e :2 0
15 :2 0 24 12
:3 0 22 31 33
:6 0 36 34 0
669 0 11 :6 0
15 :2 0 29 d
:3 0 16 :2 0 26
38 3b :6 0 17
:2 0 3f 3c 3d
669 0 14 :6 0
1a :2 0 2e d
:3 0 16 :2 0 2b
41 44 :6 0 17
:2 0 48 45 46
669 0 18 :6 0
52 53 0 32
7 :3 0 30 4a
4c :6 0 1b :4 0
50 4d 4e 669
0 19 :6 0 20
:2 0 34 1d :3 0
1e :2 0 4 54
:7 0 57 55 0
669 0 1c :6 0
22 :2 0 38 7
:3 0 36 59 5b
:6 0 1b :4 0 5f
5c 5d 669 0
1f :6 0 20 :2 0
3c 7 :3 0 3a
61 63 :6 0 1b
:4 0 67 64 65
669 0 21 :6 0
20 :2 0 40 7
:3 0 3e 69 6b
:6 0 1b :4 0 6f
6c 6d 669 0
23 :6 0 20 :2 0
44 7 :3 0 42
71 73 :6 0 1b
:4 0 77 74 75
669 0 24 :6 0
20 :2 0 48 7
:3 0 46 79 7b
:6 0 1b :4 0 7f
7c 7d 669 0
25 :6 0 89 8a
0 4c 7 :3 0
4a 81 83 :6 0
1b :4 0 87 84
85 669 0 26
:6 0 20 :2 0 4e
28 :3 0 29 :2 0
4 2a :3 0 2a
:2 0 1 8b 8d
:3 0 8e :7 0 91
8f 0 669 0
27 :6 0 54 2ad
0 52 7 :3 0
50 93 95 :6 0
1b :4 0 99 96
97 669 0 2b
:6 0 27 :3 0 2d
:3 0 9b :7 0 2e
:3 0 9f 9c 9d
669 0 2c :6 0
c :3 0 a0 a1
0 65f 27 :3 0
2f :2 0 17 :2 0
58 a4 a6 :3 0
27 :4 0 a8 a9
0 ab 5b ac
a7 ab 0 ad
5d 0 65f 11
:3 0 e :3 0 ae
af 0 65f 1f
:3 0 1b :4 0 b1
b2 0 65f 30
:3 0 8 :3 0 31
:2 0 31 :2 0 5f
b4 b8 2f :2 0
32 :4 0 65 ba
bc :3 0 1f :3 0
33 :4 0 be bf
0 c2 34 :3 0
68 e2 30 :3 0
8 :3 0 31 :2 0
31 :2 0 6a c3
c7 2f :2 0 35
:4 0 70 c9 cb
:3 0 1f :3 0 36
:4 0 cd ce 0
d1 34 :3 0 73
d2 cc d1 0
e3 30 :3 0 8
:3 0 31 :2 0 31
:2 0 75 d3 d7
2f :2 0 37 :4 0
7b d9 db :3 0
1f :3 0 38 :4 0
dd de 0 e0
7e e1 dc e0
0 e3 bd c2
0 e3 80 0
65f 21 :3 0 1b
:4 0 e4 e5 0
65f 30 :3 0 9
:3 0 31 :2 0 31
:2 0 84 e7 eb
2f :2 0 39 :4 0
8a ed ef :3 0
21 :3 0 3a :4 0
f1 f2 0 f5
34 :3 0 8d 105
30 :3 0 9 :3 0
31 :2 0 31 :2 0
8f f6 fa 2f
:2 0 3b :4 0 95
fc fe :3 0 21
:3 0 3c :4 0 100
101 0 103 98
104 ff 103 0
106 f0 f5 0
106 9a 0 65f
2b :3 0 3d :4 0
107 108 0 65f
3 :3 0 3e :2 0
9d 10b 10c :3 0
5 :3 0 3f :2 0
9f 10f 110 :3 0
10d 112 111 :2 0
2b :3 0 40 :4 0
114 115 0 11a
2c :3 0 41 :3 0
117 118 0 11a
a1 11b 113 11a
0 11c a4 0
65f 23 :3 0 1b
:4 0 11d 11e 0
65f a :3 0 3e
:2 0 a6 121 122
:3 0 23 :3 0 42
:4 0 124 125 0
127 a8 128 123
127 0 129 aa
0 65f 24 :3 0
1b :4 0 12a 12b
0 65f b :3 0
3e :2 0 ac 12e
12f :3 0 24 :3 0
43 :4 0 131 132
0 134 ae 135
130 134 0 136
b0 0 65f 25
:3 0 1b :4 0 137
138 0 65f 11
:3 0 3e :2 0 b2
13b 13c :3 0 25
:3 0 44 :4 0 13e
13f 0 141 b4
142 13d 141 0
143 b6 0 65f
26 :3 0 1b :4 0
144 145 0 65f
27 :3 0 3e :2 0
b8 148 149 :3 0
27 :3 0 45 :2 0
17 :2 0 bc 14c
14e :3 0 14a 150
14f :2 0 26 :3 0
46 :4 0 152 153
0 155 bf 156
151 155 0 157
c1 0 65f 19
:3 0 47 :4 0 48
:2 0 2b :3 0 c3
15a 15c :3 0 48
:2 0 49 :4 0 c6
15e 160 :3 0 48
:2 0 1f :3 0 c9
162 164 :3 0 48
:2 0 21 :3 0 cc
166 168 :3 0 48
:2 0 23 :3 0 cf
16a 16c :3 0 48
:2 0 24 :3 0 d2
16e 170 :3 0 48
:2 0 26 :3 0 d5
172 174 :3 0 48
:2 0 25 :3 0 d8
176 178 :3 0 48
:2 0 4a :4 0 db
17a 17c :3 0 158
17d 0 65f 2c
:3 0 a :3 0 3f
:2 0 de 181 182
:3 0 b :3 0 3f
:2 0 e0 185 186
:3 0 183 188 187
:2 0 27 :3 0 3f
:2 0 e2 18b 18c
:3 0 189 18e 18d
:2 0 11 :3 0 3f
:2 0 e4 191 192
:3 0 18f 194 193
:2 0 4b :3 0 1c
:3 0 19 :3 0 4c
:3 0 3 :3 0 19a
3 :3 0 19c 6
:3 0 19e 197 198
1a1 e6 1a0 :2 0
1a3 ea 3c7 a
:3 0 3e :2 0 ec
1a5 1a6 :3 0 27
:3 0 3e :2 0 ee
1a9 1aa :3 0 1a7
1ac 1ab :2 0 b
:3 0 3e :2 0 f0
1af 1b0 :3 0 1ad
1b2 1b1 :2 0 11
:3 0 3e :2 0 f2
1b5 1b6 :3 0 1b3
1b8 1b7 :2 0 4b
:3 0 1c :3 0 19
:3 0 4c :3 0 3
:3 0 1be 3 :3 0
1c0 6 :3 0 1c2
a :3 0 1c4 b
:3 0 1c6 27 :3 0
1c8 11 :3 0 1ca
1bb 1bc 1cd f4
1cc :2 0 1d0 34
:3 0 fc 3c4 a
:3 0 3e :2 0 fe
1d2 1d3 :3 0 b
:3 0 3e :2 0 100
1d6 1d7 :3 0 1d4
1d9 1d8 :2 0 27
:3 0 3e :2 0 102
1dc 1dd :3 0 1da
1df 1de :2 0 11
:3 0 3f :2 0 104
1e2 1e3 :3 0 1e0
1e5 1e4 :2 0 4b
:3 0 1c :3 0 19
:3 0 4c :3 0 3
:3 0 1eb 3 :3 0
1ed 6 :3 0 1ef
a :3 0 1f1 b
:3 0 1f3 27 :3 0
1f5 1e8 1e9 1f8
106 1f7 :2 0 1fb
34 :3 0 10d 1fc
1e6 1fb 0 3c5
a :3 0 3e :2 0
10f 1fe 1ff :3 0
b :3 0 3f :2 0
111 202 203 :3 0
200 205 204 :2 0
27 :3 0 3e :2 0
113 208 209 :3 0
206 20b 20a :2 0
11 :3 0 3e :2 0
115 20e 20f :3 0
20c 211 210 :2 0
4b :3 0 1c :3 0
19 :3 0 4c :3 0
3 :3 0 217 3
:3 0 219 6 :3 0
21b a :3 0 21d
27 :3 0 21f 11
:3 0 221 214 215
224 117 223 :2 0
227 34 :3 0 11e
228 212 227 0
3c5 a :3 0 3e
:2 0 120 22a 22b
:3 0 b :3 0 3e
:2 0 122 22e 22f
:3 0 22c 231 230
:2 0 27 :3 0 3f
:2 0 124 234 235
:3 0 232 237 236
:2 0 11 :3 0 3f
:2 0 126 23a 23b
:3 0 238 23d 23c
:2 0 4b :3 0 1c
:3 0 19 :3 0 4c
:3 0 3 :3 0 243
3 :3 0 245 6
:3 0 247 a :3 0
249 b :3 0 24b
240 241 24e 128
24d :2 0 251 34
:3 0 12e 252 23e
251 0 3c5 a
:3 0 3e :2 0 130
254 255 :3 0 b
:3 0 3f :2 0 132
258 259 :3 0 256
25b 25a :2 0 27
:3 0 3f :2 0 134
25e 25f :3 0 25c
261 260 :2 0 11
:3 0 3f :2 0 136
264 265 :3 0 262
267 266 :2 0 4b
:3 0 1c :3 0 19
:3 0 4c :3 0 3
:3 0 26d 3 :3 0
26f 6 :3 0 271
a :3 0 273 26a
26b 276 138 275
:2 0 279 34 :3 0
13d 27a 268 279
0 3c5 a :3 0
3f :2 0 13f 27c
27d :3 0 b :3 0
3e :2 0 141 280
281 :3 0 27e 283
282 :2 0 27 :3 0
3e :2 0 143 286
287 :3 0 284 289
288 :2 0 11 :3 0
3e :2 0 145 28c
28d :3 0 28a 28f
28e :2 0 4b :3 0
1c :3 0 19 :3 0
4c :3 0 3 :3 0
295 3 :3 0 297
6 :3 0 299 b
:3 0 29b 27 :3 0
29d 11 :3 0 29f
292 293 2a2 147
2a1 :2 0 2a5 34
:3 0 14e 2a6 290
2a5 0 3c5 a
:3 0 3f :2 0 150
2a8 2a9 :3 0 b
:3 0 3e :2 0 152
2ac 2ad :3 0 2aa
2af 2ae :2 0 27
:3 0 3e :2 0 154
2b2 2b3 :3 0 2b0
2b5 2b4 :2 0 11
:3 0 3f :2 0 156
2b8 2b9 :3 0 2b6
2bb 2ba :2 0 4b
:3 0 1c :3 0 19
:3 0 4c :3 0 3
:3 0 2c1 3 :3 0
2c3 6 :3 0 2c5
b :3 0 2c7 27
:3 0 2c9 2be 2bf
2cc 158 2cb :2 0
2cf 34 :3 0 15e
2d0 2bc 2cf 0
3c5 a :3 0 3f
:2 0 160 2d2 2d3
:3 0 b :3 0 3e
:2 0 162 2d6 2d7
:3 0 2d4 2d9 2d8
:2 0 27 :3 0 3f
:2 0 164 2dc 2dd
:3 0 2da 2df 2de
:2 0 11 :3 0 3f
:2 0 166 2e2 2e3
:3 0 2e0 2e5 2e4
:2 0 4b :3 0 1c
:3 0 19 :3 0 4c
:3 0 3 :3 0 2eb
3 :3 0 2ed 6
:3 0 2ef b :3 0
2f1 2e8 2e9 2f4
168 2f3 :2 0 2f7
34 :3 0 16d 2f8
2e6 2f7 0 3c5
a :3 0 3f :2 0
16f 2fa 2fb :3 0
b :3 0 3f :2 0
171 2fe 2ff :3 0
2fc 301 300 :2 0
27 :3 0 3e :2 0
173 304 305 :3 0
302 307 306 :2 0
11 :3 0 3e :2 0
175 30a 30b :3 0
308 30d 30c :2 0
4b :3 0 1c :3 0
19 :3 0 4c :3 0
3 :3 0 313 3
:3 0 315 6 :3 0
317 27 :3 0 319
11 :3 0 31b 310
311 31e 177 31d
:2 0 321 34 :3 0
17d 322 30e 321
0 3c5 a :3 0
3f :2 0 17f 324
325 :3 0 b :3 0
3f :2 0 181 328
329 :3 0 326 32b
32a :2 0 27 :3 0
3e :2 0 183 32e
32f :3 0 32c 331
330 :2 0 11 :3 0
3f :2 0 185 334
335 :3 0 332 337
336 :2 0 4b :3 0
1c :3 0 19 :3 0
4c :3 0 3 :3 0
33d 3 :3 0 33f
6 :3 0 341 27
:3 0 343 33a 33b
346 187 345 :2 0
349 34 :3 0 18c
34a 338 349 0
3c5 a :3 0 3f
:2 0 18e 34c 34d
:3 0 b :3 0 3e
:2 0 190 350 351
:3 0 34e 353 352
:2 0 27 :3 0 3e
:2 0 192 356 357
:3 0 354 359 358
:2 0 11 :3 0 3f
:2 0 194 35c 35d
:3 0 35a 35f 35e
:2 0 4b :3 0 1c
:3 0 19 :3 0 4c
:3 0 3 :3 0 365
3 :3 0 367 6
:3 0 369 27 :3 0
36b 11 :3 0 36d
362 363 370 196
36f :2 0 373 34
:3 0 19c 374 360
373 0 3c5 a
:3 0 3f :2 0 19e
376 377 :3 0 b
:3 0 3f :2 0 1a0
37a 37b :3 0 378
37d 37c :2 0 27
:3 0 3e :2 0 1a2
380 381 :3 0 37e
383 382 :2 0 11
:3 0 3f :2 0 1a4
386 387 :3 0 384
389 388 :2 0 4b
:3 0 1c :3 0 19
:3 0 4c :3 0 3
:3 0 38f 3 :3 0
391 6 :3 0 393
27 :3 0 395 38c
38d 398 1a6 397
:2 0 39b 34 :3 0
1ab 39c 38a 39b
0 3c5 a :3 0
3f :2 0 1ad 39e
39f :3 0 b :3 0
3e :2 0 1af 3a2
3a3 :3 0 3a0 3a5
3a4 :2 0 27 :3 0
3f :2 0 1b1 3a8
3a9 :3 0 3a6 3ab
3aa :2 0 11 :3 0
3e :2 0 1b3 3ae
3af :3 0 3ac 3b1
3b0 :2 0 4b :3 0
1c :3 0 19 :3 0
4c :3 0 3 :3 0
3b7 3 :3 0 3b9
6 :3 0 3bb 11
:3 0 3bd 3b4 3b5
3c0 1b5 3bf :2 0
3c2 1ba 3c3 3b2
3c2 0 3c5 1b9
1d0 0 3c5 1bc
0 3c6 1ca 3c8
195 1a3 0 3c9
0 3c6 0 3c9
1cc 0 3ca 1cf
616 a :3 0 3f
:2 0 1d1 3cc 3cd
:3 0 b :3 0 3f
:2 0 1d3 3d0 3d1
:3 0 3ce 3d3 3d2
:2 0 27 :3 0 3f
:2 0 1d5 3d6 3d7
:3 0 3d4 3d9 3d8
:2 0 11 :3 0 3f
:2 0 1d7 3dc 3dd
:3 0 3da 3df 3de
:2 0 4b :3 0 1c
:3 0 19 :3 0 4c
:3 0 3 :3 0 3e5
5 :3 0 3e7 6
:3 0 3e9 3e2 3e3
3ec 1d9 3eb :2 0
3ee 1dd 612 a
:3 0 3e :2 0 1df
3f0 3f1 :3 0 27
:3 0 3e :2 0 1e1
3f4 3f5 :3 0 3f2
3f7 3f6 :2 0 b
:3 0 3e :2 0 1e3
3fa 3fb :3 0 3f8
3fd 3fc :2 0 11
:3 0 3e :2 0 1e5
400 401 :3 0 3fe
403 402 :2 0 4b
:3 0 1c :3 0 19
:3 0 4c :3 0 3
:3 0 409 5 :3 0
40b 6 :3 0 40d
a :3 0 40f b
:3 0 411 27 :3 0
413 11 :3 0 415
406 407 418 1e7
417 :2 0 41b 34
:3 0 1ef 60f a
:3 0 3e :2 0 1f1
41d 41e :3 0 b
:3 0 3e :2 0 1f3
421 422 :3 0 41f
424 423 :2 0 27
:3 0 3e :2 0 1f5
427 428 :3 0 425
42a 429 :2 0 11
:3 0 3f :2 0 1f7
42d 42e :3 0 42b
430 42f :2 0 4b
:3 0 1c :3 0 19
:3 0 4c :3 0 3
:3 0 436 5 :3 0
438 6 :3 0 43a
a :3 0 43c b
:3 0 43e 27 :3 0
440 433 434 443
1f9 442 :2 0 446
34 :3 0 200 447
431 446 0 610
a :3 0 3e :2 0
202 449 44a :3 0
b :3 0 3f :2 0
204 44d 44e :3 0
44b 450 44f :2 0
27 :3 0 3e :2 0
206 453 454 :3 0
451 456 455 :2 0
11 :3 0 3e :2 0
208 459 45a :3 0
457 45c 45b :2 0
4b :3 0 1c :3 0
19 :3 0 4c :3 0
3 :3 0 462 5
:3 0 464 6 :3 0
466 a :3 0 468
27 :3 0 46a 11
:3 0 46c 45f 460
46f 20a 46e :2 0
472 34 :3 0 211
473 45d 472 0
610 a :3 0 3e
:2 0 213 475 476
:3 0 b :3 0 3e
:2 0 215 479 47a
:3 0 477 47c 47b
:2 0 27 :3 0 3f
:2 0 217 47f 480
:3 0 47d 482 481
:2 0 11 :3 0 3f
:2 0 219 485 486
:3 0 483 488 487
:2 0 4b :3 0 1c
:3 0 19 :3 0 4c
:3 0 3 :3 0 48e
5 :3 0 490 6
:3 0 492 a :3 0
494 b :3 0 496
48b 48c 499 21b
498 :2 0 49c 34
:3 0 221 49d 489
49c 0 610 a
:3 0 3e :2 0 223
49f 4a0 :3 0 b
:3 0 3f :2 0 225
4a3 4a4 :3 0 4a1
4a6 4a5 :2 0 27
:3 0 3f :2 0 227
4a9 4aa :3 0 4a7
4ac 4ab :2 0 11
:3 0 3f :2 0 229
4af 4b0 :3 0 4ad
4b2 4b1 :2 0 4b
:3 0 1c :3 0 19
:3 0 4c :3 0 3
:3 0 4b8 5 :3 0
4ba 6 :3 0 4bc
a :3 0 4be 4b5
4b6 4c1 22b 4c0
:2 0 4c4 34 :3 0
230 4c5 4b3 4c4
0 610 a :3 0
3f :2 0 232 4c7
4c8 :3 0 b :3 0
3e :2 0 234 4cb
4cc :3 0 4c9 4ce
4cd :2 0 27 :3 0
3e :2 0 236 4d1
4d2 :3 0 4cf 4d4
4d3 :2 0 11 :3 0
3e :2 0 238 4d7
4d8 :3 0 4d5 4da
4d9 :2 0 4b :3 0
1c :3 0 19 :3 0
4c :3 0 3 :3 0
4e0 5 :3 0 4e2
6 :3 0 4e4 b
:3 0 4e6 27 :3 0
4e8 11 :3 0 4ea
4dd 4de 4ed 23a
4ec :2 0 4f0 34
:3 0 241 4f1 4db
4f0 0 610 a
:3 0 3f :2 0 243
4f3 4f4 :3 0 b
:3 0 3e :2 0 245
4f7 4f8 :3 0 4f5
4fa 4f9 :2 0 27
:3 0 3e :2 0 247
4fd 4fe :3 0 4fb
500 4ff :2 0 11
:3 0 3f :2 0 249
503 504 :3 0 501
506 505 :2 0 4b
:3 0 1c :3 0 19
:3 0 4c :3 0 3
:3 0 50c 5 :3 0
50e 6 :3 0 510
b :3 0 512 27
:3 0 514 509 50a
517 24b 516 :2 0
51a 34 :3 0 251
51b 507 51a 0
610 a :3 0 3f
:2 0 253 51d 51e
:3 0 b :3 0 3e
:2 0 255 521 522
:3 0 51f 524 523
:2 0 27 :3 0 3f
:2 0 257 527 528
:3 0 525 52a 529
:2 0 11 :3 0 3f
:2 0 259 52d 52e
:3 0 52b 530 52f
:2 0 4b :3 0 1c
:3 0 19 :3 0 4c
:3 0 3 :3 0 536
5 :3 0 538 6
:3 0 53a b :3 0
53c 533 534 53f
25b 53e :2 0 542
34 :3 0 260 543
531 542 0 610
a :3 0 3f :2 0
262 545 546 :3 0
b :3 0 3f :2 0
264 549 54a :3 0
547 54c 54b :2 0
27 :3 0 3e :2 0
266 54f 550 :3 0
54d 552 551 :2 0
11 :3 0 3e :2 0
268 555 556 :3 0
553 558 557 :2 0
4b :3 0 1c :3 0
19 :3 0 4c :3 0
3 :3 0 55e 5
:3 0 560 6 :3 0
562 27 :3 0 564
11 :3 0 566 55b
55c 569 26a 568
:2 0 56c 34 :3 0
270 56d 559 56c
0 610 a :3 0
3f :2 0 272 56f
570 :3 0 b :3 0
3f :2 0 274 573
574 :3 0 571 576
575 :2 0 27 :3 0
3e :2 0 276 579
57a :3 0 577 57c
57b :2 0 11 :3 0
3f :2 0 278 57f
580 :3 0 57d 582
581 :2 0 4b :3 0
1c :3 0 19 :3 0
4c :3 0 3 :3 0
588 5 :3 0 58a
6 :3 0 58c 27
:3 0 58e 585 586
591 27a 590 :2 0
594 34 :3 0 27f
595 583 594 0
610 a :3 0 3f
:2 0 281 597 598
:3 0 b :3 0 3e
:2 0 283 59b 59c
:3 0 599 59e 59d
:2 0 27 :3 0 3e
:2 0 285 5a1 5a2
:3 0 59f 5a4 5a3
:2 0 11 :3 0 3f
:2 0 287 5a7 5a8
:3 0 5a5 5aa 5a9
:2 0 4b :3 0 1c
:3 0 19 :3 0 4c
:3 0 3 :3 0 5b0
5 :3 0 5b2 6
:3 0 5b4 27 :3 0
5b6 11 :3 0 5b8
5ad 5ae 5bb 289
5ba :2 0 5be 34
:3 0 28f 5bf 5ab
5be 0 610 a
:3 0 3f :2 0 291
5c1 5c2 :3 0 b
:3 0 3f :2 0 293
5c5 5c6 :3 0 5c3
5c8 5c7 :2 0 27
:3 0 3e :2 0 295
5cb 5cc :3 0 5c9
5ce 5cd :2 0 11
:3 0 3f :2 0 297
5d1 5d2 :3 0 5cf
5d4 5d3 :2 0 4b
:3 0 1c :3 0 19
:3 0 4c :3 0 3
:3 0 5da 5 :3 0
5dc 6 :3 0 5de
27 :3 0 5e0 5d7
5d8 5e3 299 5e2
:2 0 5e6 34 :3 0
29e 5e7 5d5 5e6
0 610 a :3 0
3f :2 0 2a0 5e9
5ea :3 0 b :3 0
3e :2 0 2a2 5ed
5ee :3 0 5eb 5f0
5ef :2 0 27 :3 0
3f :2 0 2a4 5f3
5f4 :3 0 5f1 5f6
5f5 :2 0 11 :3 0
3e :2 0 2a6 5f9
5fa :3 0 5f7 5fc
5fb :2 0 4b :3 0
1c :3 0 19 :3 0
4c :3 0 3 :3 0
602 5 :3 0 604
6 :3 0 606 11
:3 0 608 5ff 600
60b 2a8 60a :2 0
60d 2ad 60e 5fd
60d 0 610 404
41b 0 610 2af
0 611 2bd 613
3e0 3ee 0 614
0 611 0 614
2bf 0 615 2c2
617 17f 3ca 0
618 0 615 0
618 2c4 0 65f
4d :3 0 1c :3 0
14 :4 0 61d :2 0
623 61a 61b :3 0
4e :3 0 1c :3 0
4f :3 0 61f 620
:4 0 621 :3 0 623
2c7 625 4d :4 0
623 :4 0 65f 50
:3 0 1c :4 0 629
:2 0 65f 627 0
30 :3 0 51 :3 0
f :3 0 2ca 62b
62d 31 :2 0 31
:2 0 2cc 62a 631
2f :2 0 37 :4 0
2d2 633 635 :3 0
10 :3 0 14 :3 0
638 :2 0 63b 34
:3 0 2d5 65d 30
:3 0 51 :3 0 f
:3 0 2d7 63d 63f
31 :2 0 31 :2 0
2d9 63c 643 2f
:2 0 52 :4 0 2df
645 647 :3 0 18
:3 0 53 :3 0 39
:4 0 6 :3 0 8
:3 0 54 :3 0 5
:3 0 3 :3 0 2e2
64e 651 14 :3 0
16 :2 0 2e5 64a
655 649 656 0
65b 10 :3 0 18
:3 0 659 :2 0 65b
2ec 65c 648 65b
0 65e 636 63b
0 65e 2ef 0
65f 2f2 66a 55
:3 0 10 :3 0 17
:2 0 662 :2 0 664
309 666 30b 665
664 :2 0 667 30d
:2 0 66a 2 :3 0
30f 66a 669 65f
667 :6 0 66b :2 0
2 2e 66a 66e
:3 0 66d 66b 66f
:8 0 
31e
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 a 6 a
e 12 16 1a
1e 22 26 2a
1 32 1 30
2 39 3a 1
37 2 42 43
1 40 1 4b
1 49 1 51
1 5a 1 58
1 62 1 60
1 6a 1 68
1 72 1 70
1 7a 1 78
1 82 1 80
1 88 1 94
1 92 1 9a
1 a5 2 a3
a5 1 aa 1
ac 3 b5 b6
b7 1 bb 2
b9 bb 1 c0
3 c4 c5 c6
1 ca 2 c8
ca 1 cf 3
d4 d5 d6 1
da 2 d8 da
1 df 3 e2
d2 e1 3 e8
e9 ea 1 ee
2 ec ee 1
f3 3 f7 f8
f9 1 fd 2
fb fd 1 102
2 105 104 1
10a 1 10e 2
116 119 1 11b
1 120 1 126
1 128 1 12d
1 133 1 135
1 13a 1 140
1 142 1 147
1 14d 2 14b
14d 1 154 1
156 2 159 15b
2 15d 15f 2
161 163 2 165
167 2 169 16b
2 16d 16f 2
171 173 2 175
177 2 179 17b
1 180 1 184
1 18a 1 190
3 19b 19d 19f
1 1a2 1 1a4
1 1a8 1 1ae
1 1b4 7 1bf
1c1 1c3 1c5 1c7
1c9 1cb 1 1ce
1 1d1 1 1d5
1 1db 1 1e1
6 1ec 1ee 1f0
1f2 1f4 1f6 1
1f9 1 1fd 1
201 1 207 1
20d 6 218 21a
21c 21e 220 222
1 225 1 229
1 22d 1 233
1 239 5 244
246 248 24a 24c
1 24f 1 253
1 257 1 25d
1 263 4 26e
270 272 274 1
277 1 27b 1
27f 1 285 1
28b 6 296 298
29a 29c 29e 2a0
1 2a3 1 2a7
1 2ab 1 2b1
1 2b7 5 2c2
2c4 2c6 2c8 2ca
1 2cd 1 2d1
1 2d5 1 2db
1 2e1 4 2ec
2ee 2f0 2f2 1
2f5 1 2f9 1
2fd 1 303 1
309 5 314 316
318 31a 31c 1
31f 1 323 1
327 1 32d 1
333 4 33e 340
342 344 1 347
1 34b 1 34f
1 355 1 35b
5 366 368 36a
36c 36e 1 371
1 375 1 379
1 37f 1 385
4 390 392 394
396 1 399 1
39d 1 3a1 1
3a7 1 3ad 4
3b8 3ba 3bc 3be
1 3c1 d 3c4
1fc 228 252 27a
2a6 2d0 2f8 322
34a 374 39c 3c3
1 3c5 2 3c7
3c8 1 3c9 1
3cb 1 3cf 1
3d5 1 3db 3
3e6 3e8 3ea 1
3ed 1 3ef 1
3f3 1 3f9 1
3ff 7 40a 40c
40e 410 412 414
416 1 419 1
41c 1 420 1
426 1 42c 6
437 439 43b 43d
43f 441 1 444
1 448 1 44c
1 452 1 458
6 463 465 467
469 46b 46d 1
470 1 474 1
478 1 47e 1
484 5 48f 491
493 495 497 1
49a 1 49e 1
4a2 1 4a8 1
4ae 4 4b9 4bb
4bd 4bf 1 4c2
1 4c6 1 4ca
1 4d0 1 4d6
6 4e1 4e3 4e5
4e7 4e9 4eb 1
4ee 1 4f2 1
4f6 1 4fc 1
502 5 50d 50f
511 513 515 1
518 1 51c 1
520 1 526 1
52c 4 537 539
53b 53d 1 540
1 544 1 548
1 54e 1 554
5 55f 561 563
565 567 1 56a
1 56e 1 572
1 578 1 57e
4 589 58b 58d
58f 1 592 1
596 1 59a 1
5a0 1 5a6 5
5b1 5b3 5b5 5b7
5b9 1 5bc 1
5c0 1 5c4 1
5ca 1 5d0 4
5db 5dd 5df 5e1
1 5e4 1 5e8
1 5ec 1 5f2
1 5f8 4 603
605 607 609 1
60c d 60f 447
473 49d 4c5 4f1
51b 543 56d 595
5bf 5e7 60e 1
610 2 612 613
1 614 2 616
617 2 61c 622
1 62c 3 62e
62f 630 1 634
2 632 634 1
639 1 63e 3
640 641 642 1
646 2 644 646
2 64f 650 6
64b 64c 64d 652
653 654 2 657
65a 2 65d 65c
16 a2 ad b0
b3 e3 e6 106
109 11c 11f 129
12c 136 139 143
146 157 17e 618
625 628 65e 1
663 1 660 1
666 e 35 3e
47 4f 56 5e
66 6e 76 7e
86 90 98 9e

1
4
0 
66e
0
1
14
2
19
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
23 1 0
1b 1 0
92 1 0
f 1 0
58 1 0
80 1 0
7 1 0
9a 1 0
60 1 0
3 1 0
2 0 1
27 1 0
78 1 0
68 1 0
37 1 0
70 1 0
51 1 0
49 1 0
b 1 0
40 1 0
1f 1 0
13 1 0
30 1 0
17 1 0
88 1 0
0

/
/* ===============Brokerage capital ======================== */
CREATE OR REPLACE FUNCTION Fun_Getbrokcap wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
16
2 :e:
1FUNCTION:
1FUN_GETBROKCAP:
1TRN_MKTRATE:
1NUMBER:
1TRN_NETRATE:
1TRN_QTY:
1RETURN:
1PBROK:
1PSELLBROK:
1PBUYBROK:
1DECODE:
1SIGN:
11:
1ABS:
1-:
10:
1BUYBROK:
1SELLBROK:
1DUAL:
1*:
1+:
1NO_DATA_FOUND:
0

0
0
86
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 :3 a0 a5 b 51 :2 a0 7e
a0 b4 2e a5 b 51 a5 b
a0 b9 :3 a0 a5 b 7e 51 b4
2e :2 a0 7e a0 b4 2e a5 b
51 a5 b a0 b9 ac :3 a0 b2
ee ac e5 d0 b2 e9 :3 a0 a5
b 7e a0 b4 2e 5a 7e :2 a0
a5 b 7e a0 b4 2e 5a b4
2e d :2 a0 5a 65 b7 :2 a0 51
d :2 a0 5a 65 b7 a6 9 a4
b1 11 68 4f 1d 17 b5 
86
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 97 86 8a 92 66 af 9e
a2 aa 85 b6 ba be 82 c2
c4 c7 cb cf d2 d6 d7 dc
dd df e2 e3 e5 e9 eb ef
f3 f7 f8 fa fd 100 101 106
10a 10e 111 115 116 11b 11c 11e
121 122 124 128 12a 12b 12f 133
137 138 13f 140 146 14a 14b 150
154 158 15c 15d 15f 162 166 167
16c 16f 172 176 17a 17b 17d 180
184 185 18a 18d 18e 193 197 19b
19f 1a2 1a6 1a8 1ac 1b0 1b3 1b7
1bb 1bf 1c2 1c6 1c8 1c9 1ce 1d2
1d4 1e0 1e4 1e6 1e7 1f0 
86
2
0 1 a 19 28 :2 19 2f 3e
:2 2f 45 50 :2 45 18 1 8 :3 1
:3 7 :2 1 :3 b :2 1 :3 a 1 9 10
15 :2 10 1e 20 24 2f 30 :2 24
:2 20 3d :2 9 40 9 2 9 e
:2 9 17 18 :2 17 1a 1e 29 2a
:2 1e :2 1a 37 :2 2 3a 2 9 7
10 1f 1a 1f 1a :5 2 a e
:2 a 16 17 :2 a 9 21 23 27
:2 23 2f 30 :2 23 22 :2 9 :2 2 9
8 2 1 11 24 2b 24 2
9 8 2 1f :2 c 2 :7 1 
86
4
0 :f 1 :2 2 :2 1
:5 3 :5 4 :5 5 :13 7
:16 8 7 :6 9 :4 7
:17 a :4 b 6 :4 c
:4 d :4 c :7 1 
1f2
4
:3 0 1 :3 0 2
:a 0 81 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 81
2 12 :2 0 f
82 0 d 4
:3 0 15 :7 0 18
16 0 7f 0
8 :6 0 13 :2 0
11 4 :3 0 1a
:7 0 1d 1b 0
7f 0 9 :6 0
4 :3 0 1f :7 0
22 20 0 7f
0 a :6 0 b
:3 0 c :3 0 6
:3 0 24 26 d
:2 0 e :3 0 5
:3 0 f :2 0 3
:3 0 15 2b 2d
:3 0 18 29 2f
10 :2 0 1a 23
32 11 :3 0 33
34 b :3 0 c
:3 0 6 :3 0 1f
37 39 f :2 0
d :2 0 21 3b
3d :3 0 e :3 0
5 :3 0 f :2 0
3 :3 0 23 41
43 :3 0 26 3f
45 10 :2 0 28
36 48 12 :3 0
49 4a 2d a
:3 0 9 :3 0 13
:3 0 30 50 :2 0
52 :4 0 54 55
:5 0 4c 51 0
32 0 53 :2 0
72 8 :3 0 e
:3 0 6 :3 0 35
58 5a 14 :2 0
9 :3 0 37 5c
5e :3 0 5f :2 0
15 :2 0 e :3 0
6 :3 0 3a 62
64 14 :2 0 a
:3 0 3c 66 68
:3 0 69 :2 0 3f
61 6b :3 0 57
6c 0 72 7
:3 0 8 :3 0 6f
:2 0 70 :2 0 72
42 80 16 :3 0
8 :3 0 10 :2 0
74 75 0 7b
7 :3 0 8 :3 0
78 :2 0 79 :2 0
7b 46 7d 49
7c 7b :2 0 7e
4b :2 0 80 4d
80 7f 72 7e
:6 0 81 :2 0 2
12 80 84 :3 0
83 81 85 :8 0

51
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 19 1
1e 1 25 2
2a 2c 1 2e
4 27 28 30
31 1 38 1
3c 2 40 42
1 44 4 3a
3e 46 47 2
35 4b 1 4f
2 4d 4e 1
59 2 5b 5d
1 63 2 65
67 2 60 6a
3 56 6d 71
2 76 7a 1
73 1 7d 3
17 1c 21 
1
4
0 
84
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
19 1 0
14 1 0
2 0 1
b 1 0
1e 1 0
0

/
/* ===============================VIEW FOR FOTRNMAST TABLE=========================== */
create or replace view fotrnmast_view
(trade_date,tradeno,tradestatus,instrument_type,symbol,expirydate,strikeprice,optiontype,securityname,booktype,booktypename,
mkt_type,userid,branchid,buysellind,trn_qty,buyqty,saleqty,tradeprice,netprice,clientcode,openclosflag,
trade_time,orderno,trn_slno,
postingflag,orgclientid,tmid,trn_brok,buybrok,salebrok,div,brokround,
order_time,f_broktype,adj_flag,foctcltermid,tradetype,trn_lot,exch,segment, remarkpro, fo_turntax,multiplier,pentad_flag,turntaxpertradeflag) 
as 
select trade_date,tradeno,tradestatus,instrument_type,symbol,expirydate,strikeprice,optiontype,securityname,booktype,booktypename,
mkt_type,userid,branchid,buysellind,trn_qty,decode(sign(trn_qty),1,trn_qty,0) buyqty,decode(sign(trn_qty),1,0,abs(trn_qty)) saleqty, 
tradeprice, tradeprice+trunc((trn_brok/trn_qty),6) netprice,
clientcode,openclosflag,trade_time,orderno,trn_slno,postingflag,orgclientid,tmid,trn_brok,
decode(sign(trn_qty),1,trn_brok,0) buybrok,decode(sign(trn_qty),1,0,trn_brok) salebrok,div,brokround,
order_time,f_broktype,adj_flag,foctcltermid,tradetype,trn_lot,
decode(substr(instrument_type,1,3),'FUT','NSE','OPT','NSE','FUM','MCX','OPM','MCX','BSE') exch,
decode(substr(instrument_type,1,3),'FUT','FUT','FUM','FUT','OPM','OPT',decode(substr(instrument_type,4,3),'FUT','FUT','OPT')) segment, 
remarkpro, fo_turntax, 1 multiplier, pentad_flag, turntaxpertradeflag
from fotrnmast;
/
create or replace view foctrnmast_view
(trade_date,tradeno,tradestatus,instrument_type,symbol,expirydate,strikeprice,optiontype,securityname,booktype,booktypename,
mkt_type,userid,branchid,buysellind,trn_qty,buyqty,saleqty,tradeprice,netprice,clientcode,openclosflag,
trade_time,orderno,trn_slno,
postingflag,orgclientid,tmid,trn_brok,buybrok,salebrok,div,brokround,
order_time,f_broktype,adj_flag,foctcltermid,tradetype,trn_lot,exch,segment,remarkpro) 
as 
select trade_date,tradeno,tradestatus,instrument_type,symbol,expirydate,strikeprice,optiontype,securityname,booktype,booktypename,
mkt_type,userid,branchid,buysellind,trn_qty,decode(sign(trn_qty),1,trn_qty,0) buyqty,decode(sign(trn_qty),1,0,abs(trn_qty)) saleqty, 
tradeprice, tradeprice+trunc((trn_brok/trn_qty),6) netprice,
clientcode,openclosflag,trade_time,orderno,trn_slno,postingflag,orgclientid,tmid,trn_brok,
decode(sign(trn_qty),1,trn_brok,0) buybrok,decode(sign(trn_qty),1,0,trn_brok) salebrok,div,brokround,
order_time,f_broktype,adj_flag,foctcltermid,tradetype,trn_lot,
decode(substr(instrument_type,1,3),'FUT','NSE','OPT','NSE','FUM','MCX','OPM','MCX','BSE') exch,
decode(substr(instrument_type,1,3),'FUT','FUT','FUM','FUT','OPM','OPT',decode(substr(instrument_type,4,3),'FUT','FUT','OPT')) segment,
remarkpro
from foctrnmast;
/
create or replace function fun_GetFAWithoutMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
21
2 :e:
1FUNCTION:
1FUN_GETFAWITHOUTMARGIN:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1XMARGINDATE:
1RETURN:
1NUMBER:
1RESULT:
1SUM:
1NVL:
1BAL:
10:
1CREDIT:
1-:
1DEBIT:
1BALANCEFILE:
1PARTY_CODE:
1=:
1BDATE:
1<=:
1PARTYTRN:
1PARTY_CD:
1WDATE:
1>:
1SCRIPCD:
1xx:
1F&OMAR:
1F&OPRM:
1X:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
9e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 9f :2 a0 51 a5 b d2 ac
:2 a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac d0
a0 9f :2 a0 51 a5 b d2 a0
b9 ac a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
7e 51 b4 2e a 10 :2 a0 6e
a5 b 3e :2 6e 5 48 a 10
ac d0 bb eb a0 b9 b2 ee
ac e5 d0 b2 e9 :2 a0 5a 65
b7 :2 a0 51 65 b7 a6 9 a0
53 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
9e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 82 66 86 8a 8e 91 92
94 98 99 9d a1 a4 a8 ac
af b0 b2 b5 b9 bd c0 c1
c3 c4 c9 cd d1 d3 d4 d8
d9 e0 e4 e8 eb ec f1 f5
f9 fc fd 1 102 107 108 10c
110 113 117 11b 11e 11f 121 125
129 12b 12c 130 131 138 13c 140
143 144 149 14d 151 154 155 1
15a 15f 163 166 169 16a 1 16f
174 178 17c 181 182 1 184 189
18e 192 1 195 19a 19b 19f 1a2
1a6 1aa 1ac 1ad 1b4 1b5 1bb 1bf
1c0 1c5 1c9 1cd 1d0 1d4 1d6 1da
1de 1e1 1e5 1e7 1e8 1ed 1 1f1
1f5 1f8 1fc 1fe 1ff 204 208 20c
20e 21a 21e 220 221 22a 
9e
2
0 1 a 21 2c :2 21 36 3f
:2 36 b 1a :2 b :2 20 27 :2 1 3
:3 a 3 :2 a e 12 16 :2 e :2 a
1f :2 a e 12 19 :2 e 1b 1c
20 26 :2 1c :2 e a 2a :2 a 33
2e 33 45 50 :3 4f 5c 64 :3 62
:2 45 2e 3 :2 a e 12 18 :2 e
a 1c :2 a 25 20 25 9 12
:3 11 1e 24 :3 23 :2 9 34 3a 3b
:2 3a :2 9 41 45 4d :3 41 57 60
:2 41 :2 9 20 :3 3 5 3 26 3
26 :5 3 a 9 3 1 a 1d
24 1d 18 :2 5 :2 a 16 1d 16
11 :2 5 1 5 :7 1 
9e
4
0 :a 1 :4 2 1
:2 2 :2 1 :5 3 :a 5
:24 7 :e 9 :1f a :2 9
8 6 b 6
5 6 :5 5 :4 c
4 :7 e :8 f d
10 :7 1 
22c
4
:3 0 1 :3 0 2
:a 0 99 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 99
2 12 :2 0 b
:2 0 d 9 :3 0
15 :7 0 18 16
0 97 0 a
:6 0 b :3 0 c
:3 0 d :3 0 e
:2 0 f 1b 1e
1a 0 1f 0
12 a :3 0 b
:3 0 b :2 0 c
:3 0 f :3 0 e
:2 0 14 25 28
10 :2 0 c :3 0
11 :3 0 e :2 0
17 2b 2e 1a
2a 30 :3 0 24
0 31 0 d
:3 0 32 33 1d
12 :3 0 1f 37
44 0 45 :3 0
13 :3 0 3 :3 0
14 :2 0 23 3b
3c :3 0 15 :3 0
5 :3 0 16 :2 0
28 40 41 :3 0
3d 43 42 :4 0
35 38 0 b
:3 0 b :2 0 c
:3 0 11 :3 0 e
:2 0 2b 49 4c
48 0 4d 0
d :3 0 4e 4f
2e 17 :3 0 30
53 73 0 74
:3 0 18 :3 0 3
:3 0 14 :2 0 34
57 58 :3 0 19
:3 0 7 :3 0 14
:2 0 39 5c 5d
:3 0 59 5f 5e
:2 0 11 :3 0 1a
:2 0 e :2 0 3e
62 64 :3 0 60
66 65 :2 0 c
:3 0 1b :3 0 1c
:4 0 41 68 6b
1d :4 0 1e :4 0
44 :3 0 6c 6d
70 67 72 71
:4 0 51 54 0
46 4 75 76
:3 0 1f :3 0 77
78 47 7a :2 0
7c :4 0 7e 7f
:5 0 21 7b 0
49 0 7d :2 0
85 8 :3 0 a
:3 0 82 :2 0 83
:2 0 85 4b 98
20 :3 0 8 :3 0
e :2 0 88 :2 0
8a 4e 8c 50
8b 8a :2 0 95
21 :3 0 8 :3 0
e :2 0 90 :2 0
92 52 94 54
93 92 :2 0 95
56 :2 0 98 2
:3 0 59 98 97
85 95 :6 0 99
:2 0 2 12 98
9c :3 0 9b 99
9d :8 0 
5b
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 2 1c 1d
1 20 2 26
27 2 2c 2d
2 29 2f 1
34 1 36 1
3a 2 39 3a
1 3f 2 3e
3f 2 4a 4b
1 50 1 52
1 56 2 55
56 1 5b 2
5a 5b 1 63
2 61 63 2
69 6a 2 6e
6f 1 79 1
22 2 80 84
1 89 1 86
1 91 1 8e
2 8c 94 1
17 
1
4
0 
9c
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
7 1 0
14 1 0
3 1 0
2 0 1
0

/
/* ================Get Date From Number-being used in Span Files================ */
CREATE OR REPLACE Function Fun_GetDateFromNumber wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETDATEFROMNUMBER:
1BASEDATE:
1VARCHAR2:
1SECONDS:
1NUMBER:
1RETURN:
1DATE:
1RETDATE:
1IS NULL:
1SYSDATE:
1TO_DATE:
1dd-mm-yyyy:
1+:
1/:
160:
1*:
124:
1DUAL:
0

0
0
56
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 7e b4 2e
a0 7e b4 2e 52 10 5a :2 a0
65 b7 :2 a0 6e a5 b 7e a0
7e 51 7e 51 b4 2e 7e 51
b4 2e 5a b4 2e 5a b4 2e
ac :2 a0 b2 ee ac e5 d0 b2
e9 b7 :2 19 3c :2 a0 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
56
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 55 71 74
75 7a 7e 81 82 1 87 8c
8f 93 97 9b 9d a1 a5 aa
ab ad b0 b4 b7 ba bd c0
c1 c6 c9 cc cd d2 d5 d6
db de df e4 e5 e9 ed ee
f5 f6 fc 100 101 106 108 10c
110 113 117 11b 11f 121 125 129
12b 137 13b 13d 13e 147 
56
2
0 1 a 20 29 :2 20 32 3a
:2 32 1f 42 49 :2 1 2 :3 d 2
:4 6 :4 1a :2 6 5 3 a 3 2b
a 12 1b :2 a 28 2a 31 33
35 36 :2 33 38 39 :2 33 32 :2 2a
29 :3 a 43 50 4b 50 4b :4 3
:4 2 3 a 3 :2 1 5 :7 1 
56
4
0 :f 1 :5 2 :b 4
:3 5 4 :21 7 6
:3 4 :3 9 :2 3 a
:7 1 
149
4
:3 0 1 :3 0 2
:a 0 51 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
8 :3 0 b d
0 51 2 e
:2 0 3 :3 0 8
:3 0 11 :7 0 14
12 0 4f 0
9 :6 0 a :2 0
c 16 17 :3 0
5 :3 0 a :2 0
e 1a 1b :3 0
18 1d 1c :2 0
1e :2 0 7 :3 0
b :3 0 21 :2 0
23 10 46 c
:3 0 3 :3 0 d
:4 0 12 24 27
e :2 0 5 :3 0
f :2 0 10 :2 0
11 :2 0 10 :2 0
15 2d 2f :3 0
11 :2 0 12 :2 0
18 31 33 :3 0
34 :2 0 1b 2b
36 :3 0 37 :2 0
1e 29 39 :3 0
21 9 :3 0 13
:3 0 23 3e :2 0
40 :4 0 42 43
:5 0 3b 3f 0
25 0 41 :2 0
45 27 47 1f
23 0 48 0
45 0 48 29
0 4c 7 :3 0
9 :3 0 4a :2 0
4c 2c 50 :3 0
50 2 :3 0 2f
50 4f 4c 4d
:6 0 51 :2 0 2
e 50 54 :3 0
53 51 55 :8 0

31
4
:3 0 1 3 1
7 2 6 a
1 10 1 15
1 19 1 22
2 25 26 2
2c 2e 2 30
32 2 2a 35
2 28 38 1
3a 1 3d 1
3c 1 44 2
46 47 2 48
4b 1 13 
1
4
0 
54
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
10 1 0
7 1 0
2 0 1
0

/
/* ===========view for span package============ */
create or replace view spannserate_view 
(symbolname, importtime, ltp, scripcd, voltraded,series) as 
select symbolname, importtime, ltp, scripcd, voltraded,series
from spannserate where series='EQ'
group by symbolname, importtime, ltp, scripcd, voltraded,series;
/
/* ===========view for span package============ */
create or replace view spanforate_view 
(inst_type, symbolname, expdate, importtime, ltp, opttype, stkprice, voltraded)
as 
select inst_type, symbolname, expdate, importtime, ltp, opttype, stkprice, voltraded
from spanforate
group by inst_type, symbolname, expdate, importtime, ltp, opttype, stkprice, voltraded;
/
/* =====Function checking in Fomargin & Fomarginbse table when clients records exists======== */
create or replace function Fun_CheckClientInMarginTable wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
17
2 :e:
1FUNCTION:
1FUN_CHECKCLIENTINMARGINTABLE:
1XCLIENT:
1VARCHAR2:
1XMARGINDATE:
1DATE:
1RETURN:
1RESULT:
11:
1N:
1NCTR:
1NUMBER:
110:
10:
1COUNT:
1FOMARGIN:
1WDATE:
1=:
1CLIENTCD:
1>:
1Y:
1FOMARGINBSE:
1FOMARGINMCX:
0

0
0
9e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 51 81 b0 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 6e d b7 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 6e d b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 6e d b7 19 3c b7 :2 19
3c b7 :2 19 3c :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
9e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
90 7b 55 7f 80 88 8b 7a
97 9b 77 9f a0 a4 a8 a9
b0 b4 b8 bb bc c1 c5 c9
cc cd 1 d2 d7 d8 de e2
e3 e8 ec ef f2 f3 f8 fc
101 105 107 10b 10f 112 113 117
11b 11c 123 127 12b 12e 12f 134
138 13c 13f 140 1 145 14a 14b
151 155 156 15b 15f 162 165 166
16b 16f 174 178 17a 17e 182 185
186 18a 18e 18f 196 19a 19e 1a1
1a2 1a7 1ab 1af 1b2 1b3 1 1b8
1bd 1be 1c4 1c8 1c9 1ce 1d2 1d5
1d8 1d9 1de 1e2 1e7 1eb 1ed 1f1
1f4 1f6 1fa 1fe 201 203 207 20b
20e 212 216 219 21d 21f 223 227
229 235 239 23b 23c 245 
9e
2
0 1 a 27 32 :2 27 3b 4a
:2 3b 26 3 a :2 1 3 a 13
12 a 18 a :2 3 a 11 10
a 18 a 3 :4 a 18 22 1d
22 31 37 :3 36 47 50 :3 4f :2 31
1d :4 3 6 b c :2 b 5 f
5 e :4 d 1b 25 20 25 37
3d :3 3c 4d 56 :3 55 :2 37 20 :4 6
9 e f :2 e 9 13 9 11
:4 10 1e 28 23 28 3a 40 :3 3f
50 59 :3 58 :2 3a 23 :4 9 c 11
12 :2 11 c 16 c 14 :2 9 :4 6
:5 3 a 9 3 :2 1 5 :7 1 
9e
4
0 :b 1 :2 2 :2 1
:8 3 :8 4 :19 6 :5 7
:3 8 7 :19 a :5 b
:3 c b :19 e :5 f
:3 10 :3 f d :3 b
9 :3 7 :4 14 :2 5
15 :7 1 
247
4
:3 0 1 :3 0 2
:a 0 99 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 7 :3 0 4
:3 0 b d 0
99 2 e :2 0
d :2 0 c 4
:3 0 a 11 13
:6 0 a :4 0 17
14 15 97 0
8 :6 0 f :2 0
10 c :3 0 e
19 1b :6 0 e
:2 0 1f 1c 1d
97 0 b :6 0
f :3 0 22 :3 0
12 b :3 0 10
:3 0 14 26 33
0 34 :3 0 11
:3 0 5 :3 0 12
:2 0 18 2a 2b
:3 0 13 :3 0 3
:3 0 12 :2 0 1d
2f 30 :3 0 2c
32 31 :3 0 36
37 :5 0 23 27
0 20 0 35
:2 0 94 b :3 0
14 :2 0 e :2 0
24 3a 3c :3 0
8 :3 0 15 :4 0
3e 3f 0 41
27 8d f :3 0
44 :3 0 f :2 0
29 b :3 0 16
:3 0 2b 48 55
0 56 :3 0 11
:3 0 5 :3 0 12
:2 0 2f 4c 4d
:3 0 13 :3 0 3
:3 0 12 :2 0 34
51 52 :3 0 4e
54 53 :3 0 58
59 :5 0 45 49
0 37 0 57
:2 0 8c b :3 0
14 :2 0 e :2 0
3b 5c 5e :3 0
8 :3 0 15 :4 0
60 61 0 63
3e 89 f :3 0
66 :3 0 f :2 0
40 b :3 0 17
:3 0 42 6a 77
0 78 :3 0 11
:3 0 5 :3 0 12
:2 0 46 6e 6f
:3 0 13 :3 0 3
:3 0 12 :2 0 4b
73 74 :3 0 70
76 75 :3 0 7a
7b :5 0 67 6b
0 4e 0 79
:2 0 88 b :3 0
14 :2 0 e :2 0
52 7e 80 :3 0
8 :3 0 15 :4 0
82 83 0 85
55 86 81 85
0 87 57 0
88 59 8a 5f
63 0 8b 0
88 0 8b 5c
0 8c 5f 8e
3d 41 0 8f
0 8c 0 8f
62 0 94 7
:3 0 8 :3 0 91
:2 0 92 :2 0 94
65 98 :3 0 98
2 :3 0 69 98
97 94 95 :6 0
99 :2 0 2 e
98 9c :3 0 9b
99 9d :8 0 
6c
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 1a 1 18
1 21 1 25
1 29 2 28
29 1 2e 2
2d 2e 1 24
1 3b 2 39
3b 1 40 1
43 1 47 1
4b 2 4a 4b
1 50 2 4f
50 1 46 1
5d 2 5b 5d
1 62 1 65
1 69 1 6d
2 6c 6d 1
72 2 71 72
1 68 1 7f
2 7d 7f 1
84 1 86 2
7c 87 2 89
8a 2 5a 8b
2 8d 8e 3
38 8f 93 2
16 1e 
1
4
0 
9c
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
7 1 0
18 1 0
10 1 0
3 1 0
0

/
/* ==============Rate from SPANNSERATE===================== */
create or replace function Fun_SpanCapCloseRate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
11
2 :e:
1FUNCTION:
1FUN_SPANCAPCLOSERATE:
1VEXCHANGE:
1VARCHAR2:
1VSYMBOL:
1VSERIES:
1RETURN:
1NUMBER:
1RESULT:
1LTP:
1SPANNSERATE:
1SYMBOLNAME:
1=:
1SERIES:
1NOTFOUND:
10:
1IS NULL:
0

0
0
50
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 f a0 51
65 b7 19 3c a0 7e b4 2e
a0 51 65 b7 19 3c :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
50
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 82 66 86 8a 8e 8f 96
9a 9e a1 a2 a7 ab af b2
b3 1 b8 bd be c4 c8 c9
ce d2 d7 db de e2 e4 e8
eb ef f2 f3 f8 fc ff 103
105 109 10c 110 114 117 11b 11d
121 125 127 133 137 139 13a 143 
50
2
0 1 a 1f 2c :2 1f 36 41
:2 36 13 1e :2 13 1e 29 30 :2 1
3 :3 a 3 :2 a 13 1f 1a 1f
31 3c :3 3b 48 4f :3 4e :2 31 1a
:4 3 a 6 5 c 5 13 :2 3
:4 6 5 c 5 15 :3 3 a 9
3 :2 1 5 :7 1 
50
4
0 :a 1 :4 2 1
:2 2 :2 1 :5 3 :17 6
:2 7 :3 8 :3 7 :4 a
:3 b :3 a :4 d :2 4
e :7 1 
145
4
:3 0 1 :3 0 2
:a 0 4b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 4b
2 12 :2 0 f
:2 0 d 8 :3 0
15 :7 0 18 16
0 49 0 9
:6 0 a :3 0 9
:3 0 b :3 0 11
1d 2a 0 2b
:3 0 c :3 0 5
:3 0 d :2 0 15
21 22 :3 0 e
:3 0 6 :3 0 d
:2 0 1a 26 27
:3 0 23 29 28
:3 0 2d 2e :5 0
1a 1e 0 1d
0 2c :2 0 46
f :4 0 30 :3 0
7 :3 0 10 :2 0
33 :2 0 35 1f
36 31 35 0
37 21 0 46
9 :3 0 11 :2 0
23 39 3a :3 0
7 :3 0 10 :2 0
3d :2 0 3f 25
40 3b 3f 0
41 27 0 46
7 :3 0 9 :3 0
43 :2 0 44 :2 0
46 29 4a :3 0
4a 2 :3 0 2e
4a 49 46 47
:6 0 4b :2 0 2
12 4a 4e :3 0
4d 4b 4f :8 0

30
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 19 1
1c 1 20 2
1f 20 1 25
2 24 25 1
1b 1 34 1
36 1 38 1
3e 1 40 4
2f 37 41 45
1 17 
1
4
0 
4e
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
b 1 0
2 0 1
14 1 0
7 1 0
0

/
/* This function checks whether client is debit for how many days, if checking for Debit */
/*                                          Credit for how many days, if checking for credit */
create or replace function fun_getDebitCreditDays wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3d
2 :e:
1FUNCTION:
1FUN_GETDEBITCREDITDAYS:
1XDRCRTYPE:
1VARCHAR2:
1VCLIENTCD:
1VFINDATE:
1DATE:
1VFINANCIALSTARTDATE:
1VIGNOREMARGIN:
1VUNREALFLAG:
1RETURN:
1NUMBER:
1NDEBIT:
115:
12:
10:
1NCOUNT:
110:
1ZDATE:
1TO_DATE:
1BRECORD:
1BOOLEAN:
1TRUE:
1VNOOFDAYS:
1WHILE:
1LOOP:
1=:
1Y:
1SUM:
1NVL:
1BAL:
1DEBIT:
1-:
1CREDIT:
1PARTYTRN:
1PARTY_CD:
1WDATE:
1<=:
1SCRIPCD:
1$$$$:
1!=:
1F&OMAR:
1VOUFILE:
1CLIENTCODE:
1VOUDATE:
1VOUNO:
1UnPosted:
1STATUS:
1$$:
1Cancel:
1BALANCEFILE:
1PARTY_CODE:
1BDATE:
1SUBSTR:
1UPPER:
11:
1D:
1>:
1+:
1<:
1FALSE:
0

0
0
222
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 1c a0 81 b0 a3 a0
51 a5 1c 51 81 b0 :2 a0 d
a0 51 d :3 a0 82 a0 7e 6e
b4 2e a0 7e 6e b4 2e a0
9f :2 a0 51 a5 b d2 a0 b9
ac :2 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 a0
b9 ac a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac d0 a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 a0 b9 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac d0 bb eb b2 ee
ac e5 d0 b2 e9 b7 a0 9f
:2 a0 51 a5 b d2 a0 b9 ac
:2 a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac d0
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
d0 bb eb b2 ee ac e5 d0
b2 e9 b7 :2 19 3c b7 a0 7e
6e b4 2e a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c b7 :2 19 3c :3 a0 a5
b :2 51 a5 b 7e 6e b4 2e
a0 7e 51 b4 2e :2 a0 7e 51
b4 2e d :2 a0 7e 51 b4 2e
d :2 a0 7e b4 2e :2 a0 d b7
19 3c b7 :2 a0 d b7 :2 19 3c
b7 a0 7e 51 b4 2e :2 a0 7e
51 b4 2e d :2 a0 7e 51 b4
2e d :2 a0 7e b4 2e :2 a0 d
b7 19 3c b7 :2 a0 d b7 :2 19
3c b7 :2 19 3c b7 a0 47 :2 a0
d :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
222
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
bd a5 7c a9 ac ad b5 b8
a4 dd c8 a1 cc cd d5 d8
c7 100 e8 ec f4 c4 f8 f9
fb e7 120 10b 10f 117 11b e4
13f 127 12b 12e 12f 137 13a 10a
146 14a 14e 152 107 156 15a 15e
162 166 168 16c 16f 174 175 17a
17e 181 186 187 18c 190 193 197
19b 19e 19f 1a1 1a5 1a9 1ab 1ac
1b0 1b4 1b7 1bb 1bf 1c2 1c3 1c5
1c8 1cc 1d0 1d3 1d4 1d6 1d7 1dc
1e0 1e4 1e6 1e7 1eb 1ec 1f3 1f7
1fb 1fe 1ff 204 208 20c 20f 210
1 215 21a 21e 222 227 228 22a
22d 232 233 1 238 23d 23e 242
246 249 24d 251 254 255 257 25a
25e 262 265 266 268 269 26e 272
276 278 279 27d 27e 285 289 28d
290 291 296 29a 29e 2a1 2a2 1
2a7 2ac 2b0 2b3 2b8 2b9 1 2be
2c3 2c7 2cb 2d0 2d1 2d3 2d6 2db
2dc 1 2e1 2e6 2e7 2eb 2ee 2f2
2f3 2fa 2fb 301 305 306 30b 30d
311 314 318 31c 31f 320 322 326
32a 32c 32d 331 335 338 33c 340
343 344 346 349 34d 351 354 355
357 358 35d 361 365 367 368 36c
36d 374 378 37c 37f 380 385 389
38d 390 391 1 396 39b 39c 3a0
3a4 3a7 3ab 3af 3b2 3b3 3b5 3b8
3bc 3c0 3c3 3c4 3c6 3c7 3cc 3d0
3d4 3d6 3d7 3db 3dc 3e3 3e7 3eb
3ee 3ef 3f4 3f8 3fc 3ff 400 1
405 40a 40e 411 416 417 1 41c
421 425 429 42e 42f 431 434 439
43a 1 43f 444 445 449 44c 450
451 458 459 45f 463 464 469 46b
46f 473 476 478 47c 47f 484 485
48a 48e 491 495 499 49c 49d 49f
4a2 4a6 4aa 4ad 4ae 4b0 4b1 4b6
4ba 4bb 4bf 4c3 4c4 4cb 4cf 4d3
4d6 4d7 4dc 4e0 4e4 4e7 4e8 1
4ed 4f2 4f6 4fa 4ff 500 502 505
50a 50b 1 510 515 516 51c 520
521 526 528 52c 52f 533 537 53a
53b 53d 540 544 548 54b 54c 54e
54f 554 558 559 55d 561 562 569
56d 571 574 575 57a 57e 582 585
586 1 58b 590 591 597 59b 59c
5a1 5a3 5a7 5ab 5ae 5b0 5b4 5b8
5bb 5bf 5c3 5c7 5c8 5ca 5cd 5d0
5d1 5d3 5d6 5db 5dc 5e1 5e5 5e8
5eb 5ec 5f1 5f5 5f9 5fc 5ff 600
605 609 60d 611 614 617 618 61d
621 625 629 62c 62d 632 636 63a
63e 640 644 647 649 64d 651 655
657 65b 65f 662 664 668 66b 66e
66f 674 678 67c 67f 682 683 688
68c 690 694 697 69a 69b 6a0 6a4
6a8 6ac 6af 6b0 6b5 6b9 6bd 6c1
6c3 6c7 6ca 6cc 6d0 6d4 6d8 6da
6de 6e2 6e5 6e7 6eb 6ef 6f2 6f4
6f8 6ff 703 707 70b 70f 713 716
71a 71c 720 724 726 732 736 738
739 742 
222
2
0 1 a 21 2e :2 21 8 15
:2 8 1f 2b :2 1f 30 47 :2 30 5
16 :2 5 1f 2e :2 1f 20 38 3f
:2 1 2 9 10 13 f 9 17
9 :2 2 9 10 f 9 15 9
:2 2 :2 9 11 19 :2 11 9 :2 2 :2 a
14 a :2 2 c 13 12 c 19
c :2 2 b :2 2 b 2 1 7
3 1 9 15 17 :2 15 b 19
1b :2 19 :2 13 17 1b 1f :2 17 13
23 :2 13 2c :2 16 1a 1e 24 :2 1a
26 27 2b 32 :2 27 :2 1a 16 36
:2 16 3f 3a 3f 4e 57 :3 56 65
6d :3 6b :2 4e 77 7b 83 :2 77 8b
8e :2 8b :2 4e 3a f :2 16 1a 1e
24 :2 1a 27 29 2d 34 :2 29 :2 1a
16 38 :2 16 41 3c 41 15 20
:3 1f 2e 39 :3 36 :2 15 43 48 49
:2 48 :2 15 58 5c 63 :2 58 69 6b
:2 69 :2 15 3c :2 f e 33 e 33
:4 b 1f :2 12 16 1a 1e :2 16 12
22 :2 12 2b :2 16 1a 1e 24 :2 1a
26 27 2b 32 :2 27 :2 1a 16 36
:2 16 3f 3a 3f 51 5c :3 5b 6a
73 :3 70 :2 51 3a f :2 16 1a 1e
24 :2 1a 27 29 2d 34 :2 29 :2 1a
16 38 :2 16 41 3c 41 4f 5a
:3 59 68 73 :3 70 :2 4f 7d 82 83
:2 82 :2 4f 92 96 9d :2 92 a3 a5
:2 a3 :2 4f 3c :2 f e 32 e 32
:4 b :4 8 1b b 19 1b :2 19 :2 12
16 1a 20 :2 16 22 23 27 2e
:2 23 :2 16 :2 12 37 43 3e 43 11
1a :3 19 28 30 :3 2e :2 11 3a 3e
46 :2 3a 4d 4f :2 4d :2 11 3e :4 b
1f :2 12 16 1a 20 :2 16 22 23
27 2e :2 23 :2 16 :2 12 37 43 3e
43 11 1c :3 1b 2a 33 :3 30 :2 11
3e :4 b :4 8 :4 6 9 10 16 :2 10
21 23 :2 9 26 28 :2 26 c 13
14 :2 13 c 16 1d 1f :2 16 :2 c
15 1a 1b :2 15 c e 16 :3 14
e 19 e 2a :2 b 16 b 16
b :4 9 2c c 13 14 :2 13 c
16 1d 1f :2 16 :2 c 15 1a 1b
:2 15 c e 16 :3 14 e 19 e
2a :2 b 16 b 16 b :4 9 7
:3 6 3 7 :2 1 e :2 1 8 7
:3 1 5 :7 1 
222
4
0 :6 1 :c 2 :8 3
1 :2 3 :2 1 :9 4
:8 5 :9 6 :6 7 :8 8
:3 a :3 b :2 c d
c :5 e :5 f :c 10
:2f 11 :16 13 :1e 14 :2 13
12 11 10 11
:5 10 f :c 17 :24 18
:36 1a 19 18 17
18 :5 17 16 :3 f
e :5 1e :15 1f :17 20
:5 1f 1e :15 22 :c 23
:5 22 21 :3 1e 1d
:3 e :d 27 :5 28 :7 29
:7 2a :5 2b :3 2c :3 2b
28 :3 2f 2e :3 28
27 :5 32 :7 33 :7 34
:5 35 :3 36 :3 35 32
:3 39 38 :3 32 31
:3 27 d 3c c
:3 3d :4 3e :2 9 3f
:7 1 
744
4
:3 0 1 :3 0 2
:a 0 21d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 b :3 0 c
:3 0 1b 1d 0
21d 2 1e :2 0
12 :2 0 19 c
:3 0 f :2 0 16
21 24 :6 0 10
:2 0 28 25 26
21b 0 d :9 0
1d c :3 0 1b
2a 2c :6 0 10
:2 0 30 2d 2e
21b 0 11 :6 0
23 107 0 21
7 :3 0 32 :7 0
14 :3 0 1f 34
36 39 33 37
21b 0 13 :6 0
10 :2 0 27 16
:3 0 3b :7 0 17
:3 0 3f 3c 3d
21b 0 15 :6 0
c :3 0 e :2 0
25 41 43 :6 0
10 :2 0 47 44
45 21b 0 18
:6 0 13 :3 0 6
:3 0 48 49 0
218 11 :3 0 4b
4c 0 218 19
:3 0 15 :3 0 1a
:3 0 4f 210 a
:3 0 1b :2 0 1c
:4 0 2b 53 55
:3 0 9 :3 0 1b
:2 0 1c :4 0 30
58 5a :3 0 1d
:3 0 1d :2 0 1e
:3 0 1f :3 0 10
:2 0 33 5e 61
5d 0 62 0
1f :3 0 63 64
36 d :3 0 1d
:3 0 1d :2 0 1e
:3 0 20 :3 0 10
:2 0 38 6a 6d
21 :2 0 1e :3 0
22 :3 0 10 :2 0
3b 70 73 3e
6f 75 :3 0 69
0 76 0 1f
:3 0 77 78 41
23 :3 0 43 7c
94 0 95 :3 0
24 :3 0 5 :3 0
1b :2 0 47 80
81 :3 0 25 :3 0
13 :3 0 26 :2 0
4c 85 86 :3 0
82 88 87 :2 0
1e :3 0 27 :3 0
28 :4 0 4f 8a
8d 29 :2 0 2a
:4 0 54 8f 91
:3 0 89 93 92
:4 0 7a 7d 0
1d :3 0 1d :2 0
1e :3 0 20 :3 0
10 :2 0 57 99
9c 21 :2 0 1e
:3 0 22 :3 0 10
:2 0 5a 9f a2
5d 9e a4 :3 0
98 0 a5 0
1f :3 0 a6 a7
60 2b :3 0 62
ab ca 0 cb
:3 0 2c :3 0 5
:3 0 1b :2 0 66
af b0 :3 0 2d
:3 0 13 :3 0 26
:2 0 6b b4 b5
:3 0 b1 b7 b6
:2 0 2e :3 0 1b
:2 0 2f :4 0 70
ba bc :3 0 b8
be bd :2 0 1e
:3 0 30 :3 0 31
:4 0 73 c0 c3
29 :2 0 32 :4 0
78 c5 c7 :3 0
bf c9 c8 :4 0
a9 ac 0 96
4 cc cd :3 0
7b cf :2 0 d1
:4 0 d3 d4 :5 0
66 d0 0 7d
0 d2 :2 0 d6
7f 147 1d :3 0
1d :2 0 1e :3 0
1f :3 0 10 :2 0
81 d9 dc d8
0 dd 0 1f
:3 0 de df 84
d :3 0 1d :3 0
1d :2 0 1e :3 0
20 :3 0 10 :2 0
86 e5 e8 21
:2 0 1e :3 0 22
:3 0 10 :2 0 89
eb ee 8c ea
f0 :3 0 e4 0
f1 0 1f :3 0
f2 f3 8f 33
:3 0 91 f7 104
0 105 :3 0 34
:3 0 5 :3 0 1b
:2 0 95 fb fc
:3 0 35 :3 0 13
:3 0 26 :2 0 9a
100 101 :3 0 fd
103 102 :4 0 f5
f8 0 1d :3 0
1d :2 0 1e :3 0
20 :3 0 10 :2 0
9d 109 10c 21
:2 0 1e :3 0 22
:3 0 10 :2 0 a0
10f 112 a3 10e
114 :3 0 108 0
115 0 1f :3 0
116 117 a6 2b
:3 0 a8 11b 13a
0 13b :3 0 2c
:3 0 5 :3 0 1b
:2 0 ac 11f 120
:3 0 2d :3 0 13
:3 0 26 :2 0 b1
124 125 :3 0 121
127 126 :2 0 2e
:3 0 1b :2 0 2f
:4 0 b6 12a 12c
:3 0 128 12e 12d
:2 0 1e :3 0 30
:3 0 31 :4 0 b9
130 133 29 :2 0
32 :4 0 be 135
137 :3 0 12f 139
138 :4 0 119 11c
0 106 4 13c
13d :3 0 c1 13f
:2 0 141 :4 0 143
144 :5 0 e1 140
0 c3 0 142
:2 0 146 c5 148
5b d6 0 149
0 146 0 149
c7 0 14a ca
1ad 9 :3 0 1b
:2 0 1c :4 0 ce
14c 14e :3 0 1d
:3 0 1d :2 0 1e
:3 0 20 :3 0 10
:2 0 d1 152 155
21 :2 0 1e :3 0
22 :3 0 10 :2 0
d4 158 15b d7
157 15d :3 0 151
0 15e 0 da
d :3 0 23 :3 0
dc 163 17b 0
17c :3 0 24 :3 0
5 :3 0 1b :2 0
e0 167 168 :3 0
25 :3 0 13 :3 0
26 :2 0 e5 16c
16d :3 0 169 16f
16e :2 0 1e :3 0
27 :3 0 28 :4 0
e8 171 174 29
:2 0 2a :4 0 ed
176 178 :3 0 170
17a 179 :3 0 17e
17f :5 0 160 164
0 f0 0 17d
:2 0 181 f2 1a9
1d :3 0 1d :2 0
1e :3 0 20 :3 0
10 :2 0 f4 184
187 21 :2 0 1e
:3 0 22 :3 0 10
:2 0 f7 18a 18d
fa 189 18f :3 0
183 0 190 0
fd d :3 0 33
:3 0 ff 195 1a2
0 1a3 :3 0 34
:3 0 5 :3 0 1b
:2 0 103 199 19a
:3 0 35 :3 0 13
:3 0 26 :2 0 108
19e 19f :3 0 19b
1a1 1a0 :3 0 1a5
1a6 :5 0 192 196
0 10b 0 1a4
:2 0 1a8 10d 1aa
14f 181 0 1ab
0 1a8 0 1ab
10f 0 1ac 112
1ae 56 14a 0
1af 0 1ac 0
1af 114 0 20e
36 :3 0 37 :3 0
3 :3 0 117 1b1
1b3 38 :2 0 38
:2 0 119 1b0 1b7
1b :2 0 39 :4 0
11f 1b9 1bb :3 0
d :3 0 3a :2 0
10 :2 0 124 1be
1c0 :3 0 11 :3 0
11 :3 0 3b :2 0
38 :2 0 127 1c4
1c6 :3 0 1c2 1c7
0 1db 13 :3 0
13 :3 0 21 :2 0
38 :2 0 12a 1cb
1cd :3 0 1c9 1ce
0 1db 13 :3 0
8 :3 0 3c :2 0
12f 1d2 1d3 :3 0
15 :3 0 3d :3 0
1d5 1d6 0 1d8
132 1d9 1d4 1d8
0 1da 134 0
1db 136 1e0 15
:3 0 3d :3 0 1dc
1dd 0 1df 13a
1e1 1c1 1db 0
1e2 0 1df 0
1e2 13c 0 1e3
13f 20b d :3 0
3c :2 0 10 :2 0
143 1e5 1e7 :3 0
11 :3 0 11 :3 0
3b :2 0 38 :2 0
146 1eb 1ed :3 0
1e9 1ee 0 202
13 :3 0 13 :3 0
21 :2 0 38 :2 0
149 1f2 1f4 :3 0
1f0 1f5 0 202
13 :3 0 8 :3 0
3c :2 0 14e 1f9
1fa :3 0 15 :3 0
3d :3 0 1fc 1fd
0 1ff 151 200
1fb 1ff 0 201
153 0 202 155
207 15 :3 0 3d
:3 0 203 204 0
206 159 208 1e8
202 0 209 0
206 0 209 15b
0 20a 15e 20c
1bc 1e3 0 20d
0 20a 0 20d
160 0 20e 163
210 1a :3 0 51
20e :4 0 218 18
:3 0 11 :3 0 211
212 0 218 b
:3 0 18 :3 0 215
:2 0 216 :2 0 218
166 21c :3 0 21c
2 :3 0 16c 21c
21b 218 219 :6 0
21d :2 0 2 1e
21c 220 :3 0 21f
21d 221 :8 0 
172
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
1 2b 1 29
1 35 1 31
1 3a 1 42
1 40 1 54
2 52 54 1
59 2 57 59
2 5f 60 1
65 2 6b 6c
2 71 72 2
6e 74 1 79
1 7b 1 7f
2 7e 7f 1
84 2 83 84
2 8b 8c 1
90 2 8e 90
2 9a 9b 2
a0 a1 2 9d
a3 1 a8 1
aa 1 ae 2
ad ae 1 b3
2 b2 b3 1
bb 2 b9 bb
2 c1 c2 1
c6 2 c4 c6
1 ce 1 67
1 d5 2 da
db 1 e0 2
e6 e7 2 ec
ed 2 e9 ef
1 f4 1 f6
1 fa 2 f9
fa 1 ff 2
fe ff 2 10a
10b 2 110 111
2 10d 113 1
118 1 11a 1
11e 2 11d 11e
1 123 2 122
123 1 12b 2
129 12b 2 131
132 1 136 2
134 136 1 13e
1 e2 1 145
2 147 148 1
149 1 14d 2
14b 14d 2 153
154 2 159 15a
2 156 15c 1
15f 1 162 1
166 2 165 166
1 16b 2 16a
16b 2 172 173
1 177 2 175
177 1 161 1
180 2 185 186
2 18b 18c 2
188 18e 1 191
1 194 1 198
2 197 198 1
19d 2 19c 19d
1 193 1 1a7
2 1a9 1aa 1
1ab 2 1ad 1ae
1 1b2 3 1b4
1b5 1b6 1 1ba
2 1b8 1ba 1
1bf 2 1bd 1bf
2 1c3 1c5 2
1ca 1cc 1 1d1
2 1d0 1d1 1
1d7 1 1d9 3
1c8 1cf 1da 1
1de 2 1e0 1e1
1 1e2 1 1e6
2 1e4 1e6 2
1ea 1ec 2 1f1
1f3 1 1f8 2
1f7 1f8 1 1fe
1 200 3 1ef
1f6 201 1 205
2 207 208 1
209 2 20b 20c
2 1af 20d 5
4a 4d 210 213
217 5 27 2f
38 3e 46 
1
4
0 
220
0
1
14
2
c
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
b 1 0
17 1 0
20 1 0
3a 1 0
7 1 0
40 1 0
f 1 0
29 1 0
31 1 0
3 1 0
2 0 1
0

/
create or replace function Fun_SpanFOCloseRate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1c
2 :e:
1FUNCTION:
1FUN_SPANFOCLOSERATE:
1VEXCHANGE:
1VARCHAR2:
1VSEGMENT:
1VSYMBOL:
1VEXPDATE:
1DATE:
1VSTRIKEPRICE:
1NUMBER:
1VOPTIONTYPE:
1RETURN:
1RESULT:
1LTP:
1SPANFORATE:
1SYMBOLNAME:
1=:
1EXPDATE:
1OPTTYPE:
1FX:
1SUBSTR:
1INST_TYPE:
11:
13:
1FUT:
1NO_DATA_FOUND:
10:
1OTHERS:
0

0
0
6c
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 :2 a0 :2 51 a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 :2 a0 5a 65 b7 :2 a0 51 65
b7 a6 9 a0 53 a0 51 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
6c
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
b6 a5 a9 b1 7c a1 bd be
c2 c6 c7 ce d2 d6 d9 da
df e3 e7 ea eb 1 f0 f5
f9 fc 101 102 1 107 10c 110
114 117 11a 11b 11d 120 125 126
1 12b 130 131 137 13b 13c 141
145 149 14c 150 152 156 15a 15d
161 163 164 169 1 16d 171 174
178 17a 17b 180 184 188 18a 196
19a 19c 19d 1a6 
6c
2
0 1 a 1e 2b :2 1e 8 14
:2 8 1d 28 :2 1d 32 3e :2 32 8
18 :2 8 20 2f :2 20 1d 39 40
:2 1 3 :3 a 3 :2 a 13 1f 1a
1f 9 14 :3 13 20 29 :3 27 :2 9
36 3d 3e :2 3d :2 9 7 e 18
1a :2 7 1d 1f :2 1d :2 9 1a :5 3
a 9 3 1 8 5 c 5
16 :2 3 :2 8 5 c 5 f :2 3
1 5 :7 1 
6c
4
0 :6 1 :c 2 :8 3
1 :2 3 :2 1 :5 4
:6 6 :13 7 :a 8 :2 7
:5 6 :4 9 5 b
:3 c :3 b :2 d :3 e
:3 d a f :7 1

1a8
4
:3 0 1 :3 0 2
:a 0 67 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 7
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 16
a1 0 f 4
:3 0 b :7 0 19
18 :3 0 c :3 0
a :3 0 1b 1d
0 67 2 1e
:2 0 e :3 0 a
:3 0 21 :7 0 24
22 0 65 0
d :6 0 18 d
:3 0 f :3 0 1a
29 49 0 4a
:3 0 10 :3 0 6
:3 0 11 :2 0 1e
2d 2e :3 0 12
:3 0 7 :3 0 11
:2 0 23 32 33
:3 0 2f 35 34
:2 0 13 :3 0 11
:2 0 14 :4 0 28
38 3a :3 0 36
3c 3b :2 0 15
:3 0 16 :3 0 17
:2 0 18 :2 0 2b
3e 42 11 :2 0
19 :4 0 31 44
46 :3 0 3d 48
47 :3 0 4c 4d
:5 0 26 2a 0
34 0 4b :2 0
53 c :3 0 d
:3 0 50 :2 0 51
:2 0 53 36 66
1a :3 0 c :3 0
1b :2 0 56 :2 0
58 39 5a 3b
59 58 :2 0 63
1c :3 0 c :3 0
1b :2 0 5e :2 0
60 3d 62 3f
61 60 :2 0 63
41 :2 0 66 2
:3 0 44 66 65
53 63 :6 0 67
:2 0 2 1e 66
6a :3 0 69 67
6b :8 0 
46
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 1 25 1
28 1 2c 2
2b 2c 1 31
2 30 31 1
39 2 37 39
3 3f 40 41
1 45 2 43
45 1 27 2
4e 52 1 57
1 54 1 5f
1 5c 2 5a
62 1 23 
1
4
0 
6a
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
3 1 0
17 1 0
f 1 0
2 0 1
20 1 0
7 1 0
b 1 0
0

/
create or replace function Fun_ReturnYN wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
8
2 :e:
1FUNCTION:
1FUN_RETURNYN:
1VSTRING:
1VARCHAR2:
1RETURN:
1IS NULL:
1N:
1Y:
0

0
0
25
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a0 7e b4 2e a0
6e 65 b7 a0 6e 65 b7 :2 19
3c b7 a4 a0 b1 11 68 4f
1d 17 b5 
25
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 40 44 47 48
4d 51 56 5a 5c 60 65 69
6b 6f 73 76 78 7c 80 82
8e 92 94 95 9e 
25
2
0 1 a 17 22 :2 17 16 2c
33 :2 1 :5 6 d 6 16 6 d
6 :4 3 :2 1 5 :7 1 
25
4
0 :b 1 :4 3 :3 4
3 :3 6 5 :3 3
:2 2 8 :7 1 
a0
4
:3 0 1 :3 0 2
:a 0 20 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 20 2 a
:2 0 3 :3 0 6
:2 0 7 d e
:3 0 5 :3 0 7
:4 0 11 :2 0 13
9 18 5 :3 0
8 :4 0 15 :2 0
17 b 19 f
13 0 1a 0
17 0 1a d
0 1b 10 1f
:3 0 1f 2 :4 0
1f 1e 1b 1c
:6 0 20 :2 0 2
a 1f 23 :3 0
22 20 24 :8 0

12
4
:3 0 1 3 1
6 1 c 1
12 1 16 2
18 19 1 1a

1
4
0 
23
0
1
14
1
2
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
0

/
create or replace function fun_getlastTradeDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
12
2 :e:
1FUNCTION:
1FUN_GETLASTTRADEDATE:
1XCLIENT:
1VARCHAR2:
1RETURN:
1DATE:
1RESULT:
1MAX:
1X:
1DDATE:
1PDATE:
1PARTYCONT:
1PARTY_CD:
1=:
1FOPARTYCONT:
1INTRODATE:
1PARTYMST:
1PAR_CODE:
0

0
0
63
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 9f :2 a0 6b d2 ac :2 a0 9f
a0 d2 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e ac d0 a0 9f
a0 d2 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e ac d0 :2 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
ac d0 :2 bb eb a0 b9 b2 ee
ac e5 d0 b2 e9 :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
63
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 40 60 64 68 6b 6f
70 74 78 7b 7f 83 87 89
8a 8e 8f 96 9a 9e a1 a2
a7 a8 ac b0 b3 b7 bb bf
c1 c2 c6 c7 ce d2 d6 d9
da df e0 e4 e8 ec ee ef
f3 f4 fb ff 103 106 107 10c
10d 111 114 117 11b 11f 121 122
129 12a 130 134 135 13a 13e 142
145 149 14b 14f 153 155 161 165
167 168 171 
63
2
0 1 a 1f 2a :2 1f 1e 34
3b :2 1 3 :3 a 3 :2 a e :2 10
:2 a 1c :2 b f b 16 :2 b 21
1c 21 31 3a :3 39 1c 4 :2 12
16 12 1d :2 12 28 23 28 3a
43 :3 42 23 b 12 1c :2 12 27
22 27 36 3f :3 3e 22 b :2 4
3 5 :9 3 a 9 3 :2 1 5
:7 1 
63
4
0 :b 1 :5 2 :8 4
:11 6 :11 7 :f 8 7
6 9 6 5
6 5 :4 4 :4 a
:2 3 b :7 1 
173
4
:3 0 1 :3 0 2
:a 0 5e 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 5e 2 a
:2 0 8 :2 0 7
6 :3 0 d :7 0
10 e 0 5c
0 7 :6 0 8
:3 0 9 :3 0 a
:3 0 13 14 0
12 0 15 0
9 7 :3 0 8
:3 0 8 :2 0 b
:3 0 1a 0 1b
0 a :3 0 1c
1d b c :3 0
d 21 27 0
28 :3 0 d :3 0
3 :3 0 e :2 0
11 25 26 :5 0
1f 22 0 8
:3 0 8 :2 0 b
:3 0 2b 0 2c
0 a :3 0 2d
2e 14 f :3 0
16 32 38 0
39 :3 0 d :3 0
3 :3 0 e :2 0
1a 36 37 :5 0
30 33 0 10
:3 0 a :3 0 3b
3c 1d 11 :3 0
1f 40 46 0
47 :3 0 12 :3 0
3 :3 0 e :2 0
23 44 45 :5 0
3e 41 0 3a
1 48 29 1
49 4a :3 0 9
:3 0 4b 4c 26
4e :2 0 50 :4 0
52 53 :5 0 17
4f 0 28 0
51 :2 0 59 5
:3 0 7 :3 0 56
:2 0 57 :2 0 59
2a 5d :3 0 5d
2 :3 0 2d 5d
5c 59 5a :6 0
5e :2 0 2 a
5d 61 :3 0 60
5e 62 :8 0 
2f
4
:3 0 1 3 1
6 1 c 1
16 1 1e 1
20 1 24 2
23 24 1 2f
1 31 1 35
2 34 35 1
3d 1 3f 1
43 2 42 43
1 4d 1 18
2 54 58 1
f 
1
4
0 
61
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c 1 0
2 0 1
3 1 0
0

/
CREATE OR REPLACE FUNCTION getregionid wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
46
2 :e:
1FUNCTION:
1GETREGIONID:
1XCODE:
1VARCHAR2:
1RETURN:
1XREGION:
1BRANCHMST:
1REGIONCODE:
1TYPE:
1XREGION2:
1VREGION:
130:
1VCODE:
110:
1NCTR:
1INTEGER:
1VINDEX:
1VINDEX2:
1VREGIONMASTERWEBTABLE:
1REGIONMASTERWEB:
1VSQL:
11500:
1VTEMP:
150:
1VTYPE:
120:
1DBMS_OUTPUT:
1PUT_LINE:
1INSTR:
1~:
1>:
10:
1SUBSTR:
11:
1-:
1+:
1LENGTH:
11-vtemp :: :
1||:
1TRIM:
1Code   :: :
1Region :: :
1Type   :: :
1IS NOT NULL:
1UPPER:
1=:
1MASTFRAN:
1MASTFRANMASTERWEB:
1select count(*) from user_tables where table_name =':
1':
1I:
1CEIL:
1/:
1255:
1LOOP:
1*:
1EXECUTE:
1IMMEDIATE:
1Value of nCtr :: :
1select count(*) from :
1 where branchcode=':
1' :
12-going here :
1' and regioncode=':
1select max(regioncode) from :
1MAX:
1CODE:
1IS NULL:
1DEF:
1OTHERS:
0

0
0
227
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 :2 a0 6b a0
a5 57 :3 a0 6e a5 b d a0
7e 51 b4 2e :3 a0 51 a0 7e
51 b4 2e a5 b d :4 a0 7e
51 b4 2e :2 a0 a5 b a5 b
d :2 a0 6b 6e 7e a0 b4 2e
a5 57 :3 a0 6e a5 b d a0
7e 51 b4 2e :3 a0 51 a0 7e
51 b4 2e a5 b d :5 a0 7e
51 b4 2e :2 a0 a5 b a5 b
a5 b d b7 :2 a0 d b7 :2 19
3c :2 a0 6b 6e 7e a0 b4 2e
a5 57 :2 a0 6b 6e 7e a0 b4
2e a5 57 :2 a0 6b 6e 7e a0
b4 2e a5 57 a0 6e d a0
7e b4 2e :2 a0 a5 b 7e 6e
b4 2e a 10 a0 6e d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e d 91 51 :3 a0
a5 b 7e 51 b4 2e a5 b
a0 63 37 :2 a0 6b :2 a0 51 7e
a0 7e 51 b4 2e 5a 7e 51
b4 2e b4 2e 51 a5 b a5
57 b7 a0 47 :4 a0 11e 11d :2 a0
6b 6e 7e a0 b4 2e a5 57
a0 7e 51 b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:4 a0 11e 11d a0 7e 51 b4 2e
:2 a0 6b 6e a5 57 a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:4 a0 11e 11d a0 7e 51 b4 2e
:2 a0 d b7 a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d :4 a0 11e
11d b7 :2 19 3c b7 19 3c a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
b7 19 3c a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 7e b4 2e
:2 a0 7e b4 2e :2 a0 7e b4 2e
52 10 :2 a0 65 b7 19 3c b7
19 3c b7 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 b7 :2 19 3c a0 7e b4 2e
a0 6e d b7 19 3c :2 a0 65
b7 a0 53 a0 4d 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
227
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 96 74
78 40 7c 80 84 89 91 73
b3 a1 70 a5 a6 ae a0 d0
be 9d c2 c3 cb bd ec db
df e7 ba 104 f3 f7 ff da
120 10f 113 11b d7 141 127 12b
12e 12f 137 13c 10e 15e 14c 10b
150 151 159 14b 17b 169 148 16d
16e 176 168 198 186 165 18a 18b
193 185 19f 1a3 182 1a7 1ab 1ac
1b1 1b5 1b9 1bd 1c2 1c3 1c5 1c9
1cd 1d0 1d3 1d4 1d9 1dd 1e1 1e5
1e8 1ec 1ef 1f2 1f3 1f8 1f9 1fb
1ff 203 207 20b 20f 212 215 216
21b 21f 223 224 226 227 229 22d
231 235 238 23d 240 244 245 24a
24b 250 254 258 25c 261 262 264
268 26c 26f 272 273 278 27c 280
284 287 28b 28e 291 292 297 298
29a 29e 2a2 2a6 2aa 2ae 2b2 2b5
2b8 2b9 2be 2c2 2c6 2c7 2c9 2ca
2cc 2cd 2cf 2d3 2d5 2d9 2dd 2e1
2e3 2e7 2eb 2ee 2f2 2f6 2f9 2fe
301 305 306 30b 30c 311 315 319
31c 321 324 328 329 32e 32f 334
338 33c 33f 344 347 34b 34c 351
352 357 35b 360 364 368 36b 36c
371 375 379 37a 37c 37f 384 385
1 38a 38f 393 398 39c 39e 3a2
3a5 3a9 3ae 3b1 3b5 3b6 3bb 3be
3c3 3c4 3c9 3cd 3d1 3d4 3d8 3dc
3e0 3e1 3e3 3e6 3e9 3ea 3ef 3f0
3f2 3f6 3fa 3fc 400 404 407 40b
40f 412 415 419 41c 41f 420 425
428 42b 42e 42f 434 435 43a 43d
43e 440 441 446 448 44c 453 457
45b 45f 463 468 46c 470 474 477
47c 47f 483 484 489 48a 48f 493
496 499 49a 49f 4a3 4a8 4ab 4af
4b0 4b5 4b8 4bd 4be 4c3 4c6 4ca
4cb 4d0 4d3 4d8 4d9 4de 4e2 4e6
4ea 4ee 4f2 4f7 4fb 4ff 502 505
506 50b 50f 513 516 51b 51c 521
525 52a 52d 531 532 537 53a 53f
540 545 548 54c 54d 552 555 55a
55b 560 563 567 568 56d 570 575
576 57b 57f 583 587 58b 58f 594
598 59c 59f 5a2 5a3 5a8 5ac 5b0
5b4 5b6 5ba 5bf 5c2 5c6 5c7 5cc
5cf 5d4 5d5 5da 5dd 5e1 5e2 5e7
5ea 5ef 5f0 5f5 5f9 5fd 601 605
609 60e 612 614 618 61c 61f 621
625 628 62c 62f 633 637 638 63c
640 641 648 64c 650 653 654 659
65a 660 664 665 66a 66c 670 673
677 67a 67e 682 683 687 68b 68c
693 697 69b 69e 69f 6a4 6a5 6ab
6af 6b0 6b5 6b9 6bc 6bd 6c2 6c6
6ca 6cd 6ce 6d3 6d7 6db 6de 6df
1 6e4 6e9 6ed 6f1 6f5 6f7 6fb
6fe 700 704 707 709 70d 70e 712
716 717 71e 722 726 729 72a 72f
730 736 73a 73b 740 742 746 74a
74d 751 754 755 75a 75e 763 767
769 76d 770 774 778 77c 77e 1
782 786 787 78b 78d 78e 793 797
79b 79d 7a9 7ad 7af 7b0 7b9 
227
2
0 1 a 16 1f :2 16 15 29
30 :3 1 18 22 18 :2 2d :3 18 :2 1
18 22 18 :2 2d :3 18 :2 1 18 21
20 :2 18 :2 1 18 21 20 :2 18 :2 1
:3 18 :2 1 :3 18 :2 1 :3 18 :2 1 18 21
20 18 27 18 :2 1 18 21 20
:2 18 :2 1 18 21 20 :2 18 :2 1 18
21 20 :2 18 1 3 :2 f 18 :3 3
d 13 19 :2 d 3 6 d e
:2 d 6 f 16 1c 1e 24 25
:2 1e :2 f :2 6 f 16 1c 22 23
:2 1c 26 2d :2 26 :2 f :2 6 :2 12 1b
27 29 :2 1b :3 6 10 16 1c :2 10
6 9 10 11 :2 10 9 14 1b
21 23 29 2a :2 23 :2 14 :2 9 12
17 1e 24 2a 2b :2 24 2e 35
:2 2e :2 17 :2 12 9 13 9 14 9
:5 6 :2 12 1b 26 28 :2 1b :3 6 :2 12
1b 26 28 :2 1b :3 6 :2 12 1b 26
28 :2 1b :3 6 1f 6 :4 9 1f 25
:2 1f 2b 2c :2 2b :3 9 22 9 38
:3 6 d 44 46 :2 d 5b 5d :2 d
6 a f 13 18 1f :2 18 24
25 :2 18 :2 13 2a f 6 9 :2 15
1e 25 2a 2b 2d 2e 2f :2 2d
2c 31 32 :2 2c :2 2a 36 :2 1e :2 9
2a a :2 6 e 18 22 :3 6 :2 12
1b 2d 2f :2 1b :2 6 9 d e
:2 d 9 10 27 29 :2 10 3e 40
:2 10 56 58 :2 10 5d 5f :2 10 :2 9
11 1b 25 :2 9 c 11 12 :2 11
c :2 18 21 :3 c 14 2b 2d :2 14
42 44 :2 14 5a 5c :2 14 61 63
:2 14 79 7b :2 14 82 84 :2 14 :2 c
14 1e 28 :2 c f 14 15 :2 14
10 1b 10 17 e 15 33 35
:2 15 4a 4c :2 15 62 64 :2 15 69
6b :2 15 :2 e 16 20 2a :2 e :4 c
14 :2 9 :2 10 14 :2 10 25 32 2d
32 42 47 :3 46 2d :4 9 10 :2 6
:2 d 11 :2 d 22 2f 2a 2f 3f
44 :3 43 2a :4 6 :4 9 c 16 :3 14
21 2c :3 2a :2 c d 14 d 34
:2 9 1e :2 6 10 :2 e 1e 2b 26
2b 3b 40 :3 3f 26 :4 7 4 :3 3
:5 6 11 6 16 :2 3 1 8 :2 1
:2 8 6 d 6 f :2 3 1 5
:7 1 
227
4
0 :b 1 :a 2 :a 3
:7 4 :7 5 :5 6 :5 7
:5 8 :8 9 :7 a :7 b
:7 c :6 f :7 10 :5 11
:c 12 :f 13 :a 14 :7 15
:5 16 :c 17 :12 18 16
:3 1a 19 :3 16 :a 1c
:a 1d :a 1e :3 1f :e 20
:3 21 :3 20 :b 25 :10 26
:18 27 26 28 26
:6 29 :a 2b :5 2c :13 2e
:6 2f :5 30 :6 31 :1b 33
:6 34 :5 35 :3 36 35
:13 39 :6 3a 37 :3 35
:3 30 :13 3d :3 2c :13 3f
:4 40 :c 41 :3 42 :3 41
:3 40 11 :10 46 45
:3 11 :4 48 :3 49 :3 48
:3 4b d :2 4d :3 4e
:3 4d 4c 4f :7 1

7bb
4
:3 0 1 :3 0 2
:a 0 222 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 222 2 a
:2 0 17 18 0
:2 7 :3 0 8 :2 0
4 d e 0
9 :3 0 9 :2 0
1 f 11 :3 0
12 :7 0 15 13
0 220 0 6
:6 0 c :2 0 9
7 :3 0 8 :2 0
4 9 :3 0 9
:2 0 1 19 1b
:3 0 1c :7 0 1f
1d 0 220 0
a :6 0 e :2 0
d 4 :3 0 b
21 23 :6 0 26
24 0 220 0
b :6 0 13 d7
0 11 4 :3 0
f 28 2a :6 0
2d 2b 0 220
0 d :6 0 17
10b 0 15 10
:3 0 2f :7 0 32
30 0 220 0
f :6 0 10 :3 0
34 :7 0 37 35
0 220 0 11
:6 0 16 :2 0 1b
10 :3 0 39 :7 0
3c 3a 0 220
0 12 :6 0 4
:3 0 c :2 0 19
3e 40 :6 0 14
:4 0 44 41 42
220 0 13 :6 0
18 :2 0 1f 4
:3 0 1d 46 48
:6 0 4b 49 0
220 0 15 :6 0
1a :2 0 23 4
:3 0 21 4d 4f
:6 0 52 50 0
220 0 17 :6 0
5a 5b 0 27
4 :3 0 25 54
56 :6 0 59 57
0 220 0 19
:6 0 1b :3 0 1c
:3 0 3 :3 0 29
5c 5e :2 0 215
11 :3 0 1d :3 0
3 :3 0 1e :4 0
2b 61 64 60
65 0 215 11
:3 0 1f :2 0 20
:2 0 30 68 6a
:3 0 d :3 0 21
:3 0 3 :3 0 22
:2 0 11 :3 0 23
:2 0 22 :2 0 33
71 73 :3 0 36
6d 75 6c 76
0 1f3 17 :3 0
21 :3 0 3 :3 0
11 :3 0 24 :2 0
22 :2 0 3a 7c
7e :3 0 25 :3 0
3 :3 0 3d 80
82 3f 79 84
78 85 0 1f3
1b :3 0 1c :3 0
87 88 0 26
:4 0 27 :2 0 17
:3 0 43 8b 8d
:3 0 46 89 8f
:2 0 1f3 11 :3 0
1d :3 0 17 :3 0
1e :4 0 48 92
95 91 96 0
1f3 11 :3 0 1f
:2 0 20 :2 0 4d
99 9b :3 0 b
:3 0 21 :3 0 17
:3 0 22 :2 0 11
:3 0 23 :2 0 22
:2 0 50 a2 a4
:3 0 53 9e a6
9d a7 0 bb
19 :3 0 28 :3 0
21 :3 0 17 :3 0
11 :3 0 24 :2 0
22 :2 0 57 ae
b0 :3 0 25 :3 0
17 :3 0 5a b2
b4 5c ab b6
60 aa b8 a9
b9 0 bb 62
c0 b :3 0 17
:3 0 bc bd 0
bf 65 c1 9c
bb 0 c2 0
bf 0 c2 67
0 1f3 1b :3 0
1c :3 0 c3 c4
0 29 :4 0 27
:2 0 d :3 0 6a
c7 c9 :3 0 6d
c5 cb :2 0 1f3
1b :3 0 1c :3 0
cd ce 0 2a
:4 0 27 :2 0 b
:3 0 6f d1 d3
:3 0 72 cf d5
:2 0 1f3 1b :3 0
1c :3 0 d7 d8
0 2b :4 0 27
:2 0 19 :3 0 74
db dd :3 0 77
d9 df :2 0 1f3
13 :3 0 14 :4 0
e1 e2 0 1f3
19 :3 0 2c :2 0
79 e5 e6 :3 0
2d :3 0 19 :3 0
7b e8 ea 2e
:2 0 2f :4 0 7f
ec ee :3 0 e7
f0 ef :2 0 13
:3 0 30 :4 0 f2
f3 0 f5 82
f6 f1 f5 0
f7 84 0 1f3
15 :3 0 31 :4 0
27 :2 0 13 :3 0
86 fa fc :3 0
27 :2 0 32 :4 0
89 fe 100 :3 0
f8 101 0 1f3
33 :3 0 22 :2 0
34 :3 0 25 :3 0
15 :3 0 8c 106
108 35 :2 0 36
:2 0 8e 10a 10c
:3 0 91 105 10e
37 :3 0 104 10f
:2 0 103 111 1b
:3 0 1c :3 0 113
114 0 21 :3 0
15 :3 0 22 :2 0
24 :2 0 33 :3 0
23 :2 0 22 :2 0
93 11b 11d :3 0
11e :2 0 38 :2 0
36 :2 0 96 120
122 :3 0 99 119
124 :3 0 36 :2 0
9c 116 127 a0
115 129 :2 0 12b
a2 12d 37 :3 0
112 12b :4 0 1f3
39 :3 0 3a :3 0
15 :3 0 f :3 0
130 131 :3 0 132
:2 0 1f3 1b :3 0
1c :3 0 134 135
0 3b :4 0 27
:2 0 f :3 0 a4
138 13a :3 0 a7
136 13c :2 0 1f3
f :3 0 1f :2 0
20 :2 0 ab 13f
141 :3 0 15 :3 0
3c :4 0 27 :2 0
13 :3 0 ae 145
147 :3 0 27 :2 0
3d :4 0 b1 149
14b :3 0 27 :2 0
d :3 0 b4 14d
14f :3 0 27 :2 0
3e :4 0 b7 151
153 :3 0 143 154
0 1c4 39 :3 0
3a :3 0 15 :3 0
f :3 0 158 159
:3 0 15a :2 0 1c4
f :3 0 1f :2 0
20 :2 0 bc 15d
15f :3 0 1b :3 0
1c :3 0 161 162
0 3f :4 0 bf
163 165 :2 0 1ae
15 :3 0 3c :4 0
27 :2 0 13 :3 0
c1 169 16b :3 0
27 :2 0 3d :4 0
c4 16d 16f :3 0
27 :2 0 d :3 0
c7 171 173 :3 0
27 :2 0 40 :4 0
ca 175 177 :3 0
27 :2 0 b :3 0
cd 179 17b :3 0
27 :2 0 3e :4 0
d0 17d 17f :3 0
167 180 0 1ae
39 :3 0 3a :3 0
15 :3 0 f :3 0
184 185 :3 0 186
:2 0 1ae f :3 0
1f :2 0 20 :2 0
d5 189 18b :3 0
a :3 0 b :3 0
18d 18e 0 190
d8 1ab 15 :3 0
41 :4 0 27 :2 0
13 :3 0 da 193
195 :3 0 27 :2 0
3d :4 0 dd 197
199 :3 0 27 :2 0
d :3 0 e0 19b
19d :3 0 27 :2 0
3e :4 0 e3 19f
1a1 :3 0 191 1a2
0 1aa 39 :3 0
3a :3 0 15 :3 0
a :3 0 1a6 1a7
:3 0 1a8 :2 0 1aa
e6 1ac 18c 190
0 1ad 0 1aa
0 1ad e9 0
1ae ec 1af 160
1ae 0 1b0 f1
0 1c4 42 :3 0
42 :2 0 8 :3 0
1b2 0 1b3 0
f3 6 :3 0 7
:3 0 f5 1b8 1be
0 1bf :3 0 43
:3 0 d :3 0 2e
:2 0 f9 1bc 1bd
:4 0 1c1 1c2 :5 0
1b5 1b9 0 fc
0 1c0 :2 0 1c4
fe 1c5 142 1c4
0 1c6 103 0
1f3 42 :3 0 42
:2 0 8 :3 0 1c8
0 1c9 0 105
6 :3 0 7 :3 0
107 1ce 1d4 0
1d5 :3 0 43 :3 0
d :3 0 2e :2 0
10b 1d2 1d3 :4 0
1d7 1d8 :5 0 1cb
1cf 0 10e 0
1d6 :2 0 1f3 a
:3 0 2c :2 0 110
1db 1dc :3 0 6
:3 0 b :3 0 2e
:2 0 114 1e0 1e1
:3 0 a :3 0 b
:3 0 2e :2 0 119
1e5 1e6 :3 0 1e2
1e8 1e7 :2 0 5
:3 0 b :3 0 1eb
:2 0 1ed 11c 1ee
1e9 1ed 0 1ef
11e 0 1f0 120
1f1 1dd 1f0 0
1f2 122 0 1f3
124 205 8 :3 0
136 6 :3 0 7
:3 0 138 1f8 1fe
0 1ff :3 0 43
:3 0 3 :3 0 2e
:2 0 13c 1fc 1fd
:4 0 201 202 :5 0
1f5 1f9 0 13f
0 200 :2 0 204
141 206 6b 1f3
0 207 0 204
0 207 143 0
215 6 :3 0 44
:2 0 146 209 20a
:3 0 6 :3 0 45
:4 0 20c 20d 0
20f 148 210 20b
20f 0 211 14a
0 215 5 :3 0
6 :3 0 213 :2 0
215 14c 221 46
:3 0 5 :4 0 219
:2 0 21b 152 21d
154 21c 21b :2 0
21e 156 :2 0 221
2 :3 0 158 221
220 215 21e :6 0
222 :2 0 2 a
221 225 :3 0 224
222 226 :8 0 
164
4
:3 0 1 3 1
6 1 c 1
16 1 22 1
20 1 29 1
27 1 2e 1
33 1 38 1
3f 1 3d 1
47 1 45 1
4e 1 4c 1
55 1 53 1
5d 2 62 63
1 69 2 67
69 2 70 72
3 6e 6f 74
2 7b 7d 1
81 3 7a 7f
83 2 8a 8c
1 8e 2 93
94 1 9a 2
98 9a 2 a1
a3 3 9f a0
a5 2 ad af
1 b3 3 ac
b1 b5 1 b7
2 a8 ba 1
be 2 c0 c1
2 c6 c8 1
ca 2 d0 d2
1 d4 2 da
dc 1 de 1
e4 1 e9 1
ed 2 eb ed
1 f4 1 f6
2 f9 fb 2
fd ff 1 107
2 109 10b 1
10d 2 11a 11c
2 11f 121 2
118 123 3 117
125 126 1 128
1 12a 2 137
139 1 13b 1
140 2 13e 140
2 144 146 2
148 14a 2 14c
14e 2 150 152
1 15e 2 15c
15e 1 164 2
168 16a 2 16c
16e 2 170 172
2 174 176 2
178 17a 2 17c
17e 1 18a 2
188 18a 1 18f
2 192 194 2
196 198 2 19a
19c 2 19e 1a0
2 1a3 1a9 2
1ab 1ac 4 166
181 187 1ad 1
1af 1 1b4 1
1b7 1 1bb 2
1ba 1bb 1 1b6
4 155 15b 1b0
1c3 1 1c5 1
1ca 1 1cd 1
1d1 2 1d0 1d1
1 1cc 1 1da
1 1df 2 1de
1df 1 1e4 2
1e3 1e4 1 1ec
1 1ee 1 1ef
1 1f1 11 77
86 90 97 c2
cc d6 e0 e3
f7 102 12d 133
13d 1c6 1d9 1f2
1 1f4 1 1f7
1 1fb 2 1fa
1fb 1 1f6 1
203 2 205 206
1 208 1 20e
1 210 5 5f
66 207 211 214
1 21a 1 217
1 21d b 14
1e 25 2c 31
36 3b 43 4a
51 58 
1
4
0 
225
0
1
14
2
e
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3d 1 0
20 1 0
53 1 0
27 1 0
38 1 0
33 1 0
2e 1 0
2 0 1
c 1 0
4c 1 0
45 1 0
16 1 0
3 1 0
103 2 0
0

/
CREATE OR REPLACE FUNCTION getregionid wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
27
2 :e:
1FUNCTION:
1GETREGIONID:
1XCODE:
1VARCHAR2:
1RETURN:
1XREGION:
1BRANCHMST:
1REGIONCODE:
1TYPE:
1XREGION2:
1VREGION:
1VCODE:
110:
1NCTR:
1INTEGER:
1VINDEX:
1INSTR:
1~:
1>:
10:
1SUBSTR:
11:
1-:
1TRIM:
1+:
1LENGTH:
1COUNT:
1USER_TABLES:
1TABLE_NAME:
1=:
1REGIONMASTERWEB:
1BRANCHCODE:
1MAX:
1CODE:
1IS NOT NULL:
1IS NULL:
1DEF:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
14c
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 :3 a0 6e a5 b
d a0 7e 51 b4 2e :3 a0 51
a0 7e 51 b4 2e a5 b d
:5 a0 7e 51 b4 2e :2 a0 a5 b
a5 b a5 b d a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :2 a0 d b7 a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
:2 19 3c b7 19 3c a0 9f a0
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 b7 19
3c a0 9f a0 d2 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e b4 2e :2 a0 7e
b4 2e :2 a0 7e b4 2e 52 10
:2 a0 65 b7 19 3c b7 19 3c
b7 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
:2 19 3c a0 7e b4 2e a0 6e
d b7 19 3c :2 a0 65 b7 :2 a0
4d 65 b7 a6 9 a0 53 a0
4d 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
14c
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 96 74
78 40 7c 80 84 89 91 73
c3 a1 a5 70 a9 ad b1 b6
be a0 e0 ce 9d d2 d3 db
cd fc eb ef f7 ca 114 103
107 10f ea 11b 11f 123 127 e7
12c 12e 132 136 139 13c 13d 142
146 14a 14e 151 155 158 15b 15c
161 162 164 168 16c 170 174 178
17c 17f 182 183 188 18c 190 191
193 194 196 197 199 19d 1a1 1a5
1a8 1a9 1ad 1b1 1b2 1b9 1bd 1c0
1c5 1c6 1cb 1cc 1d2 1d6 1d7 1dc
1e0 1e3 1e6 1e7 1ec 1f0 1f4 1f7
1f8 1fc 200 201 208 20c 210 213
214 219 21a 220 224 225 22a 22e
231 234 235 23a 23e 242 245 246
24a 24e 24f 256 25a 25e 261 262
267 26b 26f 272 273 1 278 27d
27e 284 288 289 28e 292 295 298
299 29e 2a2 2a6 2aa 2ac 2b0 2b3
2b7 2bb 2bc 2c0 2c4 2c5 2cc 2d0
2d4 2d7 2d8 2dd 2de 2e4 2e8 2e9
2ee 2f0 2f4 2f8 2fb 2fd 301 304
308 30b 30f 313 314 318 31c 31d
324 328 32c 32f 330 335 336 33c
340 341 346 348 34c 34f 353 356
35a 35e 35f 363 367 368 36f 373
377 37a 37b 380 381 387 38b 38c
391 395 398 399 39e 3a2 3a6 3a9
3aa 3af 3b3 3b7 3ba 3bb 1 3c0
3c5 3c9 3cd 3d1 3d3 3d7 3da 3dc
3e0 3e3 3e5 3e9 3ea 3ee 3f2 3f3
3fa 3fe 402 405 406 40b 40c 412
416 417 41c 41e 422 426 429 42d
430 431 436 43a 43f 443 445 449
44c 450 454 458 45a 45e 462 463
467 469 46a 46f 1 473 477 478
47c 47e 47f 484 488 48c 48e 49a
49e 4a0 4a1 4aa 
14c
2
0 1 a 16 1f :2 16 15 29
30 :3 1 a 14 a :2 1f :3 a :2 1
a 14 a :2 1f :3 a :2 1 a 14
a :2 1f :3 a :2 1 a 13 12 :2 a
:2 1 :3 a :2 1 :3 a 1 3 d 13
19 :2 d 3 6 d e :2 d 6
f 16 1c 1e 24 25 :2 1e :2 f
:2 6 11 16 1d 23 29 2a :2 23
2c 33 :2 2c :2 16 :2 11 6 :4 d 1b
25 20 25 37 42 44 :2 42 20
:4 6 9 d e :2 d :4 10 1e 28
23 28 3f 4a :3 49 23 :4 9 c
11 12 :2 11 :4 13 21 2b 26 2b
41 4c :3 4b 56 61 :3 60 :2 41 26
:4 c f 14 15 :2 14 10 1b 10
17 :2 15 19 :2 15 2a 38 33 38
4e 59 :3 58 33 :4 e :4 c 14 :2 9
:2 10 14 :2 10 25 32 2d 32 42
47 :3 46 2d :4 9 10 :2 6 :2 d 11
:2 d 22 2f 2a 2f 3f 44 :3 43
2a :4 6 :4 9 c 16 :3 14 21 2c
:3 2a :2 c d 14 d 34 :2 9 1e
:2 6 10 :2 e 1e 2b 26 2b 3b
40 :3 3f 26 :4 7 4 :3 3 :5 6 11
6 16 :2 3 1 8 :2 1 7 8
f 8 15 :2 2 :2 8 6 d 6
f :2 3 1 5 :7 1 
14c
4
0 :b 1 :a 2 :a 3
:a 4 :7 5 :5 6 :5 7
:7 a :5 b :c c :12 d
:12 e :5 f :12 10 :5 11
:19 12 :5 13 :3 14 13
:13 16 15 :3 13 :3 11
:13 19 :3 f :13 1b :4 1c
:c 1d :3 1e :3 1d :3 1c
b :10 22 21 :3 b
:4 24 :3 25 :3 24 :3 27
8 29 :3 2a :3 29
:2 2b :3 2c :3 2b 28
2d :7 1 
4ac
4
:3 0 1 :3 0 2
:a 0 147 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 147 2 a
:2 0 17 18 0
:2 7 :3 0 8 :2 0
4 d e 0
9 :3 0 9 :2 0
1 f 11 :3 0
12 :7 0 15 13
0 145 0 6
:6 0 21 22 0
9 7 :3 0 8
:2 0 4 9 :3 0
9 :2 0 1 19
1b :3 0 1c :7 0
1f 1d 0 145
0 a :6 0 d
:2 0 b 7 :3 0
8 :2 0 4 9
:3 0 9 :2 0 1
23 25 :3 0 26
:7 0 29 27 0
145 0 b :6 0
11 e7 0 f
4 :3 0 d 2b
2d :6 0 30 2e
0 145 0 c
:6 0 15 :2 0 13
f :3 0 32 :7 0
35 33 0 145
0 e :6 0 f
:3 0 37 :7 0 3a
38 0 145 0
10 :6 0 10 :3 0
11 :3 0 3 :3 0
12 :4 0 3c 3f
3b 40 0 133
10 :3 0 13 :2 0
14 :2 0 1a 43
45 :3 0 c :3 0
15 :3 0 3 :3 0
16 :2 0 10 :3 0
17 :2 0 16 :2 0
1d 4c 4e :3 0
20 48 50 47
51 0 111 b
:3 0 18 :3 0 15
:3 0 3 :3 0 10
:3 0 19 :2 0 16
:2 0 24 58 5a
:3 0 1a :3 0 3
:3 0 27 5c 5e
29 55 60 2d
54 62 53 63
0 111 1b :3 0
67 :3 0 1b :2 0
2f e :3 0 1c
:3 0 31 6b 71
0 72 :3 0 1d
:3 0 1e :2 0 1f
:4 0 35 6e 70
:4 0 74 75 :5 0
68 6c 0 38
0 73 :2 0 111
e :3 0 13 :2 0
14 :2 0 3c 78
7a :3 0 1b :3 0
7e :3 0 1b :2 0
3f e :3 0 1f
:3 0 41 82 88
0 89 :3 0 20
:3 0 c :3 0 1e
:2 0 45 86 87
:4 0 8b 8c :5 0
7f 83 0 48
0 8a :2 0 e2
e :3 0 13 :2 0
14 :2 0 4c 8f
91 :3 0 1b :3 0
95 :3 0 1b :2 0
4f e :3 0 1f
:3 0 51 99 a6
0 a7 :3 0 20
:3 0 c :3 0 1e
:2 0 55 9d 9e
:3 0 8 :3 0 b
:3 0 1e :2 0 5a
a2 a3 :3 0 9f
a5 a4 :3 0 a9
aa :5 0 96 9a
0 5d 0 a8
:2 0 cc e :3 0
13 :2 0 14 :2 0
61 ad af :3 0
a :3 0 b :3 0
b1 b2 0 b4
64 c9 21 :3 0
21 :2 0 8 :3 0
b6 0 b7 0
66 a :3 0 1f
:3 0 68 bc c2
0 c3 :3 0 20
:3 0 c :3 0 1e
:2 0 6c c0 c1
:4 0 c5 c6 :5 0
b9 bd 0 6f
0 c4 :2 0 c8
71 ca b0 b4
0 cb 0 c8
0 cb 73 0
cc 76 cd 92
cc 0 ce 79
0 e2 21 :3 0
21 :2 0 8 :3 0
d0 0 d1 0
7b 6 :3 0 7
:3 0 7d d6 dc
0 dd :3 0 22
:3 0 c :3 0 1e
:2 0 81 da db
:4 0 df e0 :5 0
d3 d7 0 84
0 de :2 0 e2
86 e3 7b e2
0 e4 8a 0
111 21 :3 0 21
:2 0 8 :3 0 e6
0 e7 0 8c
6 :3 0 7 :3 0
8e ec f2 0
f3 :3 0 22 :3 0
c :3 0 1e :2 0
92 f0 f1 :4 0
f5 f6 :5 0 e9
ed 0 95 0
f4 :2 0 111 a
:3 0 23 :2 0 97
f9 fa :3 0 6
:3 0 b :3 0 1e
:2 0 9b fe ff
:3 0 a :3 0 b
:3 0 1e :2 0 a0
103 104 :3 0 100
106 105 :2 0 5
:3 0 b :3 0 109
:2 0 10b a3 10c
107 10b 0 10d
a5 0 10e a7
10f fb 10e 0
110 a9 0 111
ab 123 8 :3 0
b2 6 :3 0 7
:3 0 b4 116 11c
0 11d :3 0 22
:3 0 3 :3 0 1e
:2 0 b8 11a 11b
:4 0 11f 120 :5 0
113 117 0 bb
0 11e :2 0 122
bd 124 46 111
0 125 0 122
0 125 bf 0
133 6 :3 0 24
:2 0 c2 127 128
:3 0 6 :3 0 25
:4 0 12a 12b 0
12d c4 12e 129
12d 0 12f c6
0 133 5 :3 0
6 :3 0 131 :2 0
133 c8 146 26
:3 0 5 :4 0 136
:2 0 138 cd 13a
cf 139 138 :2 0
143 27 :3 0 5
:4 0 13e :2 0 140
d1 142 d3 141
140 :2 0 143 d5
:2 0 146 2 :3 0
d8 146 145 133
143 :6 0 147 :2 0
2 a 146 14a
:3 0 149 147 14b
:8 0 
df
4
:3 0 1 3 1
6 1 c 1
16 1 20 1
2c 1 2a 1
31 1 36 2
3d 3e 1 44
2 42 44 2
4b 4d 3 49
4a 4f 2 57
59 1 5d 3
56 5b 5f 1
61 1 66 1
6a 1 6f 2
6d 6f 1 69
1 79 2 77
79 1 7d 1
81 1 85 2
84 85 1 80
1 90 2 8e
90 1 94 1
98 1 9c 2
9b 9c 1 a1
2 a0 a1 1
97 1 ae 2
ac ae 1 b3
1 b8 1 bb
1 bf 2 be
bf 1 ba 1
c7 2 c9 ca
2 ab cb 1
cd 1 d2 1
d5 1 d9 2
d8 d9 1 d4
3 8d ce e1
1 e3 1 e8
1 eb 1 ef
2 ee ef 1
ea 1 f8 1
fd 2 fc fd
1 102 2 101
102 1 10a 1
10c 1 10d 1
10f 6 52 64
76 e4 f7 110
1 112 1 115
1 119 2 118
119 1 114 1
121 2 123 124
1 126 1 12c
1 12e 4 41
125 12f 132 1
137 1 134 1
13f 1 13c 2
13a 142 6 14
1e 28 2f 34
39 
1
4
0 
14a
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
20 1 0
2a 1 0
36 1 0
31 1 0
2 0 1
c 1 0
16 1 0
3 1 0
0

/
CREATE OR REPLACE FUNCTION GetRMCode wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
c
2 :e:
1FUNCTION:
1GETRMCODE:
1VCLIENTCD:
1VARCHAR2:
1RETURN:
1XRMCODE:
1PARTYMST:
1RMTLCODE:
1TYPE:
1PAR_CODE:
1=:
1NO_DATA_FOUND:
0

0
0
3a
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :2 a0 65 b7 :2 a0 4d 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
3a
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 70 40
74 78 7c 7d 84 88 8c 8f
90 95 96 9c a0 a1 a6 aa
ae b2 b4 b8 bc bd c1 c3
c4 c9 cd d1 d3 df e3 e5
e6 ef 
3a
2
0 1 a 14 21 :2 14 13 1
8 :3 1 9 12 9 :2 1b :3 9 1
:2 8 16 23 1e 23 32 3b :3 3a
1e :5 1 8 :2 1 6 7 e 7
2 :3 1 5 :7 1 
3a
4
0 :7 1 :2 2 :2 1
:a 3 :10 5 :3 6 4
8 :4 9 :2 8 7
a :7 1 
f1
4
:3 0 1 :3 0 2
:a 0 35 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 35 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 15 13 0
33 0 6 :6 0
8 :3 0 6 :3 0
7 :3 0 b 1a
20 0 21 :3 0
a :3 0 3 :3 0
b :2 0 f 1e
1f :4 0 23 24
:5 0 17 1b 0
12 0 22 :2 0
29 5 :3 0 6
:3 0 27 :2 0 29
14 34 c :3 0
5 :4 0 2c :2 0
2e 17 30 19
2f 2e :2 0 31
1b :2 0 34 2
:3 0 1d 34 33
29 31 :6 0 35
:2 0 2 a 34
38 :3 0 37 35
39 :8 0 
1f
4
:3 0 1 3 1
6 1 c 1
16 1 19 1
1d 2 1c 1d
1 18 2 25
28 1 2d 1
2a 1 30 1
14 
1
4
0 
38
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c 1 0
3 1 0
2 0 1
0

/
/* ======================margin for span back office========================= */
create or replace package ExposureMarginForSpan wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
1e
2 :e:
1PACKAGE:
1EXPOSUREMARGINFORSPAN:
1GETEXPOSUREMARGINFORCLIENT:
1VRECTYPE:
1NUMBER:
1VCLIENT:
1VARCHAR2:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1VFLAG:
1DATATABLE:
1REPCATTABLE:
1VEXPOSUREMARGIN:
1OUT:
1GETCALCULATEEXPMARGIN_FUTURE:
1VFUTMARGIN:
1GETOPTIONMARGIN:
1VOPTMARGIN:
1GETSPREADNONSPREAD:
1VQTY1:
1VQTY2:
1VSPREAD:
1VNONSPREAD1:
1VNONSPREAD2:
1GETCLOSMTM:
1VINDEX:
1VEXPIRY:
1VCLOS:
1VMTMPER:
0

0
0
ab
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a a0 :2 aa 59 58 1d
17 b5 
ab
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
8e 8a 60 96 9f 9b 89 a7
b8 b0 b4 86 bf af c4 c8
cc e8 e4 ac f0 f9 f5 e3
101 10e 10a e0 116 11f 11b 109
127 134 130 106 13c 145 141 12f
14d 15a 156 12c 162 16f 167 16b
155 176 152 17b 17f 183 19f 19b
19a 1a7 1b4 1b0 197 1bc 1c5 1c1
1af 1cd 1da 1d6 1ac 1e2 1eb 1e7
1d5 1f3 204 1fc 200 1d2 20b 1fb
210 214 218 234 230 1f8 23c 245
241 22f 24d 25e 256 25a 22c 265
272 26a 26e 255 279 28a 282 286
252 291 281 296 29a 29e 2ba 2b6
27e 2c2 2cb 2c7 2b5 2d3 2e0 2dc
2b2 2e8 2f1 2ed 2db 2f9 30a 302
306 2d8 311 31e 316 31a 301 325
2fe 32a 32e 332 336 338 33a 33d
340 341 34a 
ab
2
0 1 9 c 27 33 :2 27 b
16 :2 b 20 2b :2 20 b 1a :2 b
1f 28 :2 1f b 18 :3 b 1a :3 b
1b 1f :2 b 26 :2 2 c 29 35
:2 29 9 14 :2 9 1e 29 :2 1e 10
1f :2 10 25 2e :2 25 9 16 :3 9
18 :3 9 14 18 :2 9 28 :2 2 c
1c 28 :2 1c 30 3b :2 30 44 4f
:2 44 8 15 :3 8 17 :3 8 13 17
:2 8 1b :2 2 c 20 29 :2 20 30
39 :2 30 b 13 17 :2 b 1e 2a
2e :2 1e 35 41 45 :2 35 1f :2 2
c 18 22 :2 18 2b 36 :2 2b a
15 :2 a 1a 29 :2 1a a 10 14
:2 a 1b 23 27 :2 1b 16 :2 2 5
:7 1 
ab
4
0 :2 1 :5 2 :8 3
:8 4 :4 5 :4 6 :5 7
:3 2 :5 8 :8 9 :8 a
:4 b :4 c :5 d :3 8
:d e :4 f :4 10 :5 11
:3 e :9 12 :f 13 :3 12
:9 14 :8 15 :a 16 :3 14
17 :7 1 
34c
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 27 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
d 86 0 b
a :3 0 9 :7 0
12 11 :3 0 7
:3 0 b :7 0 16
15 :3 0 11 ac
0 f 7 :3 0
c :7 0 1a 19
:3 0 7 :3 0 d
:7 0 1e 1d :3 0
1c e0 0 13
f :3 0 5 :3 0
e :6 0 23 22
:3 0 25 :2 0 27
3 26 0 a4
10 :a 0 4c 3
:7 0 20 106 0
1e 5 :3 0 4
:7 0 2b 2a :3 0
7 :3 0 6 :7 0
2f 2e :3 0 24
12c 0 22 7
:3 0 8 :7 0 33
32 :3 0 a :3 0
9 :7 0 37 36
:3 0 28 152 0
26 7 :3 0 b
:7 0 3b 3a :3 0
7 :3 0 c :7 0
3f 3e :3 0 2c
:2 0 2a 7 :3 0
d :7 0 43 42
:3 0 f :3 0 5
:3 0 11 :6 0 48
47 :3 0 4a :2 0
4c 28 4b 0
a4 12 :a 0 69
4 :7 0 37 1ac
0 35 5 :3 0
4 :7 0 50 4f
:3 0 3b 1d2 0
39 7 :3 0 6
:7 0 54 53 :3 0
7 :3 0 8 :7 0
58 57 :3 0 3f
1f8 0 3d 7
:3 0 c :7 0 5c
5b :3 0 7 :3 0
d :7 0 60 5f
:3 0 48 22c 0
41 f :3 0 5
:3 0 13 :6 0 65
64 :3 0 67 :2 0
69 4d 68 0
a4 14 :a 0 84
5 :7 0 4c 252
0 4a 5 :3 0
15 :7 0 6d 6c
:3 0 5 :3 0 16
:7 0 71 70 :3 0
50 27e 0 4e
f :3 0 5 :3 0
17 :6 0 76 75
:3 0 f :3 0 5
:3 0 18 :6 0 7b
7a :3 0 58 2b2
0 52 f :3 0
5 :3 0 19 :6 0
80 7f :3 0 82
:2 0 84 6a 83
0 a4 1a :a 0
a2 6 :7 0 5c
2d8 0 5a 7
:3 0 1b :7 0 88
87 :3 0 7 :3 0
8 :7 0 8c 8b
:3 0 60 2fe 0
5e a :3 0 1c
:7 0 90 8f :3 0
7 :3 0 d :7 0
94 93 :3 0 64
:2 0 62 f :3 0
5 :3 0 1d :6 0
99 98 :3 0 f
:3 0 5 :3 0 1e
:6 0 9e 9d :3 0
a0 :2 0 a2 85
a1 0 a4 2
:3 0 6b a6 0
a6 a4 a5 a7
2 a6 a9 0
a8 a7 aa :8 0

71
4
:3 0 1 4 1
8 1 c 1
10 1 14 1
18 1 1c 1
20 8 7 b
f 13 17 1b
1f 24 1 29
1 2d 1 31
1 35 1 39
1 3d 1 41
1 45 8 2c
30 34 38 3c
40 44 49 1
4e 1 52 1
56 1 5a 1
5e 1 62 6
51 55 59 5d
61 66 1 6b
1 6f 1 73
1 78 1 7d
5 6e 72 77
7c 81 1 86
1 8a 1 8e
1 92 1 96
1 9b 6 89
8d 91 95 9a
9f 5 27 4c
69 84 a2 
1
4
0 
a9
0
1
14
6
27
0 1 1 1 1 1 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 2
8e 6 0
2 0 1
35 3 0
10 2 0
5a 4 0
3d 3 0
18 2 0
6a 1 5
62 4 0
39 3 0
14 2 0
86 6 0
92 6 0
5e 4 0
41 3 0
1c 2 0
4d 1 4
96 6 0
52 4 0
2d 3 0
8 2 0
9b 6 0
85 1 6
73 5 0
45 3 0
28 1 3
6b 5 0
6f 5 0
78 5 0
7d 5 0
20 2 0
4e 4 0
29 3 0
4 2 0
8a 6 0
56 4 0
31 3 0
c 2 0
0

/
CREATE OR REPLACE Package Body ExposureMarginForSpan wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
8a
2 :e:
1PACKAGE:
1BODY:
1EXPOSUREMARGINFORSPAN:
1GETEXPOSUREMARGINFORCLIENT:
1VRECTYPE:
1NUMBER:
1VCLIENT:
1VARCHAR2:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1VFLAG:
1DATATABLE:
1REPCATTABLE:
1VEXPOSUREMARGIN:
1OUT:
1VFUTMARGIN:
115:
12:
10:
1VOPTMARGIN:
1GETCALCULATEEXPMARGIN_FUTURE:
1GETOPTIONMARGIN:
1ROUND:
1NVL:
1+:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VCLIENT2:
120:
1:
1VSYMBOL2:
1VEXPDATE:
1TO_DATE:
1VQTY:
1I:
13:
1VFIRSTEXPIRY:
1VSECONDEXPIRY:
1VTHIRDEXPIRY:
1VOTHEREXPIRY:
1VSPREADQTY:
1VFIRSTEXPIRYNET:
1VSECONDEXPIRYNET:
1VTHIRDEXPIRYNET:
1VOTHEREXPIRYNET:
1VMTMVALUE:
1VEXPIRY:
1VFAREXPIRY:
1VCLOS:
1VMTMVALPER:
1VFIRSTNONSPREAD:
1VSECONDNONSPREAD:
1VTHIRDNONSPREAD:
1VPUR:
1VSALE:
1VNET:
1VNONSPREADQTY:
1VNEXPIRY:
1SQL_STMT:
14000:
1SQLCLIENTCODE:
1500:
1SQLEXPIRYDATE:
1SQLTRADESTATUS:
1VBINDVAR_CLIENT:
125:
1VBINDVAR_SYMBOL:
1VBINDVAR_EXPDATE:
1IS NULL:
1 :
1=:
1N:
1 and expirydate!=::vBindVar_ExpDate :
1 and expirydate=::vBindVar_ExpDate :
11:
1 and nvl(tradestatus,'11') != 'CL' :
1 and nvl(clientcode,orgclientid)=::vBindVar_Client :
1ELSIF:
1 and nvl(tradestatus,'11') != 'BF' :
1 and orgclientid=::vBindVar_Client :
1select nvl(clientcode,orgclientid), :n                          decode(symbol+
1,'MINIFTY','NIFTY',symbol), expirydate, sum(trn_qty):n	             from :
1||:
1:n	            where substr(instrument_type,1,3) = 'FUT' :n                  +
1    and nvl(clientcode,orgclientid)=::vBindVar_Client                       +
1:n                      and decode(symbol,'MINIFTY','NIFTY',symbol)=::vBindVa+
1r_Symbol:n                      and nvl(tradestatus,'11') != 'CL':n			:
1:n	  group by nvl(clientcode,orgclientid), decode(symbol,'MINIFTY','NIFTY',sy+
1mbol), expirydate:n	  order by 1,2:
1select orgclientid, :n                          decode(symbol,'MINIFTY','NIFT+
1Y',symbol), expirydate, sum(trn_qty):n	             from :
1:n	            where substr(instrument_type,1,3) = 'FUT' :n                  +
1    and orgclientid=::vBindVar_Client                      :n                +
1      and decode(symbol,'MINIFTY','NIFTY',symbol)=::vBindVar_Symbol:n        +
1              and nvl(tradestatus,'11') != 'BF':n              	      :
1:n	           group by orgclientid, decode(symbol,'MINIFTY','NIFTY',symbol), +
1expirydate:n                   order by 1,2:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1>:
1ABS:
1CLOSE:
1-:
1<:
1IS NOT NULL:
1GETCLOSMTM:
1FUTURE:
1*:
1/:
1100:
1!=:
1GETSPREADNONSPREAD:
1COMMIT:
1VQTY1:
1VQTY2:
1VSPREAD:
1VNONSPREAD1:
1VNONSPREAD2:
1VINDEX:
1VMTMPER:
1SQL1:
13000:
1SQLEXPIRY:
1SQLINDEXTYPE:
1 and indextype='FUT' :
1 and expdate=::vexpiry :
1 and indextype='OPT' :
1select max(price) from :
1:n           where symbol=::vsymbol and instrument_type='C':n           :
1  :
1MAX:
1MTMVALPER:
1FOMTMPER:
1INSTRUMENT:
1NIFTY:
1CNXIT:
15:
1NO_DATA_FOUND:
1SELECT  round(((sum(nvl(expmgn,0)) * max(mtmvalper)) /100),2):n              +
1from		      :n            	(select nvl(clientcode,orgclientid) clientcode, de+
1code(a.symbol,'MINIFTY','NIFTY',a.symbol) symbol, expirydate, a.strikeprice, +
1optiontype, abs(sum(trn_qty) * max(b.price) ) expmgn:n	 	          from :
1 a, :
1 b:n		          where substr(a.instrument_type,1,3)= 'OPT' :n          		and +
1substr(a.instrument_type,1,3) = b.indextype and expdate is null and          +
1     :n          		a.symbol=b.symbol and nvl(tradestatus,'11') != 'CL':n     +
1         and b.instrument_type = 'C':n          		group by nvl(clientcode,org+
1clientid), decode(a.symbol,'MINIFTY','NIFTY',a.symbol), expirydate, a.strikep+
1rice, optiontype:n           		having sum(trn_qty) <0:n            	) x, fomt+
1mper:n            	where x.symbol=instrument and x.clientcode=::vclient and x+
1.symbol=::vsymbol:n            	group by x.clientcode, x.symbol:n            +
1 	ORDER BY 1:
1SELECT  round(((sum(nvl(expmgn,0)) * max(mtmvalper)) /100),2):n  from:n	(sele+
1ct orgclientid clientcode, decode(a.symbol,'MINIFTY','NIFTY',a.symbol) symbol+
1, expirydate, a.strikeprice, optiontype, abs(sum(trn_qty) * max(b.price) ) ex+
1pmgn:n	 	from :
1  b:n		where substr(a.instrument_type,1,3)= 'OPT' :n		and substr(a.instrument+
1_type,1,3) = b.indextype and expdate is null and :n		a.symbol=b.symbol and nv+
1l(tradestatus,'11') != 'BF'    :n    and b.instrument_type = 'C':n		group by +
1orgclientid, decode(a.symbol,'MINIFTY','NIFTY',a.symbol), expirydate, a.strik+
1eprice, optiontype:n		having sum(trn_qty) <0:n	) x, fomtmper:n	where x.symbol+
1=instrument and x.clientcode=::vclient and x.symbol=::vsymbol:n	group by x.cl+
1ientcode, x.symbol:n	ORDER BY 1:
0

0
0
80c
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 :9 a0
a5 57 :7 a0 a5 57 :4 a0 51 a5
b 51 a5 b 7e :3 a0 51 a5
b 51 a5 b b4 2e d b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 b4
55 6a a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 1c 81 b0 a0 7e b4 2e
a0 6e d b7 a0 7e 6e b4
2e a0 6e d b7 a0 6e d
b7 :2 19 3c b7 :2 19 3c a0 7e
51 b4 2e a0 6e d a0 6e
d a0 b7 a0 7e 51 b4 2e
a0 6e d a0 6e d b7 :2 19
3c a0 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d b7 :2 19 3c
a0 7e b4 2e :5 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:6 a0 e9 d3 5 :3 a0 f 2b a0
7e 51 b4 2e :2 a0 d :2 a0 d
a0 b7 a0 7e 51 b4 2e :2 a0
d :2 a0 d a0 b7 19 a0 7e
51 b4 2e :2 a0 d :2 a0 d a0
b7 19 a0 7e 51 b4 2e :2 a0
d :2 a0 d b7 :2 19 3c a0 7e
51 b4 2e :3 a0 51 a5 b 7e
a0 b4 2e d b7 :3 a0 51 a5
b 7e :2 a0 a5 b b4 2e d
b7 :2 19 3c :2 a0 d :2 a0 7e 51
b4 2e d :2 a0 d b7 a0 47
:2 a0 e9 c1 :2 a0 d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :2 a0 d :2 a0 7e b4 2e :2 a0
d b7 :2 a0 d b7 :2 19 3c a0
7e 51 b4 2e a0 7e 51 b4
2e a0 7e b4 2e 52 10 5a
a 10 5a a0 7e 51 b4 2e
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a 10 5a 52
10 a0 7e b4 2e a0 6e :5 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d b7 19 3c a0 7e b4
2e a0 6e :5 a0 a5 57 :3 a0 51
a5 b 7e :2 a0 a5 b 7e a0
b4 2e 5a 7e a0 b4 2e 7e
51 b4 2e b4 2e d b7 19
3c a0 7e b4 2e a0 6e :5 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d b7 19 3c b7 19 3c
a0 7e 51 b4 2e a0 7e 51
b4 2e a0 7e b4 2e 52 10
5a a 10 a0 7e 51 b4 2e
a 10 :2 a0 d a0 6e :5 a0 a5
57 :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e 5a 7e
51 b4 2e b4 2e d b7 19
3c a0 7e 51 b4 2e a0 7e
51 b4 2e a 10 :2 a0 51 a5
b 7e 51 b4 2e a 10 a0
7e 51 b4 2e a 10 :2 a0 d
a0 6e :5 a0 a5 57 :3 a0 51 a5
b 7e :2 a0 a5 b 7e a0 b4
2e 5a 7e a0 b4 2e 7e 51
b4 2e 5a 7e 51 b4 2e b4
2e d :2 a0 a5 b a0 7e a0
a5 b b4 2e a0 6e :5 a0 a5
57 :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e b4 2e
d b7 a0 6e :5 a0 a5 57 :3 a0
51 a5 b 7e :2 a0 a5 b 7e
a0 b4 2e 5a 7e a0 b4 2e
7e 51 b4 2e b4 2e d b7
:2 19 3c b7 19 3c a0 7e 51
b4 2e a0 7e 51 b4 2e a
10 a0 7e 51 b4 2e a 10
:6 a0 a5 57 :2 a0 7e b4 2e :2 a0
d b7 :2 a0 d b7 :2 19 3c a0
7e 51 b4 2e a0 6e :5 a0 a5
57 :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e 5a 7e
51 b4 2e b4 2e d b7 19
3c :6 a0 a5 57 :2 a0 7e b4 2e
:2 a0 d b7 :2 a0 d b7 :2 19 3c
a0 7e 51 b4 2e a0 6e :5 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e 5a
7e 51 b4 2e b4 2e d b7
19 3c :6 a0 a5 57 :2 a0 7e b4
2e :2 a0 d b7 :2 a0 d b7 :2 19
3c a0 7e 51 b4 2e a0 6e
:5 a0 a5 57 :3 a0 51 a5 b 7e
:2 a0 a5 b 7e a0 b4 2e 5a
7e a0 b4 2e 7e 51 b4 2e
5a 7e 51 b4 2e b4 2e d
b7 19 3c a0 6e :5 a0 a5 57
:3 a0 51 a5 b 7e :2 a0 a5 b
7e a0 b4 2e 5a 7e a0 b4
2e 7e 51 b4 2e b4 2e d
a0 6e :5 a0 a5 57 :3 a0 51 a5
b 7e :2 a0 a5 b 7e a0 b4
2e 5a 7e a0 b4 2e 7e 51
b4 2e b4 2e d a0 6e :5 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d b7 19 3c :2 a0 d a0
57 a0 b4 e9 b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a0 7e 51 b4 2e
:2 a0 d b7 :3 a0 a5 b d b7
:2 19 3c a0 7e 51 b4 2e :2 a0
7e a0 b4 2e d b7 :2 a0 7e
:2 a0 a5 b b4 2e d b7 :2 19
3c :2 a0 7e b4 2e :2 a0 d b7
:2 a0 d b7 :2 19 3c a0 7e 51
b4 2e :2 a0 d :2 a0 d b7 :2 a0
7e a0 b4 2e d :2 a0 a5 b
a0 7e a0 a5 b b4 2e :2 a0
d a0 51 d b7 a0 51 d
:2 a0 d b7 :2 19 3c b7 :2 19 3c
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 a0 7e 6e b4 2e a0 6e
d a0 6e d b7 a0 6e d
a0 6e d b7 :2 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d a0 7e 6e b4 2e :5 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
11c 11a 11d b7 :2 19 3c :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
5a a 10 a0 51 d a0 b7
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a0 51 d b7
:2 19 3c b7 a0 4f b7 a6 9
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 b4
55 6a a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b 1c 81 b0
a0 7e 51 b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
b7 a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d b7 :2 19 3c :5 a0
112 a0 112 11c 11a 11d :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 b7 a0 4f b7 a6 9
a4 a0 b1 11 68 4f b1 b7
a4 11 a0 b1 56 4f 1d 17
b5 
80c
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 92 8e 64 9a a3 9f 8d
ab bc b4 b8 8a c3 b3 c8
cc ec d4 b0 d8 db dc e4
e7 d3 10f f7 d0 fb fe ff
107 10a f6 116 11a 11e 122 126
12a 12e 132 136 f3 13a 13f 143
147 14b 14f 153 157 15b 15c 161
165 169 16d 171 174 175 177 17a
17b 17d 180 184 188 18c 18f 190
192 195 196 198 199 19e 1a2 1a4
1a8 1ac 1ae 1ba 1be 1c0 1dc 1d8
1d7 1e4 1f1 1ed 1d4 1f9 202 1fe
1ec 20a 217 213 1e9 21f 228 224
212 230 23d 239 20f 245 24e 24a
238 256 267 25f 263 235 26e 25e
273 277 294 27f 283 25b 287 28f
27e 2b6 29f 27b 2a3 2a4 2ac 2b1
29e 2d8 2c1 29b 2c5 2c6 2ce 2d3
2c0 2fb 2e3 2e7 2ef 2bd 2f3 2f4
2f6 2e2 31b 306 2df 30a 30b 313
316 305 33b 326 302 32a 32b 333
336 325 35e 346 34a 352 322 356
357 359 345 381 369 36d 375 342
379 37a 37c 368 3a4 38c 390 398
365 39c 39d 39f 38b 3c7 3af 3b3
3bb 388 3bf 3c0 3c2 3ae 3ea 3d2
3ab 3d6 3d9 3da 3e2 3e5 3d1 40a
3f5 3ce 3f9 3fa 402 405 3f4 42a
415 3f1 419 41a 422 425 414 44a
435 411 439 43a 442 445 434 46a
455 431 459 45a 462 465 454 48d
475 451 479 47c 47d 485 488 474
4b0 498 49c 4a4 471 4a8 4a9 4ab
497 4d3 4bb 4bf 4c7 494 4cb 4cc
4ce 4ba 4f6 4de 4b7 4e2 4e5 4e6
4ee 4f1 4dd 519 501 4da 505 508
509 511 514 500 53c 524 4fd 528
52b 52c 534 537 523 55f 547 520
54b 54e 54f 557 55a 546 582 56a
543 56e 571 572 57a 57d 569 5a2
58d 566 591 592 59a 59d 58c 5c2
5ad 589 5b1 5b2 5ba 5bd 5ac 5e2
5cd 5a9 5d1 5d2 5da 5dd 5cc 602
5ed 5c9 5f1 5f2 5fa 5fd 5ec 622
60d 5e9 611 612 61a 61d 60c 644
62d 609 631 632 63a 63f 62c 666
64f 629 653 654 65c 661 64e 688
671 64b 675 676 67e 683 670 6aa
693 66d 697 698 6a0 6a5 692 6cc
6b5 68f 6b9 6ba 6c2 6c7 6b4 6ee
6d7 6b1 6db 6dc 6e4 6e9 6d6 70a
6f9 6fd 705 6d3 6f5 711 714 715
71a 71e 723 727 729 72d 730 735
736 73b 73f 744 748 74a 74e 753
757 759 75d 761 764 766 76a 76e
771 775 778 77b 77c 781 785 78a
78e 792 797 79b 79f 7a1 7a5 7a8
7ab 7ac 7b1 7b5 7ba 7be 7c2 7c7
7cb 7cd 7d1 7d5 7d8 7dc 7df 7e2
7e3 7e8 7ec 7f1 7f4 7f8 7f9 7fe
801 806 807 80c 80f 813 814 819
81c 821 822 827 82b 82d 831 836
839 83d 83e 843 846 84b 84c 851
854 858 859 85e 861 866 867 86c
870 872 876 87a 87d 881 884 885
88a 88e 892 896 89a 89e 89f 8a3
8a4 8a7 8a8 8ac 8ae 8b2 8b6 8ba
8be 8c2 8c3 8c7 8c8 8cc 8cd 8d0
8d1 8d5 8d7 8db 8df 8e2 8e6 8ea
8ee 8f2 8f6 8fa 8ff 904 908 90c
910 914 919 91f 923 926 929 92a
92f 933 937 93b 93f 943 947 94b
94d 951 954 957 958 95d 961 965
969 96d 971 975 979 97b 97f 983
986 989 98a 98f 993 997 99b 99f
9a3 9a7 9ab 9ad 9b1 9b5 9b8 9bb
9bc 9c1 9c5 9c9 9cd 9d1 9d5 9d9
9db 9df 9e3 9e6 9ea 9ed 9f0 9f1
9f6 9fa 9fe a02 a05 a06 a08 a0b
a0f a10 a15 a19 a1b a1f a23 a27
a2a a2b a2d a30 a34 a38 a39 a3b
a3c a41 a45 a47 a4b a4f a52 a56
a5a a5e a62 a66 a69 a6c a6d a72
a76 a7a a7e a82 a84 a88 a8f a93
a97 a9c a9e aa2 aa6 aaa aae ab2
ab6 ab9 aba abc abf ac3 ac7 aca
acb acd ace ad3 ad7 adb adf ae3
ae7 aeb aee aef af4 af8 afc b00
b02 b06 b0a b0e b10 b14 b18 b1b
b1f b22 b25 b26 b2b b2f b32 b35
b36 b3b b3f b42 b43 1 b48 b4d
1 b50 b55 b58 b5c b5f b62 b63
b68 b6c b6f b72 b73 b78 b7c b7f
b80 1 b85 b8a 1 b8d b92 1
b95 b9a b9e ba1 ba2 ba7 bab bb0
bb4 bb8 bbc bc0 bc4 bc5 bca bce
bd2 bd6 bd9 bda bdc bdf be3 be7
be8 bea bed bf1 bf2 bf7 bfa bfd
c01 c02 c07 c0a c0d c0e c13 c14
c19 c1d c1f c23 c26 c2a c2d c2e
c33 c37 c3c c40 c44 c48 c4c c50
c51 c56 c5a c5e c62 c65 c66 c68
c6b c6f c73 c74 c76 c79 c7d c7e
c83 c86 c89 c8d c8e c93 c96 c99
c9a c9f ca0 ca5 ca9 cab caf cb2
cb6 cb9 cba cbf cc3 cc8 ccc cd0
cd4 cd8 cdc cdd ce2 ce6 cea cee
cf1 cf2 cf4 cf7 cfb cff d00 d02
d05 d09 d0a d0f d12 d15 d19 d1a
d1f d22 d25 d26 d2b d2c d31 d35
d37 d3b d3e d40 d44 d47 d4b d4e
d51 d52 d57 d5b d5e d61 d62 d67
d6b d6e d6f 1 d74 d79 1 d7c
d81 d85 d88 d8b d8c 1 d91 d96
d9a d9e da2 da6 dab daf db3 db7
dbb dbf dc0 dc5 dc9 dcd dd1 dd4
dd5 dd7 dda dde de2 de3 de5 de8
dec ded df2 df5 df8 dfc dfd e02
e05 e08 e09 e0e e11 e14 e17 e18
e1d e1e e23 e27 e29 e2d e30 e34
e37 e3a e3b e40 e44 e47 e4a e4b
1 e50 e55 e59 e5d e60 e61 e63
e66 e69 e6a 1 e6f e74 e78 e7b
e7e e7f 1 e84 e89 e8d e91 e95
e99 e9e ea2 ea6 eaa eae eb2 eb3
eb8 ebc ec0 ec4 ec7 ec8 eca ecd
ed1 ed5 ed6 ed8 edb edf ee0 ee5
ee8 eeb eef ef0 ef5 ef8 efb efc
f01 f04 f07 f0a f0b f10 f11 f16
f1a f1e f22 f23 f25 f29 f2c f30
f31 f33 f34 f39 f3d f42 f46 f4a
f4e f52 f56 f57 f5c f60 f64 f68
f6b f6c f6e f71 f75 f79 f7a f7c
f7f f83 f84 f89 f8c f8f f93 f94
f99 f9c f9f fa0 fa5 fa6 fab faf
fb1 fb5 fba fbe fc2 fc6 fca fce
fcf fd4 fd8 fdc fe0 fe3 fe4 fe6
fe9 fed ff1 ff2 ff4 ff7 ffb ffc
1001 1004 1007 100b 100c 1011 1014 1017
1018 101d 101e 1023 1027 1029 102d 1031
1034 1036 103a 103d 1041 1044 1047 1048
104d 1051 1054 1057 1058 1 105d 1062
1066 1069 106c 106d 1 1072 1077 107b
107f 1083 1087 108b 108f 1090 1095 1099
109d 10a0 10a1 10a6 10aa 10ae 10b2 10b4
10b8 10bc 10c0 10c2 10c6 10ca 10cd 10d1
10d4 10d7 10d8 10dd 10e1 10e6 10ea 10ee
10f2 10f6 10fa 10fb 1100 1104 1108 110c
110f 1110 1112 1115 1119 111d 111e 1120
1123 1127 1128 112d 1130 1133 1137 1138
113d 1140 1143 1144 1149 114c 114f 1152
1153 1158 1159 115e 1162 1164 1168 116b
116f 1173 1177 117b 117f 1183 1184 1189
118d 1191 1194 1195 119a 119e 11a2 11a6
11a8 11ac 11b0 11b4 11b6 11ba 11be 11c1
11c5 11c8 11cb 11cc 11d1 11d5 11da 11de
11e2 11e6 11ea 11ee 11ef 11f4 11f8 11fc
1200 1203 1204 1206 1209 120d 1211 1212
1214 1217 121b 121c 1221 1224 1227 122b
122c 1231 1234 1237 1238 123d 1240 1243
1246 1247 124c 124d 1252 1256 1258 125c
125f 1263 1267 126b 126f 1273 1277 1278
127d 1281 1285 1288 1289 128e 1292 1296
129a 129c 12a0 12a4 12a8 12aa 12ae 12b2
12b5 12b9 12bc 12bf 12c0 12c5 12c9 12ce
12d2 12d6 12da 12de 12e2 12e3 12e8 12ec
12f0 12f4 12f7 12f8 12fa 12fd 1301 1305
1306 1308 130b 130f 1310 1315 1318 131b
131f 1320 1325 1328 132b 132c 1331 1334
1337 133a 133b 1340 1341 1346 134a 134c
1350 1353 1357 135c 1360 1364 1368 136c
1370 1371 1376 137a 137e 1382 1385 1386
1388 138b 138f 1393 1394 1396 1399 139d
139e 13a3 13a6 13a9 13ad 13ae 13b3 13b6
13b9 13ba 13bf 13c0 13c5 13c9 13cd 13d2
13d6 13da 13de 13e2 13e6 13e7 13ec 13f0
13f4 13f8 13fb 13fc 13fe 1401 1405 1409
140a 140c 140f 1413 1414 1419 141c 141f
1423 1424 1429 142c 142f 1430 1435 1436
143b 143f 1443 1448 144c 1450 1454 1458
145c 145d 1462 1466 146a 146e 1471 1472
1474 1477 147b 147f 1480 1482 1485 1489
148a 148f 1492 1495 1499 149a 149f 14a2
14a5 14a6 14ab 14ac 14b1 14b5 14b7 14bb
14be 14c2 14c6 14ca 14ce 14d3 14d7 14d8
14dd 14df 14e3 14e7 14e9 14f5 14f9 14fb
1517 1513 1512 151f 152c 1528 150f 1534
1541 1539 153d 1527 1548 1559 1551 1555
1524 1560 156d 1565 1569 1550 1574 154d
1579 157d 159d 1585 1589 158c 158d 1595
1598 1584 15bd 15a8 1581 15ac 15ad 15b5
15b8 15a7 15dd 15c8 15a4 15cc 15cd 15d5
15d8 15c7 15e4 15c4 15e8 15eb 15ec 15f1
15f5 15f9 15fd 15ff 1603 1607 160b 160c
160e 1612 1614 1618 161c 161f 1623 1626
1629 162a 162f 1633 1637 163a 163e 163f
1644 1648 164a 164e 1652 1655 1659 165d
165e 1660 1661 1666 166a 166c 1670 1674
1677 167b 167f 1682 1683 1688 168c 1690
1694 1696 169a 169e 16a2 16a4 16a8 16ac
16af 16b3 16b6 16b9 16ba 16bf 16c3 16c7
16cb 16cf 16d3 16d7 16d9 16dd 16e1 16e4
16e8 16e9 16ee 16f2 16f6 16fa 16fb 16fd
1701 1704 1708 1709 170b 170c 1711 1715
1719 171d 1721 1724 1728 172a 172e 1731
1735 1739 173d 1741 1743 1747 174b 174e
1750 1754 1758 175b 175d 1761 1765 1767
1773 1777 1779 1795 1791 1790 179d 17aa
17a6 178d 17b2 17bb 17b7 17a5 17c3 17d0
17cc 17a2 17d8 17e5 17dd 17e1 17cb 17ec
17fd 17f5 17f9 17c8 1804 17f4 1809 180d
182c 1815 17f1 1819 181a 1822 1827 1814
184e 1837 1811 183b 183c 1844 1849 1836
1870 1859 1833 185d 185e 1866 186b 1858
1890 187b 187f 1855 1883 188b 187a 1897
1877 189b 18a0 18a1 18a6 18aa 18af 18b3
18b7 18bc 18c0 18c2 18c6 18cb 18cf 18d3
18d8 18dc 18de 18e2 18e6 18e9 18ed 18f2
18f5 18f9 18fa 18ff 1902 1907 1908 190d
1910 1914 1915 191a 191d 1922 1923 1928
192b 192f 1930 1935 1938 193d 193e 1943
1947 194b 194e 1953 1954 1959 195d 1961
1965 1969 196d 196e 1972 1973 1976 1977
197b 197d 1981 1985 1989 198d 1991 1992
1995 1996 199a 199c 19a0 19a4 19a7 19ab
19af 19b3 19b8 19bd 19c1 19c5 19c9 19ce
19d4 19d6 19da 19e1 19e5 19e8 19ec 19f0
19f1 19f5 19f9 19fa 1a01 1a05 1a09 1a0c
1a0d 1a12 1a13 1a19 1a1d 1a1e 1a23 1a27
1a2a 1a2d 1a2e 1a33 1a37 1a3a 1a3b 1
1a40 1a45 1a48 1a4c 1a4f 1a54 1a55 1a5a
1a5e 1a61 1a66 1a67 1 1a6c 1a71 1
1a74 1a79 1a7d 1a80 1a84 1a88 1a8a 1a8e
1a91 1a94 1a95 1a9a 1a9e 1aa1 1aa2 1
1aa7 1aac 1aaf 1ab3 1ab6 1aba 1abc 1ac0
1ac4 1ac7 1ac9 1acd 1acf 1ad1 1ad2 1ad7
1adb 1adf 1ae1 1aed 1af1 1af3 1b0f 1b0b
1b0a 1b17 1b24 1b20 1b07 1b2c 1b35 1b31
1b1f 1b3d 1b4a 1b46 1b1c 1b52 1b5b 1b57
1b45 1b63 1b74 1b6c 1b70 1b42 1b7b 1b6b
1b80 1b84 1ba3 1b8c 1b68 1b90 1b91 1b99
1b9e 1b8b 1bc3 1bae 1bb2 1b88 1bb6 1bbe
1bad 1bca 1baa 1bce 1bd1 1bd2 1bd7 1bdb
1be0 1be3 1be7 1be8 1bed 1bf0 1bf5 1bf6
1bfb 1bfe 1c02 1c03 1c08 1c0b 1c10 1c11
1c16 1c1a 1c1c 1c20 1c25 1c28 1c2c 1c2d
1c32 1c35 1c3a 1c3b 1c40 1c43 1c47 1c48
1c4d 1c50 1c55 1c56 1c5b 1c5f 1c61 1c65
1c69 1c6c 1c70 1c74 1c78 1c7c 1c80 1c81
1c85 1c86 1c89 1c8a 1c8e 1c92 1c96 1c9a
1c9f 1ca4 1ca8 1cac 1cb0 1cb5 1cbb 1cbd
1cc1 1cc8 1ccc 1cd0 1cd5 1cd7 1cd9 1cdd
1cdf 1ce1 1ce2 1ce7 1ceb 1cef 1cf1 1cfd
1d01 1d03 1d05 1d07 1d0b 1d17 1d1b 1d1d
1d20 1d22 1d23 1d2c 
80c
2
0 1 9 e b 26 32 :2 26
b 16 :2 b 20 2b :2 20 b 1a
:2 b 8 11 :2 8 b 18 :2 b e
1d :2 e 8 18 1c :2 8 25 :3 1
c 13 16 12 c 1b c :2 1
c 13 16 12 c 1b c 1
7 24 2d 35 3d 49 4f 59
65 :3 7 17 20 29 31 3b 47
:3 7 1a 20 24 2f :2 20 32 :2 1a
35 37 3d 41 4c :2 3d 4f :2 37
:2 1a 7 :2 1 5 :4 1 b 28 34
:2 28 4 f :2 4 19 24 :2 19 4
13 :2 4 19 22 :2 19 2b 38 :2 2b
7 16 :3 7 12 16 :2 7 27 :3 1
4 d :3 4 :2 1 b 14 13 b
1f b :2 1 b 14 13 b 1f
b :2 1 :2 b 1f 27 :2 1f b :2 1
a 11 10 a 1e a :2 1 6
d c 6 1a 6 :2 1 :2 10 24
2c :2 24 10 :2 1 :2 10 24 2c :2 24
10 :2 1 :2 10 24 2c :2 24 10 :2 1
:2 10 24 2c :2 24 10 :2 1 12 19
1c 18 12 25 12 :2 1 12 19
18 12 25 12 :2 1 12 19 18
12 25 12 :2 1 12 19 18 12
25 12 :2 1 12 19 18 12 25
12 :2 1 12 19 1c 18 12 25
12 :2 1 :2 12 25 2d :2 25 12 :2 1
:2 12 25 2d :2 25 12 :2 1 12 19
1c 18 12 23 12 :2 1 12 19
1c 18 12 23 12 :2 1 12 19
1c 18 12 23 12 :2 1 13 1a
1d 19 13 24 13 :2 1 12 19
1c 18 12 23 12 :2 1 12 19
18 12 25 12 :2 1 12 19 18
12 25 12 :2 1 12 19 18 12
25 12 :2 1 12 19 18 12 25
12 :2 1 12 19 18 12 25 12
:2 1 a 13 12 a 1a a :2 1
f 18 17 f 1e f :2 1 f
18 17 f 1e f :2 1 10 19
18 10 1f 10 :2 1 11 1a 19
11 1f 11 :2 1 11 1a 19 11
1f 11 :2 1 :3 12 1 :4 5 3 12
3 19 6 b c :2 b 4 13
4 10 4 13 4 :4 3 :4 2 5
d e :2 d 3 14 :2 3 14 3
2 10 8 10 11 :2 10 3 14
:2 3 14 3 13 10 :2 2 4 c
d :2 c 2 c 15 17 :2 c 20
22 :2 c 5 7 :2 c 14 16 :2 c
2 f 2 c 15 17 :2 c 20
22 :2 c 17 19 :2 c 26 28 :2 c
2 :4 1 :4 5 3 8 f 18 1e
18 26 25 :2 f 3 19 3 8
f 18 1e 18 26 25 2e 2d
:2 f 3 :4 2 8 15 1d 27 31
3b :4 f 19 1c 19 f 5 7
9 :2 7 4 18 4 12 26 12
2 b 8 9 a :2 9 4 18
4 12 26 12 2 c b 8
9 a :2 9 4 18 4 b 1f
b 9 c b f 10 11 :2 10
12 26 :2 12 26 12 13 b :2 2
12 17 18 :2 17 12 1a 1e 23
:2 1a 26 28 :2 1a 12 1a 12 1b
1f 25 :2 1b 28 2a 2e :2 2a :2 1b
12 :5 f 1d :2 f 14 15 16 :2 14
:2 f 1b f 8 d 1 3 9
:2 3 1 d :2 1 9 d 12 :2 9
15 17 1b 21 :2 17 :2 9 :2 1 12
1 4 b :3 9 2 f 2 11
2 f 2 :4 1 5 9 a :2 9
11 16 17 :2 16 :4 1c :2 11 10 :2 5
4 30 35 36 :2 35 3d 41 42
:2 41 :4 47 :2 3d 3c :2 30 2f :2 4 :4 9
b 16 1f 27 34 40 46 :3 b
18 1c 26 :2 18 28 2a 2e :2 2a
3e 3f :2 2a 29 45 46 :2 29 50
51 :2 29 :2 18 b 22 :2 6 :4 9 a
15 1e 26 34 40 46 :2 a b
18 1c 26 :2 18 28 2a 2e :2 2a
3f 40 :2 2a 29 46 47 :2 29 51
52 :2 29 :2 18 b 23 :2 6 :4 9 b
16 1f 27 34 40 46 :3 b 18
1c 26 :2 18 28 2a 2e :2 2a 3e
3f :2 2a 29 45 46 :2 29 50 51
:2 29 :2 18 b 22 :2 6 56 :2 1 4
e f :2 e 16 23 24 :2 23 :4 29
:2 16 15 :2 4 44 4c 4d :2 4c :2 4
7 12 :2 7 12 1b 23 2b 37
3d :3 7 14 18 22 :2 14 24 27
2b :2 27 36 37 :2 27 26 3d 3e
:2 26 48 49 :2 26 25 4d 4e :2 25
:2 14 7 4f :2 1 4 8 9 :2 8
f 14 15 :2 14 :2 4 1b 1f 2d
:2 1b 2f 31 :2 2f :2 4 37 3f 40
:2 3f :2 4 7 12 :2 7 12 1b 23
2b 37 3d :3 7 14 18 22 :2 14
24 27 2b :2 27 36 37 :2 27 26
3d 3e :2 26 48 49 :2 26 25 4d
4e :2 25 :2 14 7 a e :2 a 1f
1e 23 :2 1f :2 1e a 15 1e 26
33 3f 45 :3 a 17 1b 25 :2 17
27 29 2d :2 29 3b 3c :2 29 28
42 43 :2 28 4d 4e :2 28 :2 17 a
35 a 15 1e 26 34 40 46
:3 a 17 1b 25 :2 17 27 29 2d
:2 29 3b 3c :2 29 28 42 43 :2 28
4d 4e :2 28 :2 17 a :4 7 42 :2 1
4 8 9 :2 8 f 14 15 :2 14
:2 4 1b 23 24 :2 23 :2 4 2 17
27 38 43 53 :2 2 5 14 :3 12
5 10 5 22 5 10 5 :4 2
5 10 11 :2 10 5 10 19 21
29 35 3b :3 5 12 16 20 :2 12
23 27 2b :2 27 36 37 :2 27 26
3d 3e :2 26 48 49 :2 26 25 4d
4e :2 25 :2 12 5 13 :2 2 3 16
26 36 41 51 :2 3 6 15 :3 13
6 11 6 22 6 11 6 :4 3
6 11 12 :2 11 6 11 1a 22
2a 36 3c :2 6 5 12 16 20
:2 12 23 27 2b :2 27 36 37 :2 27
26 3d 3e :2 26 48 49 :2 26 25
4d 4e :2 25 :2 12 5 14 :2 3 2
15 26 36 41 52 :2 2 5 13
:3 12 5 10 5 20 5 10 5
:4 2 5 10 11 :2 10 5 10 19
21 29 35 3b :3 5 12 16 20
:2 12 23 27 2b :2 27 36 37 :2 27
26 3d 3e :2 26 48 49 :2 26 25
4d 4e :2 25 :2 12 5 13 :3 2 d
16 1e 2b 37 3d :3 2 e 12
1c :2 e 1e 20 24 :2 20 34 35
:2 20 1f 3b 3c :2 1f 46 47 :2 1f
:2 e :2 2 d 16 1e 2c 38 3e
:3 2 e 12 1c :2 e 1e 20 24
:2 20 35 36 :2 20 1f 3c 3d :2 1f
47 48 :2 1f :2 e :2 2 d 16 1e
2b 37 3d :3 2 e 12 1c :2 e
1e 20 24 :2 20 34 35 :2 20 1f
3b 3c :2 1f 46 47 :2 1f :2 e 2
26 :2 1 2 10 2 :7 1 5 :4 1
c 1f 28 :2 1f 2f 38 :2 2f a
12 16 :2 a 1d 29 2d :2 1d 34
40 44 :2 34 1e :2 2 4 9 10
f 9 15 9 :2 4 a 11 10
a 16 a :2 4 9 10 f 9
15 9 4 5 a b :2 a 3
9 3 d 3 a e :2 a 3
:4 2 5 a b :2 a 3 9 d
e :2 9 3 d 3 a f 10
14 :2 10 :2 a 3 :4 2 5 a :3 9
3 c 3 10 3 c 3 :4 2
5 c d :2 c 3 10 :2 3 10
3 f 3 9 e f :2 9 3
6 a :2 6 11 10 15 :2 11 :2 10
4 11 :2 4 11 4 1c 4 11
:2 4 11 4 :4 3 :6 2 5 :4 2 b
17 21 :2 17 2a 35 :2 2a 5 10
:2 5 15 24 :2 15 9 f 13 :2 9
1a 22 26 :2 1a 15 :2 1 2 f
18 17 f 20 f :2 2 f 18
17 f 1f f :2 2 f 18 17
f 1f f :2 2 5 e :3 5 2
6 d f :2 d 6 16 :2 6 16
6 18 6 16 :2 6 16 6 :5 3
b 24 26 :2 b 31 33 :2 b d
f :2 b 18 1a :2 b 1e 20 :2 b
2c 2e :2 b 3 6 d f :2 d
6 b 12 17 1d 17 25 24
:2 12 6 18 6 b 12 17 1d
17 :2 12 6 :5 3 c 14 :3 6 10
13 10 6 3 7 1 :2 9 d
:2 9 1d 2a 25 2a 39 44 :3 43
25 :4 2 6 d e :2 d :4 13 :2 6
5 29 30 31 :2 30 3c 43 44
:2 43 :2 29 28 :2 5 3 c 3 2
4d 9 10 11 :2 10 :4 16 :2 9 8
3 c 3 27 4d :2 2 1 :2 7
15 :2 2 1 5 :4 1 b 1b 27
:2 1b 6 11 :2 6 1a 25 :2 1a 6
13 :2 6 9 18 :3 9 14 18 :2 9
1a :3 1 a 13 12 a 1b a
:2 1 4 d :3 4 1 4 c d
:2 c 3 f 14 16 :2 f 1f 21
:2 f 27 29 :2 f 34 36 :2 f 3
f 3 f a c :2 f 15 17
:2 f 1d 1f :2 f 2a 2c :2 f 3
:4 1 2 7 e 17 1d 17 25
24 :2 e :2 2 a 12 :2 4 6 10
13 10 6 2 6 1 2 8
:2 2 1 :2 7 15 :2 2 1 5 :8 1
5 :6 1 
80c
4
0 :3 1 :5 2 :8 3
:4 4 :4 5 :4 6 :4 7
:5 8 :3 2 :9 9 :9 a
:b c :9 d :17 f :2 b
10 :4 2 :5 12 :8 13
:c 14 :4 15 :5 16 :3 12
:7 17 :8 18 :8 19 :9 1a
:8 1b :8 1c :9 1d :9 1e
:9 1f :9 20 :9 21 :8 22
:8 23 :8 24 :8 25 :9 26
:9 27 :9 28 :9 29 :9 2a
:9 2b :9 2c :9 2d :8 2e
:8 2f :8 30 :8 31 :8 32
:8 33 :8 34 :8 35 :8 36
:8 37 :8 38 :5 39 :4 3b
:3 3c 3b :5 3e :3 3f
3e :3 41 40 :3 3e
3d :3 3b :5 48 :3 49
:3 4a 4b 48 :5 4b
:3 4c :3 4d 4b :3 48
:5 4f :2 50 :2 52 :2 50
:2 52 :2 50 :2 57 :2 50
:2 57 :3 50 4f :2 5b
:2 5d :2 5b :2 5d :2 5b
:2 62 :2 5b :2 62 :3 5b
5a :3 4f :4 66 :b 67
66 :d 69 68 :3 66
6b :8 6c :5 6d :5 6e
:3 6f :3 70 71 6e
:5 71 :3 72 :3 73 74
71 6e :5 74 :3 75
:3 76 77 74 6e
:5 77 :3 78 :3 79 77
:3 6e :5 7d :b 7e 7d
:e 80 7f :3 7d :3 82
:7 83 :3 84 6b 85
3a :4 86 :3 87 :f 97
:3 98 :5 99 :3 9a 99
:3 9c 9b :3 99 :2a a0
:4 a1 :9 a2 :1b a3 :3 a1
:4 a5 :9 a6 :1b a7 :3 a5
:4 a9 :9 aa :1b ab :3 a9
:3 a0 :1a af :3 b0 :9 b1
:20 b2 :3 af :1e b5 :3 b6
:9 b7 :20 b8 :b b9 :9 ba
:1b bb b9 :9 bd :1b be
bc :3 b9 :3 b5 :13 c2
:8 c4 :5 c5 :3 c6 c5
:3 c8 c7 :3 c5 :5 ca
:9 cb :20 cc :3 ca :8 cf
:5 d0 :3 d1 d0 :3 d3
d2 :3 d0 :5 d5 :9 d6
:20 d7 :3 d5 :8 da :5 db
:3 dc db :3 de dd
:3 db :5 e0 :9 e1 :20 e2
:3 e0 :9 e5 :1b e6 :9 e7
:1b e8 :9 e9 :1b ea :3 c2
:3 ec :5 ed :2 3a ee
:4 12 :9 f0 :f f1 :3 f0
:8 f2 :8 f3 :8 f4 :5 f6
:3 f7 f6 :6 f9 f8
:3 f6 :5 fb :7 fc fb
:a fe fd :3 fb :5 100
:3 101 100 :3 103 102
:3 100 :5 105 :3 106 :3 107
105 :7 109 :b 10a :3 10b
:3 10c 10a :3 10e :3 10f
10d :3 10a 108 :3 105
:2 f5 112 :4 f0 :9 114
:8 115 :a 116 :3 114 :8 117
:8 118 :8 119 :7 11a :5 125
:3 126 :3 127 125 :3 129
:3 12a 128 :3 125 :a 12d
:2 12f :2 12d :2 12f :2 12d
:2 12f :2 12d :2 12f :3 12d
:5 130 :b 131 130 :9 133
132 :3 130 135 :4 136
:5 137 135 138 11b
:13 13a :1b 13b :3 13c 13d
13b :c 13d :3 13e 13d
:3 13b 11b 141 142
:3 141 140 143 :4 114
:5 145 :8 146 :4 147 :4 148
:5 149 :3 145 :8 14a :7 14b
:5 14d :2 15d :2 160 :2 15d
:2 160 :2 15d :2 160 :2 15d
:2 160 :3 15d 14d :2 17b
:2 17e :2 17b :2 17e :2 17b
:2 17e :2 17b :2 17e :3 17b
16b :3 14d :b 18a 18b
:4 18c :5 18d 18b 18e
14c :4 18f 14c 191
192 :3 191 190 193
:4 145 :4 2 194 :6 1

1d2e
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 6b
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 d
8a 0 :2 b :3 0
a :7 0 13 12
:3 0 8 :3 0 c
:7 0 17 16 :3 0
11 b0 0 f
8 :3 0 d :7 0
1b 1a :3 0 8
:3 0 e :7 0 1f
1e :3 0 12 :2 0
13 10 :3 0 6
:3 0 f :6 0 24
23 :3 0 26 :2 0
6b 4 27 :2 0
12 :2 0 1f 6
:3 0 13 :2 0 1c
2a 2d :6 0 14
:2 0 31 2e 2f
69 0 11 :6 0
26 :2 0 24 6
:3 0 13 :2 0 21
33 36 :6 0 14
:2 0 3a 37 38
69 0 15 :6 0
16 :3 0 5 :3 0
7 :3 0 9 :3 0
a :3 0 c :3 0
d :3 0 e :3 0
11 :3 0 3b 44
:2 0 66 17 :3 0
5 :3 0 7 :3 0
9 :3 0 d :3 0
e :3 0 15 :3 0
2f 46 4d :2 0
66 f :3 0 18
:3 0 19 :3 0 11
:3 0 14 :2 0 36
51 54 13 :2 0
39 50 57 1a
:2 0 18 :3 0 19
:3 0 15 :3 0 14
:2 0 3c 5b 5e
13 :2 0 3f 5a
61 42 59 63
:3 0 4f 64 0
66 45 6a :3 0
6a 4 :3 0 49
6a 69 66 67
:6 0 6b 1 0
4 27 6a 806
:2 0 16 :a 0 5e5
3 :7 0 4e 1e9
0 4c 6 :3 0
5 :7 0 70 6f
:3 0 52 20f 0
50 8 :3 0 7
:7 0 74 73 :3 0
8 :3 0 9 :7 0
78 77 :3 0 56
235 0 54 b
:3 0 a :7 0 7c
7b :3 0 8 :3 0
c :7 0 80 7f
:3 0 5a 25b 0
58 8 :3 0 d
:7 0 84 83 :3 0
8 :3 0 e :7 0
88 87 :3 0 93
94 0 5c 10
:3 0 6 :3 0 11
:6 0 8d 8c :3 0
8f :2 0 5e5 6d
90 :2 0 1f :2 0
65 1c :3 0 1d
:2 0 4 95 :7 0
98 96 0 5e3
0 1b :6 0 1f
:2 0 69 8 :3 0
67 9a 9c :6 0
20 :4 0 a0 9d
9e 5e3 0 1e
:9 0 6d 8 :3 0
6b a2 a4 :6 0
20 :4 0 a8 a5
a6 5e3 0 21
:6 0 12 :2 0 71
b :3 0 aa :7 0
23 :3 0 6f ac
ae b1 ab af
5e3 0 22 :6 0
26 :2 0 75 6
:3 0 73 b3 b5
:6 0 14 :2 0 b9
b6 b7 5e3 0
24 :9 0 79 6
:3 0 77 bb bd
:6 0 14 :2 0 c1
be bf 5e3 0
25 :9 0 7d b
:3 0 c3 :7 0 23
:3 0 7b c5 c7
ca c4 c8 5e3
0 27 :9 0 81
b :3 0 cc :7 0
23 :3 0 7f ce
d0 d3 cd d1
5e3 0 28 :9 0
85 b :3 0 d5
:7 0 23 :3 0 83
d7 d9 dc d6
da 5e3 0 29
:6 0 12 :2 0 89
b :3 0 de :7 0
23 :3 0 87 e0
e2 e5 df e3
5e3 0 2a :6 0
12 :2 0 8e 6
:3 0 13 :2 0 8b
e7 ea :6 0 14
:2 0 ee eb ec
5e3 0 2b :6 0
12 :2 0 92 6
:3 0 90 f0 f2
:6 0 14 :2 0 f6
f3 f4 5e3 0
2c :6 0 12 :2 0
96 6 :3 0 94
f8 fa :6 0 14
:2 0 fe fb fc
5e3 0 2d :6 0
12 :2 0 9a 6
:3 0 98 100 102
:6 0 14 :2 0 106
103 104 5e3 0
2e :6 0 12 :2 0
9e 6 :3 0 9c
108 10a :6 0 14
:2 0 10e 10b 10c
5e3 0 2f :9 0
a3 6 :3 0 13
:2 0 a0 110 113
:6 0 14 :2 0 117
114 115 5e3 0
30 :9 0 a7 b
:3 0 119 :7 0 23
:3 0 a5 11b 11d
120 11a 11e 5e3
0 31 :6 0 12
:2 0 ab b :3 0
122 :7 0 23 :3 0
a9 124 126 129
123 127 5e3 0
32 :6 0 12 :2 0
b0 6 :3 0 13
:2 0 ad 12b 12e
:6 0 14 :2 0 132
12f 130 5e3 0
33 :6 0 12 :2 0
b5 6 :3 0 13
:2 0 b2 134 137
:6 0 14 :2 0 13b
138 139 5e3 0
34 :6 0 12 :2 0
ba 6 :3 0 13
:2 0 b7 13d 140
:6 0 14 :2 0 144
141 142 5e3 0
35 :6 0 12 :2 0
bf 6 :3 0 13
:2 0 bc 146 149
:6 0 14 :2 0 14d
14a 14b 5e3 0
36 :6 0 12 :2 0
c4 6 :3 0 13
:2 0 c1 14f 152
:6 0 14 :2 0 156
153 154 5e3 0
37 :6 0 12 :2 0
c8 6 :3 0 c6
158 15a :6 0 14
:2 0 15e 15b 15c
5e3 0 38 :6 0
12 :2 0 cc 6
:3 0 ca 160 162
:6 0 14 :2 0 166
163 164 5e3 0
39 :6 0 12 :2 0
d0 6 :3 0 ce
168 16a :6 0 14
:2 0 16e 16b 16c
5e3 0 3a :6 0
12 :2 0 d4 6
:3 0 d2 170 172
:6 0 14 :2 0 176
173 174 5e3 0
3b :6 0 3e :2 0
d8 6 :3 0 d6
178 17a :6 0 14
:2 0 17e 17b 17c
5e3 0 3c :6 0
40 :2 0 dc 8
:3 0 da 180 182
:6 0 20 :4 0 186
183 184 5e3 0
3d :6 0 40 :2 0
e0 8 :3 0 de
188 18a :6 0 20
:4 0 18e 18b 18c
5e3 0 3f :6 0
40 :2 0 e4 8
:3 0 e2 190 192
:6 0 20 :4 0 196
193 194 5e3 0
41 :6 0 44 :2 0
e8 8 :3 0 e6
198 19a :6 0 20
:4 0 19e 19b 19c
5e3 0 42 :6 0
44 :2 0 ec 8
:3 0 ea 1a0 1a2
:6 0 20 :4 0 1a6
1a3 1a4 5e3 0
43 :6 0 f2 6f5
0 f0 8 :3 0
ee 1a8 1aa :6 0
20 :4 0 1ae 1ab
1ac 5e3 0 45
:6 0 a :3 0 b
:3 0 1b0 :7 0 1b3
1b1 0 5e3 0
46 :6 0 47 :2 0
f4 1b5 1b6 :3 0
41 :3 0 48 :4 0
1b8 1b9 0 1bb
f6 1cd c :3 0
49 :2 0 4a :4 0
fa 1bd 1bf :3 0
41 :3 0 4b :4 0
1c1 1c2 0 1c4
fd 1c9 41 :3 0
4c :4 0 1c5 1c6
0 1c8 ff 1ca
1c0 1c4 0 1cb
0 1c8 0 1cb
101 0 1cc 104
1ce 1b7 1bb 0
1cf 0 1cc 0
1cf 106 0 5e0
5 :3 0 49 :2 0
4d :2 0 10b 1d1
1d3 :3 0 42 :3 0
4e :4 0 1d5 1d6
0 1dc 3f :3 0
4f :4 0 1d8 1d9
0 1dc 50 :3 0
10e 1ea 5 :3 0
49 :2 0 13 :2 0
113 1de 1e0 :3 0
42 :3 0 51 :4 0
1e2 1e3 0 1e8
3f :3 0 52 :4 0
1e5 1e6 0 1e8
116 1e9 1e1 1e8
0 1eb 1d4 1dc
0 1eb 119 0
5e0 5 :3 0 49
:2 0 4d :2 0 11e
1ed 1ef :3 0 3d
:3 0 53 :4 0 54
:2 0 d :3 0 121
1f3 1f5 :3 0 54
:2 0 55 :4 0 124
1f7 1f9 :3 0 54
:2 0 41 :3 0 127
1fb 1fd :3 0 54
:2 0 56 :4 0 12a
1ff 201 :3 0 1f1
202 0 204 12d
219 3d :3 0 57
:4 0 54 :2 0 d
:3 0 12f 207 209
:3 0 54 :2 0 58
:4 0 132 20b 20d
:3 0 54 :2 0 41
:3 0 135 20f 211
:3 0 54 :2 0 59
:4 0 138 213 215
:3 0 205 216 0
218 13b 21a 1f0
204 0 21b 0
218 0 21b 13d
0 5e0 a :3 0
47 :2 0 140 21d
21e :3 0 5a :3 0
1b :3 0 3d :3 0
5b :3 0 7 :3 0
224 9 :3 0 226
221 222 229 142
228 :2 0 22b 145
23a 5a :3 0 1b
:3 0 3d :3 0 5b
:3 0 7 :3 0 230
9 :3 0 232 a
:3 0 234 22d 22e
237 147 236 :2 0
239 14b 23b 21f
22b 0 23c 0
239 0 23c 14d
0 5e0 5c :3 0
1b :3 0 1e :3 0
21 :3 0 22 :3 0
24 :4 0 244 :2 0
2b3 23e 245 :3 0
150 :3 0 5d :3 0
1b :3 0 5e :3 0
247 248 :4 0 249
:3 0 2b3 25 :3 0
49 :2 0 14 :2 0
157 24c 24e :3 0
27 :3 0 22 :3 0
250 251 0 257
2c :3 0 24 :3 0
253 254 0 257
50 :3 0 15a 281
25 :3 0 49 :2 0
4d :2 0 15f 259
25b :3 0 28 :3 0
22 :3 0 25d 25e
0 264 2d :3 0
24 :3 0 260 261
0 264 50 :3 0
162 265 25c 264
0 282 25 :3 0
49 :2 0 13 :2 0
167 267 269 :3 0
29 :3 0 22 :3 0
26b 26c 0 272
2e :3 0 24 :3 0
26e 26f 0 272
50 :3 0 16a 273
26a 272 0 282
25 :3 0 49 :2 0
26 :2 0 16f 275
277 :3 0 2a :3 0
22 :3 0 279 27a
0 27f 2f :3 0
24 :3 0 27c 27d
0 27f 172 280
278 27f 0 282
24f 257 0 282
175 0 2b3 24
:3 0 5f :2 0 14
:2 0 17c 284 286
:3 0 38 :3 0 19
:3 0 38 :3 0 14
:2 0 17f 289 28c
1a :2 0 24 :3 0
182 28e 290 :3 0
288 291 0 293
185 2a3 39 :3 0
19 :3 0 39 :3 0
14 :2 0 187 295
298 1a :2 0 60
:3 0 24 :3 0 18a
29b 29d 18c 29a
29f :3 0 294 2a0
0 2a2 18f 2a4
287 293 0 2a5
0 2a2 0 2a5
191 0 2b3 32
:3 0 22 :3 0 2a6
2a7 0 2b3 25
:3 0 25 :3 0 1a
:2 0 4d :2 0 194
2ab 2ad :3 0 2a9
2ae 0 2b3 3c
:3 0 25 :3 0 2b0
2b1 0 2b3 197
2b5 5c :4 0 2b3
:4 0 5e0 61 :3 0
1b :4 0 2b9 :2 0
5e0 2b7 0 3c
:3 0 25 :3 0 2ba
2bb 0 5e0 3a
:3 0 19 :3 0 38
:3 0 14 :2 0 19f
2be 2c1 62 :2 0
19 :3 0 39 :3 0
14 :2 0 1a2 2c4
2c7 1a5 2c3 2c9
:3 0 2bd 2ca 0
5e0 3b :3 0 3a
:3 0 2cc 2cd 0
5e0 38 :3 0 39
:3 0 63 :2 0 1aa
2d1 2d2 :3 0 2b
:3 0 38 :3 0 2d4
2d5 0 2d7 1ad
2dc 2b :3 0 39
:3 0 2d8 2d9 0
2db 1af 2dd 2d3
2d7 0 2de 0
2db 0 2de 1b1
0 5e0 38 :3 0
5f :2 0 14 :2 0
1b6 2e0 2e2 :3 0
39 :3 0 49 :2 0
14 :2 0 1bb 2e5
2e7 :3 0 39 :3 0
47 :2 0 1be 2ea
2eb :3 0 2e8 2ed
2ec :2 0 2ee :2 0
2e3 2f0 2ef :2 0
2f1 :2 0 39 :3 0
5f :2 0 14 :2 0
1c2 2f4 2f6 :3 0
38 :3 0 49 :2 0
14 :2 0 1c7 2f9
2fb :3 0 38 :3 0
47 :2 0 1ca 2fe
2ff :3 0 2fc 301
300 :2 0 302 :2 0
2f7 304 303 :2 0
305 :2 0 2f2 307
306 :2 0 27 :3 0
64 :2 0 1cc 30a
30b :3 0 65 :3 0
66 :4 0 9 :3 0
27 :3 0 e :3 0
33 :3 0 34 :3 0
1ce 30d 314 :2 0
331 30 :3 0 19
:3 0 30 :3 0 14
:2 0 1d5 317 31a
1a :2 0 60 :3 0
2c :3 0 1d8 31d
31f 67 :2 0 33
:3 0 1da 321 323
:3 0 324 :2 0 67
:2 0 34 :3 0 1dd
326 328 :3 0 68
:2 0 69 :2 0 1e0
32a 32c :3 0 1e3
31c 32e :3 0 316
32f 0 331 1e6
332 30c 331 0
333 1e9 0 38a
28 :3 0 64 :2 0
1eb 335 336 :3 0
65 :3 0 66 :4 0
9 :3 0 28 :3 0
e :3 0 33 :3 0
34 :3 0 1ed 338
33f :2 0 35c 30
:3 0 19 :3 0 30
:3 0 14 :2 0 1f4
342 345 1a :2 0
60 :3 0 2d :3 0
1f7 348 34a 67
:2 0 33 :3 0 1f9
34c 34e :3 0 34f
:2 0 67 :2 0 34
:3 0 1fc 351 353
:3 0 68 :2 0 69
:2 0 1ff 355 357
:3 0 202 347 359
:3 0 341 35a 0
35c 205 35d 337
35c 0 35e 208
0 38a 29 :3 0
64 :2 0 20a 360
361 :3 0 65 :3 0
66 :4 0 9 :3 0
29 :3 0 e :3 0
33 :3 0 34 :3 0
20c 363 36a :2 0
387 30 :3 0 19
:3 0 30 :3 0 14
:2 0 213 36d 370
1a :2 0 60 :3 0
2e :3 0 216 373
375 67 :2 0 33
:3 0 218 377 379
:3 0 37a :2 0 67
:2 0 34 :3 0 21b
37c 37e :3 0 68
:2 0 69 :2 0 21e
380 382 :3 0 221
372 384 :3 0 36c
385 0 387 224
388 362 387 0
389 227 0 38a
229 38b 308 38a
0 38c 22d 0
5e0 2b :3 0 5f
:2 0 14 :2 0 231
38e 390 :3 0 3b
:3 0 49 :2 0 14
:2 0 236 393 395
:3 0 3b :3 0 47
:2 0 239 398 399
:3 0 396 39b 39a
:2 0 39c :2 0 391
39e 39d :2 0 3c
:3 0 49 :2 0 13
:2 0 23d 3a1 3a3
:3 0 39f 3a5 3a4
:2 0 31 :3 0 32
:3 0 3a7 3a8 0
3d3 65 :3 0 66
:4 0 9 :3 0 31
:3 0 e :3 0 33
:3 0 34 :3 0 240
3aa 3b1 :2 0 3d3
30 :3 0 19 :3 0
30 :3 0 14 :2 0
247 3b4 3b7 1a
:2 0 60 :3 0 2b
:3 0 24a 3ba 3bc
67 :2 0 33 :3 0
24c 3be 3c0 :3 0
3c1 :2 0 67 :2 0
34 :3 0 24f 3c3
3c5 :3 0 68 :2 0
69 :2 0 252 3c7
3c9 :3 0 3ca :2 0
68 :2 0 26 :2 0
255 3cc 3ce :3 0
258 3b9 3d0 :3 0
3b3 3d1 0 3d3
25b 3d4 3a6 3d3
0 3d5 25f 0
5e0 38 :3 0 5f
:2 0 14 :2 0 263
3d7 3d9 :3 0 39
:3 0 5f :2 0 14
:2 0 268 3dc 3de
:3 0 3da 3e0 3df
:2 0 19 :3 0 3b
:3 0 14 :2 0 26b
3e2 3e5 6a :2 0
14 :2 0 270 3e7
3e9 :3 0 3e1 3eb
3ea :2 0 3c :3 0
49 :2 0 13 :2 0
275 3ee 3f0 :3 0
3ec 3f2 3f1 :2 0
31 :3 0 32 :3 0
3f4 3f5 0 478
65 :3 0 66 :4 0
9 :3 0 31 :3 0
e :3 0 33 :3 0
34 :3 0 278 3f7
3fe :2 0 478 30
:3 0 19 :3 0 30
:3 0 14 :2 0 27f
401 404 1a :2 0
60 :3 0 2b :3 0
282 407 409 67
:2 0 33 :3 0 284
40b 40d :3 0 40e
:2 0 67 :2 0 34
:3 0 287 410 412
:3 0 68 :2 0 69
:2 0 28a 414 416
:3 0 417 :2 0 68
:2 0 26 :2 0 28d
419 41b :3 0 290
406 41d :3 0 400
41e 0 478 60
:3 0 2c :3 0 293
420 422 60 :3 0
5f :2 0 2d :3 0
295 424 427 299
425 429 :3 0 65
:3 0 66 :4 0 9
:3 0 27 :3 0 e
:3 0 33 :3 0 34
:3 0 29c 42b 432
:2 0 44f 30 :3 0
19 :3 0 30 :3 0
14 :2 0 2a3 435
438 1a :2 0 60
:3 0 3b :3 0 2a6
43b 43d 67 :2 0
33 :3 0 2a8 43f
441 :3 0 442 :2 0
67 :2 0 34 :3 0
2ab 444 446 :3 0
68 :2 0 69 :2 0
2ae 448 44a :3 0
2b1 43a 44c :3 0
434 44d 0 44f
2b4 475 65 :3 0
66 :4 0 9 :3 0
28 :3 0 e :3 0
33 :3 0 34 :3 0
2b7 450 457 :2 0
474 30 :3 0 19
:3 0 30 :3 0 14
:2 0 2be 45a 45d
1a :2 0 60 :3 0
3b :3 0 2c1 460
462 67 :2 0 33
:3 0 2c3 464 466
:3 0 467 :2 0 67
:2 0 34 :3 0 2c6
469 46b :3 0 68
:2 0 69 :2 0 2c9
46d 46f :3 0 2cc
45f 471 :3 0 459
472 0 474 2cf
476 42a 44f 0
477 0 474 0
477 2d2 0 478
2d5 479 3f3 478
0 47a 2da 0
5e0 38 :3 0 5f
:2 0 14 :2 0 2de
47c 47e :3 0 39
:3 0 5f :2 0 14
:2 0 2e3 481 483
:3 0 47f 485 484
:2 0 3c :3 0 49
:2 0 26 :2 0 2e8
488 48a :3 0 486
48c 48b :2 0 6b
:3 0 2c :3 0 2d
:3 0 2b :3 0 35
:3 0 36 :3 0 2eb
48e 494 :2 0 5d5
27 :3 0 28 :3 0
5f :2 0 2f3 498
499 :3 0 31 :3 0
27 :3 0 49b 49c
0 49e 2f6 4a3
31 :3 0 28 :3 0
49f 4a0 0 4a2
2f8 4a4 49a 49e
0 4a5 0 4a2
0 4a5 2fa 0
5d5 2b :3 0 5f
:2 0 14 :2 0 2ff
4a7 4a9 :3 0 65
:3 0 66 :4 0 9
:3 0 31 :3 0 e
:3 0 33 :3 0 34
:3 0 302 4ab 4b2
:2 0 4d4 30 :3 0
19 :3 0 30 :3 0
14 :2 0 309 4b5
4b8 1a :2 0 60
:3 0 2b :3 0 30c
4bb 4bd 67 :2 0
33 :3 0 30e 4bf
4c1 :3 0 4c2 :2 0
67 :2 0 34 :3 0
311 4c4 4c6 :3 0
68 :2 0 69 :2 0
314 4c8 4ca :3 0
4cb :2 0 68 :2 0
26 :2 0 317 4cd
4cf :3 0 31a 4ba
4d1 :3 0 4b4 4d2
0 4d4 31d 4d5
4aa 4d4 0 4d6
320 0 5d5 6b
:3 0 35 :3 0 2e
:3 0 2b :3 0 35
:3 0 37 :3 0 322
4d7 4dd :2 0 5d5
27 :3 0 29 :3 0
5f :2 0 32a 4e1
4e2 :3 0 31 :3 0
27 :3 0 4e4 4e5
0 4e7 32d 4ec
31 :3 0 29 :3 0
4e8 4e9 0 4eb
32f 4ed 4e3 4e7
0 4ee 0 4eb
0 4ee 331 0
5d5 2b :3 0 5f
:2 0 14 :2 0 336
4f0 4f2 :3 0 65
:3 0 66 :4 0 9
:3 0 31 :3 0 e
:3 0 33 :3 0 34
:3 0 339 4f4 4fb
:2 0 51d 30 :3 0
19 :3 0 30 :3 0
14 :2 0 340 4fe
501 1a :2 0 60
:3 0 2b :3 0 343
504 506 67 :2 0
33 :3 0 345 508
50a :3 0 50b :2 0
67 :2 0 34 :3 0
348 50d 50f :3 0
68 :2 0 69 :2 0
34b 511 513 :3 0
514 :2 0 68 :2 0
26 :2 0 34e 516
518 :3 0 351 503
51a :3 0 4fd 51b
0 51d 354 51e
4f3 51d 0 51f
357 0 5d5 6b
:3 0 36 :3 0 37
:3 0 2b :3 0 36
:3 0 37 :3 0 359
520 526 :2 0 5d5
28 :3 0 29 :3 0
5f :2 0 361 52a
52b :3 0 31 :3 0
28 :3 0 52d 52e
0 530 364 535
31 :3 0 29 :3 0
531 532 0 534
366 536 52c 530
0 537 0 534
0 537 368 0
5d5 2b :3 0 5f
:2 0 14 :2 0 36d
539 53b :3 0 65
:3 0 66 :4 0 9
:3 0 31 :3 0 e
:3 0 33 :3 0 34
:3 0 370 53d 544
:2 0 566 30 :3 0
19 :3 0 30 :3 0
14 :2 0 377 547
54a 1a :2 0 60
:3 0 2b :3 0 37a
54d 54f 67 :2 0
33 :3 0 37c 551
553 :3 0 554 :2 0
67 :2 0 34 :3 0
37f 556 558 :3 0
68 :2 0 69 :2 0
382 55a 55c :3 0
55d :2 0 68 :2 0
26 :2 0 385 55f
561 :3 0 388 54c
563 :3 0 546 564
0 566 38b 567
53c 566 0 568
38e 0 5d5 65
:3 0 66 :4 0 9
:3 0 27 :3 0 e
:3 0 33 :3 0 34
:3 0 390 569 570
:2 0 5d5 30 :3 0
19 :3 0 30 :3 0
14 :2 0 397 573
576 1a :2 0 60
:3 0 35 :3 0 39a
579 57b 67 :2 0
33 :3 0 39c 57d
57f :3 0 580 :2 0
67 :2 0 34 :3 0
39f 582 584 :3 0
68 :2 0 69 :2 0
3a2 586 588 :3 0
3a5 578 58a :3 0
572 58b 0 5d5
65 :3 0 66 :4 0
9 :3 0 28 :3 0
e :3 0 33 :3 0
34 :3 0 3a8 58d
594 :2 0 5d5 30
:3 0 19 :3 0 30
:3 0 14 :2 0 3af
597 59a 1a :2 0
60 :3 0 36 :3 0
3b2 59d 59f 67
:2 0 33 :3 0 3b4
5a1 5a3 :3 0 5a4
:2 0 67 :2 0 34
:3 0 3b7 5a6 5a8
:3 0 68 :2 0 69
:2 0 3ba 5aa 5ac
:3 0 3bd 59c 5ae
:3 0 596 5af 0
5d5 65 :3 0 66
:4 0 9 :3 0 29
:3 0 e :3 0 33
:3 0 34 :3 0 3c0
5b1 5b8 :2 0 5d5
30 :3 0 19 :3 0
30 :3 0 14 :2 0
3c7 5bb 5be 1a
:2 0 60 :3 0 37
:3 0 3ca 5c1 5c3
67 :2 0 33 :3 0
3cc 5c5 5c7 :3 0
5c8 :2 0 67 :2 0
34 :3 0 3cf 5ca
5cc :3 0 68 :2 0
69 :2 0 3d2 5ce
5d0 :3 0 3d5 5c0
5d2 :3 0 5ba 5d3
0 5d5 3d8 5d6
48d 5d5 0 5d7
3e8 0 5e0 11
:3 0 30 :3 0 5d8
5d9 0 5e0 6c
:3 0 5dd 5de :2 0
5df 6c :5 0 5dc
:2 0 5e0 3ea 5e4
:3 0 5e4 16 :3 0
3fb 5e4 5e3 5e0
5e1 :6 0 5e5 1
0 6d 90 5e4
806 :2 0 6b :a 0
690 5 :7 0 421
1524 0 41f 6
:3 0 6d :7 0 5ea
5e9 :3 0 425 154d
0 423 6 :3 0
6e :7 0 5ee 5ed
:3 0 10 :3 0 6
:3 0 6f :6 0 5f3
5f2 :3 0 429 :2 0
427 10 :3 0 6
:3 0 70 :6 0 5f8
5f7 :3 0 10 :3 0
6 :3 0 71 :6 0
5fd 5fc :3 0 5ff
:2 0 690 5e7 600
:2 0 12 :2 0 431
6 :3 0 12 :2 0
42f 603 605 :6 0
14 :2 0 609 606
607 68e 0 38
:6 0 12 :2 0 435
6 :3 0 433 60b
60d :6 0 14 :2 0
611 60e 60f 68e
0 39 :6 0 5f
:2 0 439 6 :3 0
437 613 615 :6 0
14 :2 0 619 616
617 68e 0 3a
:6 0 6d :3 0 14
:2 0 43d 61b 61d
:3 0 38 :3 0 6d
:3 0 61f 620 0
622 440 62a 39
:3 0 60 :3 0 6d
:3 0 442 624 626
623 627 0 629
444 62b 61e 622
0 62c 0 629
0 62c 446 0
68b 6e :3 0 5f
:2 0 14 :2 0 44b
62e 630 :3 0 38
:3 0 38 :3 0 1a
:2 0 6e :3 0 44e
634 636 :3 0 632
637 0 639 451
645 39 :3 0 39
:3 0 1a :2 0 60
:3 0 6e :3 0 453
63d 63f 455 63c
641 :3 0 63a 642
0 644 458 646
631 639 0 647
0 644 0 647
45a 0 68b 38
:3 0 39 :3 0 5f
:2 0 45f 64a 64b
:3 0 6f :3 0 39
:3 0 64d 64e 0
650 462 655 6f
:3 0 38 :3 0 651
652 0 654 464
656 64c 650 0
657 0 654 0
657 466 0 68b
6f :3 0 49 :2 0
14 :2 0 46b 659
65b :3 0 70 :3 0
6d :3 0 65d 65e
0 663 71 :3 0
6e :3 0 660 661
0 663 46e 688
3a :3 0 6d :3 0
1a :2 0 6e :3 0
471 666 668 :3 0
664 669 0 687
60 :3 0 6d :3 0
474 66b 66d 60
:3 0 5f :2 0 6e
:3 0 476 66f 672
47a 670 674 :3 0
70 :3 0 3a :3 0
676 677 0 67c
71 :3 0 14 :2 0
679 67a 0 67c
47d 684 70 :3 0
14 :2 0 67d 67e
0 683 71 :3 0
3a :3 0 680 681
0 683 480 685
675 67c 0 686
0 683 0 686
483 0 687 486
689 65c 663 0
68a 0 687 0
68a 489 0 68b
48c 68f :3 0 68f
6b :3 0 491 68f
68e 68b 68c :6 0
690 1 0 5e7
600 68f 806 :2 0
65 :a 0 77b 6
:7 0 497 17a2 0
495 8 :3 0 72
:7 0 695 694 :3 0
49b 17c8 0 499
8 :3 0 9 :7 0
699 698 :3 0 b
:3 0 31 :7 0 69d
69c :3 0 49f 17f1
0 49d 8 :3 0
e :7 0 6a1 6a0
:3 0 10 :3 0 6
:3 0 33 :6 0 6a6
6a5 :3 0 75 :2 0
4a1 10 :3 0 6
:3 0 73 :6 0 6ab
6aa :3 0 6ad :2 0
77b 692 6ae :2 0
69 :2 0 4aa 8
:3 0 4a8 6b1 6b3
:6 0 20 :4 0 6b7
6b4 6b5 779 0
74 :6 0 69 :2 0
4ae 8 :3 0 4ac
6b9 6bb :6 0 20
:4 0 6bf 6bc 6bd
779 0 76 :6 0
6c9 6ca 0 4b2
8 :3 0 4b0 6c1
6c3 :6 0 20 :4 0
6c7 6c4 6c5 779
0 77 :6 0 49
:2 0 4b4 1c :3 0
1d :2 0 4 6cb
:7 0 6ce 6cc 0
779 0 1b :6 0
72 :3 0 66 :4 0
4b8 6d0 6d2 :3 0
77 :3 0 78 :4 0
6d4 6d5 0 6da
76 :3 0 79 :4 0
6d7 6d8 0 6da
4bb 6e2 77 :3 0
7a :4 0 6db 6dc
0 6e1 76 :3 0
20 :4 0 6de 6df
0 6e1 4be 6e3
6d3 6da 0 6e4
0 6e1 0 6e4
4c1 0 771 74
:3 0 7b :4 0 54
:2 0 e :3 0 4c4
6e7 6e9 :3 0 54
:2 0 7c :4 0 4c7
6eb 6ed :3 0 54
:2 0 76 :3 0 4ca
6ef 6f1 :3 0 54
:2 0 7d :4 0 4cd
6f3 6f5 :3 0 54
:2 0 77 :3 0 4d0
6f7 6f9 :3 0 54
:2 0 7d :4 0 4d3
6fb 6fd :3 0 6e5
6fe 0 771 72
:3 0 49 :2 0 66
:4 0 4d8 701 703
:3 0 5a :3 0 1b
:3 0 74 :3 0 5b
:3 0 9 :3 0 709
31 :3 0 70b 706
707 70e 4db 70d
:2 0 710 4de 71b
5a :3 0 1b :3 0
74 :3 0 5b :3 0
9 :3 0 715 712
713 718 4e0 717
:2 0 71a 4e2 71c
704 710 0 71d
0 71a 0 71d
4e4 0 771 5c
:3 0 1b :3 0 33
:4 0 722 :2 0 728
71f 720 :3 0 5d
:3 0 1b :3 0 5e
:3 0 724 725 :4 0
726 :3 0 728 4e7
72a 5c :4 0 728
:4 0 771 7e :3 0
7e :2 0 7f :3 0
72c 0 72d 0
4ea 73 :3 0 80
:3 0 4ec 732 738
0 739 :3 0 81
:3 0 9 :3 0 49
:2 0 4f0 736 737
:4 0 73b 73c :5 0
72f 733 0 4f3
0 73a :2 0 771
73 :3 0 49 :2 0
14 :2 0 4f7 73f
741 :3 0 73 :3 0
47 :2 0 4fa 744
745 :3 0 742 747
746 :2 0 748 :2 0
9 :3 0 49 :2 0
82 :4 0 4fe 74b
74d :3 0 9 :3 0
49 :2 0 83 :4 0
503 750 752 :3 0
74e 754 753 :2 0
755 :2 0 749 757
756 :2 0 73 :3 0
26 :2 0 759 75a
0 75d 50 :3 0
506 76f 73 :3 0
49 :2 0 14 :2 0
50a 75f 761 :3 0
73 :3 0 47 :2 0
50d 764 765 :3 0
762 767 766 :2 0
768 :2 0 73 :3 0
84 :2 0 76a 76b
0 76d 50f 76e
769 76d 0 770
758 75d 0 770
511 0 771 514
77a 85 :4 0 774
51b 776 51d 775
774 :2 0 777 51f
:2 0 77a 65 :3 0
521 77a 779 771
777 :6 0 77b 1
0 692 6ae 77a
806 :2 0 17 :a 0
7ff 8 :7 0 528
1b1c 0 526 6
:3 0 5 :7 0 780
77f :3 0 52c 1b42
0 52a 8 :3 0
7 :7 0 784 783
:3 0 8 :3 0 9
:7 0 788 787 :3 0
530 1b68 0 52e
8 :3 0 d :7 0
78c 78b :3 0 8
:3 0 e :7 0 790
78f :3 0 3e :2 0
532 10 :3 0 6
:3 0 15 :6 0 795
794 :3 0 797 :2 0
7ff 77d 798 :2 0
7a3 7a4 0 53b
8 :3 0 539 79b
79d :6 0 20 :4 0
7a1 79e 79f 7fd
0 3d :6 0 49
:2 0 53d 1c :3 0
1d :2 0 4 7a5
:7 0 7a8 7a6 0
7fd 0 1b :6 0
5 :3 0 4d :2 0
541 7aa 7ac :3 0
3d :3 0 86 :4 0
54 :2 0 d :3 0
544 7b0 7b2 :3 0
54 :2 0 87 :4 0
547 7b4 7b6 :3 0
54 :2 0 e :3 0
54a 7b8 7ba :3 0
54 :2 0 88 :4 0
54d 7bc 7be :3 0
7ae 7bf 0 7c1
550 7d6 3d :3 0
89 :4 0 54 :2 0
d :3 0 552 7c4
7c6 :3 0 54 :2 0
87 :4 0 555 7c8
7ca :3 0 54 :2 0
e :3 0 558 7cc
7ce :3 0 54 :2 0
8a :4 0 55b 7d0
7d2 :3 0 7c2 7d3
0 7d5 55e 7d7
7ad 7c1 0 7d8
0 7d5 0 7d8
560 0 7f5 5a
:3 0 1b :3 0 3d
:3 0 5b :3 0 7
:3 0 7dd 9 :3 0
7df 7da 7db 7e2
563 7e1 :2 0 7f5
5c :3 0 1b :3 0
15 :4 0 7e8 :2 0
7ee 7e5 7e6 :3 0
5d :3 0 1b :3 0
5e :3 0 7ea 7eb
:4 0 7ec :3 0 7ee
566 7f0 5c :4 0
7ee :4 0 7f5 61
:3 0 1b :4 0 7f4
:2 0 7f5 7f2 0
569 7fe 85 :4 0
7f8 56e 7fa 570
7f9 7f8 :2 0 7fb
572 :2 0 7fe 17
:3 0 574 7fe 7fd
7f5 7fb :6 0 7ff
1 0 77d 798
7fe 806 :3 0 804
0 804 :3 0 804
806 802 803 :6 0
807 :2 0 3 :3 0
577 0 3 804
80a :3 0 809 807
80b :8 0 
57d
4
:3 0 1 5 1
9 1 d 1
11 1 15 1
19 1 1d 1
21 :2 8 c 10
14 18 1c 20
25 2 2b 2c
1 29 2 34
35 1 32 8
3c 3d 3e 3f
40 41 42 43
6 47 48 49
4a 4b 4c 2
52 53 2 55
56 2 5c 5d
2 5f 60 2
58 62 3 45
4e 65 2 30
39 1 6e 1
72 1 76 1
7a 1 7e 1
82 1 86 1
8a 8 71 75
79 7d 81 85
89 8e 1 92
1 9b 1 99
1 a3 1 a1
1 ad 1 a9
1 b4 1 b2
1 bc 1 ba
1 c6 1 c2
1 cf 1 cb
1 d8 1 d4
1 e1 1 dd
2 e8 e9 1
e6 1 f1 1
ef 1 f9 1
f7 1 101 1
ff 1 109 1
107 2 111 112
1 10f 1 11c
1 118 1 125
1 121 2 12c
12d 1 12a 2
135 136 1 133
2 13e 13f 1
13c 2 147 148
1 145 2 150
151 1 14e 1
159 1 157 1
161 1 15f 1
169 1 167 1
171 1 16f 1
179 1 177 1
181 1 17f 1
189 1 187 1
191 1 18f 1
199 1 197 1
1a1 1 19f 1
1a9 1 1a7 1
1af 1 1b4 1
1ba 1 1be 2
1bc 1be 1 1c3
1 1c7 2 1c9
1ca 1 1cb 2
1cd 1ce 1 1d2
2 1d0 1d2 2
1d7 1da 1 1df
2 1dd 1df 2
1e4 1e7 2 1ea
1e9 1 1ee 2
1ec 1ee 2 1f2
1f4 2 1f6 1f8
2 1fa 1fc 2
1fe 200 1 203
2 206 208 2
20a 20c 2 20e
210 2 212 214
1 217 2 219
21a 1 21c 2
225 227 1 22a
3 231 233 235
1 238 2 23a
23b 4 23f 240
241 242 1 24d
2 24b 24d 2
252 255 1 25a
2 258 25a 2
25f 262 1 268
2 266 268 2
26d 270 1 276
2 274 276 2
27b 27e 4 281
265 273 280 1
285 2 283 285
2 28a 28b 2
28d 28f 1 292
2 296 297 1
29c 2 299 29e
1 2a1 2 2a3
2a4 2 2aa 2ac
7 243 24a 282
2a5 2a8 2af 2b2
2 2bf 2c0 2
2c5 2c6 2 2c2
2c8 1 2d0 2
2cf 2d0 1 2d6
1 2da 2 2dc
2dd 1 2e1 2
2df 2e1 1 2e6
2 2e4 2e6 1
2e9 1 2f5 2
2f3 2f5 1 2fa
2 2f8 2fa 1
2fd 1 309 6
30e 30f 310 311
312 313 2 318
319 1 31e 2
320 322 2 325
327 2 329 32b
2 31b 32d 2
315 330 1 332
1 334 6 339
33a 33b 33c 33d
33e 2 343 344
1 349 2 34b
34d 2 350 352
2 354 356 2
346 358 2 340
35b 1 35d 1
35f 6 364 365
366 367 368 369
2 36e 36f 1
374 2 376 378
2 37b 37d 2
37f 381 2 371
383 2 36b 386
1 388 3 333
35e 389 1 38b
1 38f 2 38d
38f 1 394 2
392 394 1 397
1 3a2 2 3a0
3a2 6 3ab 3ac
3ad 3ae 3af 3b0
2 3b5 3b6 1
3bb 2 3bd 3bf
2 3c2 3c4 2
3c6 3c8 2 3cb
3cd 2 3b8 3cf
3 3a9 3b2 3d2
1 3d4 1 3d8
2 3d6 3d8 1
3dd 2 3db 3dd
2 3e3 3e4 1
3e8 2 3e6 3e8
1 3ef 2 3ed
3ef 6 3f8 3f9
3fa 3fb 3fc 3fd
2 402 403 1
408 2 40a 40c
2 40f 411 2
413 415 2 418
41a 2 405 41c
1 421 1 426
1 428 2 423
428 6 42c 42d
42e 42f 430 431
2 436 437 1
43c 2 43e 440
2 443 445 2
447 449 2 439
44b 2 433 44e
6 451 452 453
454 455 456 2
45b 45c 1 461
2 463 465 2
468 46a 2 46c
46e 2 45e 470
2 458 473 2
475 476 4 3f6
3ff 41f 477 1
479 1 47d 2
47b 47d 1 482
2 480 482 1
489 2 487 489
5 48f 490 491
492 493 1 497
2 496 497 1
49d 1 4a1 2
4a3 4a4 1 4a8
2 4a6 4a8 6
4ac 4ad 4ae 4af
4b0 4b1 2 4b6
4b7 1 4bc 2
4be 4c0 2 4c3
4c5 2 4c7 4c9
2 4cc 4ce 2
4b9 4d0 2 4b3
4d3 1 4d5 5
4d8 4d9 4da 4db
4dc 1 4e0 2
4df 4e0 1 4e6
1 4ea 2 4ec
4ed 1 4f1 2
4ef 4f1 6 4f5
4f6 4f7 4f8 4f9
4fa 2 4ff 500
1 505 2 507
509 2 50c 50e
2 510 512 2
515 517 2 502
519 2 4fc 51c
1 51e 5 521
522 523 524 525
1 529 2 528
529 1 52f 1
533 2 535 536
1 53a 2 538
53a 6 53e 53f
540 541 542 543
2 548 549 1
54e 2 550 552
2 555 557 2
559 55b 2 55e
560 2 54b 562
2 545 565 1
567 6 56a 56b
56c 56d 56e 56f
2 574 575 1
57a 2 57c 57e
2 581 583 2
585 587 2 577
589 6 58e 58f
590 591 592 593
2 598 599 1
59e 2 5a0 5a2
2 5a5 5a7 2
5a9 5ab 2 59b
5ad 6 5b2 5b3
5b4 5b5 5b6 5b7
2 5bc 5bd 1
5c2 2 5c4 5c6
2 5c9 5cb 2
5cd 5cf 2 5bf
5d1 f 495 4a5
4d6 4de 4ee 51f
527 537 568 571
58c 595 5b0 5b9
5d4 1 5d6 10
1cf 1eb 21b 23c
2b5 2b8 2bc 2cb
2ce 2de 38c 3d5
47a 5d7 5da 5df
23 97 9f a7
b0 b8 c0 c9
d2 db e4 ed
f5 fd 105 10d
116 11f 128 131
13a 143 14c 155
15d 165 16d 175
17d 185 18d 195
19d 1a5 1ad 1b2
1 5e8 1 5ec
1 5f0 1 5f5
1 5fa 5 5eb
5ef 5f4 5f9 5fe
1 604 1 602
1 60c 1 60a
1 614 1 612
1 61c 2 61a
61c 1 621 1
625 1 628 2
62a 62b 1 62f
2 62d 62f 2
633 635 1 638
1 63e 2 63b
640 1 643 2
645 646 1 649
2 648 649 1
64f 1 653 2
655 656 1 65a
2 658 65a 2
65f 662 2 665
667 1 66c 1
671 1 673 2
66e 673 2 678
67b 2 67f 682
2 684 685 2
66a 686 2 688
689 4 62c 647
657 68a 3 608
610 618 1 693
1 697 1 69b
1 69f 1 6a3
1 6a8 6 696
69a 69e 6a2 6a7
6ac 1 6b2 1
6b0 1 6ba 1
6b8 1 6c2 1
6c0 1 6c8 1
6d1 2 6cf 6d1
2 6d6 6d9 2
6dd 6e0 2 6e2
6e3 2 6e6 6e8
2 6ea 6ec 2
6ee 6f0 2 6f2
6f4 2 6f6 6f8
2 6fa 6fc 1
702 2 700 702
2 70a 70c 1
70f 1 716 1
719 2 71b 71c
2 721 727 1
72e 1 731 1
735 2 734 735
1 730 1 740
2 73e 740 1
743 1 74c 2
74a 74c 1 751
2 74f 751 1
75b 1 760 2
75e 760 1 763
1 76c 2 76f
76e 6 6e4 6ff
71d 72a 73d 770
1 773 1 772
1 776 4 6b6
6be 6c6 6cd 1
77e 1 782 1
786 1 78a 1
78e 1 792 6
781 785 789 78d
791 796 1 79c
1 79a 1 7a2
1 7ab 2 7a9
7ab 2 7af 7b1
2 7b3 7b5 2
7b7 7b9 2 7bb
7bd 1 7c0 2
7c3 7c5 2 7c7
7c9 2 7cb 7cd
2 7cf 7d1 1
7d4 2 7d6 7d7
2 7de 7e0 2
7e7 7ed 4 7d8
7e3 7f0 7f3 1
7f7 1 7f6 1
7fa 2 7a0 7a7
5 6b 5e5 690
77b 7ff 
1
4
0 
80a
0
1
14
9
55
0 1 1 3 1 1 6 1
8 0 0 0 0 0 0 0
0 0 0 0 
177 3 0
4 1 2
69b 6 0
118 3 0
1af 3 0
3 0 1
145 3 0
60a 5 0
15f 3 0
121 3 0
7a 3 0
11 2 0
612 5 0
1a7 3 0
167 3 0
f7 3 0
197 3 0
78a 8 0
82 3 0
19 2 0
6c0 6 0
18f 3 0
5e7 1 5
792 8 0
32 2 0
16f 3 0
e6 3 0
7e 3 0
15 2 0
693 6 0
dd 3 0
d4 3 0
13c 3 0
a1 3 0
78e 8 0
69f 6 0
86 3 0
1d 2 0
ef 3 0
10f 3 0
77d 1 8
6a3 6 0
12a 3 0
602 5 0
157 3 0
cb 3 0
a9 3 0
782 8 0
133 3 0
72 3 0
9 2 0
6a8 6 0
b2 3 0
692 1 6
5f0 5 0
ba 3 0
8a 3 0
29 2 0
c2 3 0
99 3 0
6b8 6 0
7a2 8 0
6c8 6 0
92 3 0
6d 1 3
5e8 5 0
5ec 5 0
19f 3 0
6b0 6 0
5f5 5 0
5fa 5 0
14e 3 0
21 2 0
77e 8 0
6e 3 0
5 2 0
107 3 0
ff 3 0
187 3 0
79a 8 0
786 8 0
697 6 0
17f 3 0
76 3 0
d 2 0
0

/
create or replace function fun_getcheckclienttradedone wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1f
2 :e:
1FUNCTION:
1FUN_GETCHECKCLIENTTRADEDONE:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1RETURN:
1RESULT:
11:
1N:
1NCTR:
1NUMBER:
115:
10:
1COUNT:
1TRN_CLIENTCD:
1CLIENTCD:
1TRNMAST:
1=:
1TRN_DATE:
1CLIENTCODE:
1FOTRNMAST:
1TRADE_DATE:
1TRADESTATUS:
1BF:
1CF:
1X:
1>:
1Y:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
92
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 51 81 b0 a0
d2 9f ac :3 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac d0 :2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 4c :2 6e
5 48 a 10 ac d0 bb eb
a0 b9 b2 ee :2 a0 6b ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 6e d b7 a0 6e d b7
:2 19 3c :2 a0 5a 65 b7 :2 a0 6e
65 b7 a6 9 a0 53 a0 6e
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
92
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
90 7b 55 7f 80 88 8b 7a
97 9b 77 9f a0 a4 a8 ac
ae af b3 b4 bb bf c3 c6
c7 cc d0 d4 d7 d8 1 dd
e2 e3 e7 eb ef f1 f2 f6
f7 fe 102 106 109 10a 10f 113
117 11a 11b 1 120 125 1 129
12e 133 137 1 13a 13f 140 144
147 14b 14f 151 152 159 15d 161
164 165 16b 16f 170 175 179 17c
17f 180 185 189 18e 192 194 198
19d 1a1 1a3 1a7 1ab 1ae 1b2 1b6
1b9 1bd 1bf 1c3 1c7 1cc 1d0 1d2
1d3 1d8 1 1dc 1e0 1e5 1e9 1eb
1ec 1f1 1f5 1f9 1fb 207 20b 20d
20e 217 
92
2
0 1 a 26 31 :2 26 3b 44
:2 3b 25 4a 51 :2 1 3 a 13
12 a 18 a :2 3 8 f e
8 15 8 3 :4 a 18 c 19
:2 c 27 22 27 35 42 :3 41 4e
57 :3 56 :2 35 22 5 b 17 :2 b
25 20 25 a 15 :3 14 21 2c
:3 2b :2 a 36 42 4a 4f :2 36 :2 a
20 :3 4 6 4 1d 4 11 :2 13
8 :4 3 7 c d :2 c 6 10
6 f 6 10 6 :4 4 3 a
9 3 1 a 7 e 7 18
:2 5 :2 a 7 e 7 11 :2 5 3
5 :7 1 
92
4
0 :f 1 :8 2 :8 3
:5 5 :15 6 :7 8 :14 9
:2 8 7 6 a
6 5 6 :4 a
:4 5 :5 c :3 d c
:3 f e :3 c :4 11
4 13 :3 14 :3 13
:2 15 :3 16 :3 15 12
17 :7 1 
219
4
:3 0 1 :3 0 2
:a 0 8d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 7 :3 0 4
:3 0 b d 0
8d 2 e :2 0
d :2 0 c 4
:3 0 a 11 13
:6 0 a :4 0 17
14 15 8b 0
8 :6 0 f :2 0
10 c :3 0 e
19 1b :6 0 e
:2 0 1f 1c 1d
8b 0 b :6 0
f :3 0 22 :3 0
12 b :3 0 10
:3 0 11 :3 0 25
26 14 12 :3 0
16 2a 37 0
38 :3 0 10 :3 0
3 :3 0 13 :2 0
1a 2e 2f :3 0
14 :3 0 5 :3 0
13 :2 0 1f 33
34 :3 0 30 36
35 :4 0 28 2b
0 15 :3 0 11
:3 0 3a 3b 22
16 :3 0 24 3f
54 0 55 :3 0
15 :3 0 3 :3 0
13 :2 0 28 43
44 :3 0 17 :3 0
5 :3 0 13 :2 0
2d 48 49 :3 0
45 4b 4a :2 0
18 :3 0 19 :4 0
1a :4 0 30 :3 0
4d 4e 51 4c
53 52 :4 0 3d
40 0 39 4
56 57 :3 0 1b
:3 0 58 59 33
5b :2 0 60 :3 0
1b :3 0 11 :3 0
5d 5e 0 35
62 63 :5 0 23
5c 0 37 0
61 :2 0 79 b
:3 0 1c :2 0 e
:2 0 3b 66 68
:3 0 8 :3 0 1d
:4 0 6a 6b 0
6d 3e 72 8
:3 0 a :4 0 6e
6f 0 71 40
73 69 6d 0
74 0 71 0
74 42 0 79
7 :3 0 8 :3 0
76 :2 0 77 :2 0
79 45 8c 1e
:3 0 7 :3 0 a
:4 0 7c :2 0 7e
49 80 4b 7f
7e :2 0 89 1f
:3 0 7 :3 0 a
:4 0 84 :2 0 86
4d 88 4f 87
86 :2 0 89 51
:2 0 8c 2 :3 0
54 8c 8b 79
89 :6 0 8d :2 0
2 e 8c 90
:3 0 8f 8d 91
:8 0 
57
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 1a 1 18
1 21 1 27
1 29 1 2d
2 2c 2d 1
32 2 31 32
1 3c 1 3e
1 42 2 41
42 1 47 2
46 47 2 4f
50 1 5a 1
5f 1 24 1
67 2 65 67
1 6c 1 70
2 72 73 3
64 74 78 1
7d 1 7a 1
85 1 82 2
80 88 2 16
1e 
1
4
0 
90
1
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
18 1 0
7 1 0
2 0 1
10 1 0
3 1 0
0

/
CREATE OR REPLACE FUNCTION F_QTY_TO_WORDS wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
39
2 :e:
1FUNCTION:
1F_QTY_TO_WORDS:
1P_AMT:
1NUMBER:
1PRINTRSREQD:
1VARCHAR2:
1RETURN:
1M_MAIN_AMT_TEXT:
12000:
1M_TOP_AMT_TEXT:
1M_BOTTOM_AMT_TEXT:
1M_DECIMAL_TEXT:
1M_TOP:
120:
15:
1M_MAIN_AMT:
1M_TOP_AMT:
1M_BOTTOM_AMT:
1M_DECIMAL:
1M_AMT:
1M_TEXT:
1VSTRRUPEES:
150:
1:
1VSTRPAISE:
1=:
1Y:
1 Rupees :
1 Paise :
1ROUND:
12:
1-:
1TRUNC:
1>:
10:
1*:
1100:
1/:
1100000:
1TO_CHAR:
1TO_DATE:
1J:
1JSP:
11:
1||:
1 CRORE :
1 CRORES :
1 LAKH :
1 LAKHS :
1NVL:
1+:
1 AND :
1LOWER:
1 ONLY:
1UPPER:
1SUBSTR:
1 :
0

0
0
1ca
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a0 7e 6e b4
2e a0 6e d a0 6e d b7
19 3c a0 4d d a0 4d d
a0 4d d a0 4d d :3 a0 51
a5 b 7e :3 a0 51 a5 b a5
b b4 2e d a0 7e 51 b4
2e :2 a0 7e 51 b4 2e d b7
19 3c :3 a0 a5 b d :3 a0 7e
51 b4 2e a5 b d :3 a0 7e
51 b4 2e a5 b d :2 a0 7e
a0 7e 51 b4 2e b4 2e d
:2 a0 7e a0 7e 51 b4 2e 5a
b4 2e d a0 7e 51 b4 2e
:4 a0 6e a5 b 6e a5 b d
a0 7e 51 b4 2e :2 a0 7e 6e
b4 2e d b7 :2 a0 7e 6e b4
2e d b7 :2 19 3c b7 19 3c
a0 7e 51 b4 2e :4 a0 6e a5
b 6e a5 b d a0 7e 51
b4 2e :2 a0 7e 6e b4 2e d
b7 :2 a0 7e 6e b4 2e d b7
:2 19 3c b7 19 3c a0 7e 51
b4 2e :4 a0 6e a5 b 6e a5
b d b7 19 3c a0 7e 51
b4 2e :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 7e 51 b4
2e a0 6e 7e :3 a0 6e a5 b
6e a5 b b4 2e 7e a0 b4
2e d b7 :4 a0 6e a5 b 6e
a5 b 7e a0 b4 2e d b7
:2 19 3c b7 19 3c :3 a0 7e a0
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e 6e
b4 2e a5 b d :4 a0 :2 51 a5
b a5 b 7e :2 a0 51 a5 b
b4 2e d a0 6e 7e a0 b4
2e d :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
1ca
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 88
76 55 7a 7b 83 75 a5 93
72 97 98 a0 92 c2 b0 8f
b4 b5 bd af e2 cd ac d1
d4 d5 dd cc 102 ed c9 f1
f4 f5 fd ec 122 10d e9 111
114 115 11d 10c 142 12d 109 131
134 135 13d 12c 162 14d 129 151
154 155 15d 14c 182 16d 149 171
174 175 17d 16c 19f 18d 169 191
192 19a 18c 1c1 1aa 189 1ae 1af
1b7 1bc 1a9 1e3 1cc 1a6 1d0 1d1
1d9 1de 1cb 1ea 1c8 1ee 1f3 1f4
1f9 1fd 202 206 20a 20f 213 215
219 21c 220 221 225 229 22a 22e
232 233 237 23b 23c 240 244 248
24c 24f 250 252 255 259 25d 261
264 265 267 268 26a 26b 270 274
278 27b 27e 27f 284 288 28c 28f
292 293 298 29c 29e 2a2 2a5 2a9
2ad 2b1 2b2 2b4 2b8 2bc 2c0 2c4
2c7 2ca 2cb 2d0 2d1 2d3 2d7 2db
2df 2e3 2e6 2e9 2ea 2ef 2f0 2f2
2f6 2fa 2fe 301 305 308 30b 30c
311 312 317 31b 31f 323 326 32a
32d 330 331 336 339 33a 33f 343
347 34a 34d 34e 353 357 35b 35f
363 368 369 36b 370 371 373 377
37b 37e 381 382 387 38b 38f 392
397 398 39d 3a1 3a3 3a7 3ab 3ae
3b3 3b4 3b9 3bd 3bf 3c3 3c7 3ca
3cc 3d0 3d3 3d7 3da 3dd 3de 3e3
3e7 3eb 3ef 3f3 3f8 3f9 3fb 400
401 403 407 40b 40e 411 412 417
41b 41f 422 427 428 42d 431 433
437 43b 43e 443 444 449 44d 44f
453 457 45a 45c 460 463 467 46a
46d 46e 473 477 47b 47f 483 488
489 48b 490 491 493 497 499 49d
4a0 4a4 4a7 4aa 4ab 4b0 4b4 4b8
4bb 4bc 4be 4c1 4c5 4c9 4cc 4cd
4cf 4d0 4d5 4d8 4db 4dc 4e1 4e5
4ea 4ed 4f1 4f5 4f9 4fe 4ff 501
506 507 509 50a 50f 512 516 517
51c 520 522 526 52a 52e 532 537
538 53a 53f 540 542 545 549 54a
54f 553 555 559 55d 560 562 566
569 56d 571 575 578 57c 57d 582
585 589 58a 58f 592 596 597 59c
59f 5a3 5a4 5a9 5ac 5b1 5b2 5b7
5b8 5ba 5be 5c2 5c6 5ca 5ce 5d1
5d4 5d5 5d7 5d8 5da 5dd 5e1 5e5
5e8 5e9 5eb 5ec 5f1 5f5 5f9 5fe
601 605 606 60b 60f 613 617 61a
61e 620 624 628 62a 636 63a 63c
63d 646 
1ca
2
0 1 a 1a 23 :2 1a 11 20
:2 11 19 2a 31 :3 1 16 1f 1e
:2 16 :2 1 16 1f 1e :2 16 :2 1 16
1f 1e :2 16 :2 1 16 1f 1e :2 16
:2 1 16 1d 20 1c :2 16 :2 1 16
1d 20 1c :2 16 :2 1 16 1d 20
1c :2 16 :2 1 16 1d 20 1c :2 16
:2 1 16 1d 20 1c :2 16 :2 1 16
1d 20 1c :2 16 :2 1 16 1f 1e
:2 16 :2 1 16 1f 1e 16 25 16
:2 1 16 1f 1e 16 25 16 1
6 12 14 :2 12 6 14 :2 6 14
6 18 :2 3 4 19 :2 4 19 :2 4
19 :2 4 19 :2 4 14 1a 20 :2 14
23 25 2b 31 37 :2 2b :2 25 :2 14
4 7 11 12 :2 11 4 11 1b
1c :2 11 4 14 :3 4 14 1a :2 14
:2 4 14 1a 20 22 :2 1a :2 14 :2 4
14 1a 20 22 :2 1a :2 14 :2 4 14
1a 1c 27 29 :2 1c :2 14 :2 4 15
1b 1e 24 26 :2 1e 1d :2 15 4
6 11 13 :2 11 7 1a 22 2a
35 :2 22 3a :2 1a 7 a 15 17
:2 15 9 1c 2c 2f :2 1c 9 19
9 1c 2c 2f :2 1c 9 :4 7 15
:2 3 7 11 13 :2 11 7 19 21
29 33 :2 21 38 :2 19 7 a 14
16 :2 14 9 1b 2a 2d :2 1b 9
18 9 1b 2a 2d :2 1b 9 :4 7
15 :2 4 7 14 16 :2 14 7 1c
24 2c 39 :2 24 3e :2 1c 7 18
:2 4 7 11 13 :2 11 a e 1b
:2 a 1e 20 24 2e :2 20 :2 a 31
33 :2 31 a 1c 24 27 2f 37
41 :2 2f 46 :2 27 :2 1c 4d 50 :2 1c
a 35 a 1d 25 2d 37 :2 25
3c :2 1d 43 45 :2 1d a :4 7 15
:2 4 5 f 15 25 28 :2 15 37
3a :2 15 4c 4f :2 15 5a 5d :2 15
6c 6f :2 15 :2 f 5 4 e 14
1b 22 24 :2 14 :2 e 27 2a 31
38 :2 2a :2 e :2 4 e 11 14 :2 e
:2 4 b a 4 :2 1 5 :7 1 
1ca
4
0 :6 1 :4 2 1
:2 2 :2 1 :7 3 :7 4
:7 5 :7 6 :8 7 :8 8
:8 9 :8 a :8 b :8 c
:7 d :8 e :8 f :5 11
:3 12 :3 13 :3 11 :3 15
:3 16 :3 17 :3 18 :12 1b
:5 1d :7 1e :3 1d :6 20
:a 21 :a 22 :b 23 :c 24
:5 26 :b 27 :5 28 :7 29
28 :7 2b 2a :3 28
:3 26 :5 2f :b 30 :5 31
:7 32 31 :7 34 33
:3 31 :3 2f :5 37 :b 38
:3 37 :5 3a :11 3b :13 3d
3b :f 40 3e :3 3b
:3 3a :1a 45 :13 48 :7 49
:4 4a :2 10 4b :7 1

648
4
:3 0 1 :3 0 2
:a 0 1c5 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:3 0 b d 0
1c5 2 e :2 0
9 :2 0 c 6
:3 0 a 11 13
:6 0 16 14 0
1c3 0 8 :6 0
9 :2 0 10 6
:3 0 e 18 1a
:6 0 1d 1b 0
1c3 0 a :6 0
9 :2 0 14 6
:3 0 12 1f 21
:6 0 24 22 0
1c3 0 b :6 0
e :2 0 18 6
:3 0 16 26 28
:6 0 2b 29 0
1c3 0 c :6 0
e :2 0 1d 4
:3 0 f :2 0 1a
2d 30 :6 0 33
31 0 1c3 0
d :6 0 e :2 0
22 4 :3 0 f
:2 0 1f 35 38
:6 0 3b 39 0
1c3 0 10 :6 0
e :2 0 27 4
:3 0 f :2 0 24
3d 40 :6 0 43
41 0 1c3 0
11 :6 0 e :2 0
2c 4 :3 0 f
:2 0 29 45 48
:6 0 4b 49 0
1c3 0 12 :6 0
e :2 0 31 4
:3 0 f :2 0 2e
4d 50 :6 0 53
51 0 1c3 0
13 :6 0 9 :2 0
36 4 :3 0 f
:2 0 33 55 58
:6 0 5b 59 0
1c3 0 14 :6 0
17 :2 0 3a 6
:3 0 38 5d 5f
:6 0 62 60 0
1c3 0 15 :6 0
17 :2 0 3e 6
:3 0 3c 64 66
:6 0 18 :4 0 6a
67 68 1c3 0
16 :6 0 1a :2 0
42 6 :3 0 40
6c 6e :6 0 18
:4 0 72 6f 70
1c3 0 19 :6 0
5 :3 0 1b :4 0
46 74 76 :3 0
16 :3 0 1c :4 0
78 79 0 7e
19 :3 0 1d :4 0
7b 7c 0 7e
49 7f 77 7e
0 80 4c 0
1c0 10 :4 0 81
82 0 1c0 a
:4 0 84 85 0
1c0 b :4 0 87
88 0 1c0 c
:4 0 8a 8b 0
1c0 13 :3 0 1e
:3 0 3 :3 0 1f
:2 0 4e 8e 91
20 :2 0 21 :3 0
1e :3 0 3 :3 0
1f :2 0 51 95
98 54 94 9a
56 93 9c :3 0
8d 9d 0 1c0
13 :3 0 22 :2 0
23 :2 0 5b a0
a2 :3 0 13 :3 0
13 :3 0 24 :2 0
25 :2 0 5e a6
a8 :3 0 a4 a9
0 ab 61 ac
a3 ab 0 ad
63 0 1c0 14
:3 0 21 :3 0 3
:3 0 65 af b1
ae b2 0 1c0
d :3 0 21 :3 0
14 :3 0 26 :2 0
27 :2 0 67 b7
b9 :3 0 6a b5
bb b4 bc 0
1c0 10 :3 0 21
:3 0 d :3 0 26
:2 0 25 :2 0 6c
c1 c3 :3 0 6f
bf c5 be c6
0 1c0 11 :3 0
d :3 0 20 :2 0
10 :3 0 24 :2 0
25 :2 0 71 cc
ce :3 0 74 ca
d0 :3 0 c8 d1
0 1c0 12 :3 0
14 :3 0 20 :2 0
d :3 0 24 :2 0
27 :2 0 77 d7
d9 :3 0 da :2 0
7a d5 dc :3 0
d3 dd 0 1c0
10 :3 0 22 :2 0
23 :2 0 7f e0
e2 :3 0 8 :3 0
28 :3 0 29 :3 0
10 :3 0 2a :4 0
82 e6 e9 2b
:4 0 85 e5 ec
e4 ed 0 107
10 :3 0 1a :2 0
2c :2 0 8a f0
f2 :3 0 8 :3 0
8 :3 0 2d :2 0
2e :4 0 8d f6
f8 :3 0 f4 f9
0 fb 90 104
8 :3 0 8 :3 0
2d :2 0 2f :4 0
92 fe 100 :3 0
fc 101 0 103
95 105 f3 fb
0 106 0 103
0 106 97 0
107 9a 108 e3
107 0 109 9d
0 1c0 11 :3 0
22 :2 0 23 :2 0
a1 10b 10d :3 0
a :3 0 28 :3 0
29 :3 0 11 :3 0
2a :4 0 a4 111
114 2b :4 0 a7
110 117 10f 118
0 132 11 :3 0
1a :2 0 2c :2 0
ac 11b 11d :3 0
a :3 0 a :3 0
2d :2 0 30 :4 0
af 121 123 :3 0
11f 124 0 126
b2 12f a :3 0
a :3 0 2d :2 0
31 :4 0 b4 129
12b :3 0 127 12c
0 12e b7 130
11e 126 0 131
0 12e 0 131
b9 0 132 bc
133 10e 132 0
134 bf 0 1c0
12 :3 0 22 :2 0
23 :2 0 c3 136
138 :3 0 b :3 0
28 :3 0 29 :3 0
12 :3 0 2a :4 0
c6 13c 13f 2b
:4 0 c9 13b 142
13a 143 0 145
cc 146 139 145
0 147 ce 0
1c0 13 :3 0 22
:2 0 23 :2 0 d2
149 14b :3 0 32
:3 0 12 :3 0 23
:2 0 d5 14d 150
33 :2 0 32 :3 0
11 :3 0 23 :2 0
d8 153 156 db
152 158 :3 0 22
:2 0 23 :2 0 e0
15a 15c :3 0 c
:3 0 34 :4 0 2d
:2 0 28 :3 0 29
:3 0 13 :3 0 2a
:4 0 e3 162 165
2b :4 0 e6 161
168 e9 160 16a
:3 0 2d :2 0 19
:3 0 ec 16c 16e
:3 0 15e 16f 0
171 ef 182 c
:3 0 28 :3 0 29
:3 0 13 :3 0 2a
:4 0 f1 174 177
2b :4 0 f4 173
17a 2d :2 0 19
:3 0 f7 17c 17e
:3 0 172 17f 0
181 fa 183 15d
171 0 184 0
181 0 184 fc
0 185 ff 186
14c 185 0 187
101 0 1c0 15
:3 0 35 :3 0 8
:3 0 2d :2 0 a
:3 0 103 18b 18d
:3 0 2d :2 0 b
:3 0 106 18f 191
:3 0 2d :2 0 16
:3 0 109 193 195
:3 0 2d :2 0 c
:3 0 10c 197 199
:3 0 2d :2 0 36
:4 0 10f 19b 19d
:3 0 112 189 19f
188 1a0 0 1c0
15 :3 0 37 :3 0
38 :3 0 15 :3 0
2c :2 0 2c :2 0
114 1a4 1a8 118
1a3 1aa 2d :2 0
38 :3 0 15 :3 0
1f :2 0 11a 1ad
1b0 11d 1ac 1b2
:3 0 1a2 1b3 0
1c0 15 :3 0 39
:4 0 2d :2 0 15
:3 0 120 1b7 1b9
:3 0 1b5 1ba 0
1c0 7 :3 0 15
:3 0 1bd :2 0 1be
:2 0 1c0 123 1c4
:3 0 1c4 2 :3 0
138 1c4 1c3 1c0
1c1 :6 0 1c5 :2 0
2 e 1c4 1c8
:3 0 1c7 1c5 1c9
:8 0 
146
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 19 1 17
1 20 1 1e
1 27 1 25
2 2e 2f 1
2c 2 36 37
1 34 2 3e
3f 1 3c 2
46 47 1 44
2 4e 4f 1
4c 2 56 57
1 54 1 5e
1 5c 1 65
1 63 1 6d
1 6b 1 75
2 73 75 2
7a 7d 1 7f
2 8f 90 2
96 97 1 99
2 92 9b 1
a1 2 9f a1
2 a5 a7 1
aa 1 ac 1
b0 2 b6 b8
1 ba 2 c0
c2 1 c4 2
cb cd 2 c9
cf 2 d6 d8
2 d4 db 1
e1 2 df e1
2 e7 e8 2
ea eb 1 f1
2 ef f1 2
f5 f7 1 fa
2 fd ff 1
102 2 104 105
2 ee 106 1
108 1 10c 2
10a 10c 2 112
113 2 115 116
1 11c 2 11a
11c 2 120 122
1 125 2 128
12a 1 12d 2
12f 130 2 119
131 1 133 1
137 2 135 137
2 13d 13e 2
140 141 1 144
1 146 1 14a
2 148 14a 2
14e 14f 2 154
155 2 151 157
1 15b 2 159
15b 2 163 164
2 166 167 2
15f 169 2 16b
16d 1 170 2
175 176 2 178
179 2 17b 17d
1 180 2 182
183 1 184 1
186 2 18a 18c
2 18e 190 2
192 194 2 196
198 2 19a 19c
1 19e 3 1a5
1a6 1a7 1 1a9
2 1ae 1af 2
1ab 1b1 2 1b6
1b8 14 80 83
86 89 8c 9e
ad b3 bd c7
d2 de 109 134
147 187 1a1 1b4
1bb 1bf d 15
1c 23 2a 32
3a 42 4a 52
5a 61 69 71

1
4
0 
1c8
0
1
14
1
10
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
63 1 0
4c 1 0
34 1 0
3c 1 0
44 1 0
3 1 0
1e 1 0
2c 1 0
7 1 0
6b 1 0
2 0 1
17 1 0
54 1 0
5c 1 0
25 1 0
10 1 0
0

/
CREATE OR REPLACE Procedure CrossMarginCredit wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
60
2 :e:
1CROSSMARGINCREDIT:
1VPARAM:
1VARCHAR2:
1TYPE:
1CUR_REF:
1REF:
1CURSOR:
1CUR_BASE:
1CUR_ONE:
1CUR_TWO:
1CUR_THREE:
1SQL_STMT:
12000:
1VCODETYPE:
15:
1VCODE:
1LFOTRNMAST:
1CLIENTCODE:
1VSYMBOL:
1SYMBOL:
1VEXPDATE:
1EXPIRYDATE:
1VQTY:
1TRN_QTY:
1VRATIO:
1RATIO_MASTER:
1RATIO:
1VIDX:
1PLS_INTEGER:
10:
1VBASESYMBOL:
115:
1:
1VMINQTY:
1NUMBER:
13:
1VTEMPSYMBOL:
1VTEMPSCAN:
1ARRAY_TYPE:
1RECORD:
1DATE:
1VCREDIT:
1TYPCOLL:
1BINARY_INTEGER:
1TYPMYCOLL:
1PROCESSSINGLECLIENT:
1VSLNOSUB:
110:
1VSYMBOLSUB:
1VQTYSUB:
1VABSQTYSUB:
1TYPCOLLSUB:
1TYPMYCOLLSUB:
1VIDXSUB:
1VERROR:
1VSCAN:
1VTEMPQTY:
1=:
1A:
1select :n							a.slno,a.csymbol,trunc(sum(nvl(b.trn_qty,0)/a.ratio)),Abs(tru+
1nc(sum(nvl(b.trn_qty,0)/a.ratio))) :n						from :n							ratio_master a,lfotr+
1nmast b:n						where :n							a.csymbol != ::vBaseSymbol and a.psymbol(+) = +
1::vBaseSymbol and a.csymbol = b.symbol(+):n							and b.clientcode(+) = ::vCo+
1de and b.expirydate(+) = ::vExpDate :n							and substr(b.instrument_type(+),+
11,3)='FUT' and b.tradestatus(+) <> 'CL':n						group by :n							a.slno,a.csy+
1mbol:n						order by :n							4 desc :
1select :n							a.slno,a.csymbol,trunc(sum(nvl(b.trn_qty,0)/a.ratio)),Abs(tru+
1nc(sum(nvl(b.trn_qty,0)/a.ratio))):n						from :n							ratio_master a,lfotrn+
1mast b:n						where :n							a.csymbol != ::vBaseSymbol and a.psymbol(+) = ::+
1vBaseSymbol and a.csymbol = b.symbol(+):n							and b.orgclientid(+) = ::vCod+
1e and b.expirydate(+) = ::vExpDate :n							and substr(b.instrument_type(+),1+
1,3)='FUT' and b.tradestatus(+) <> 'BF':n						group by :n							a.slno,a.csym+
1bol:n						order by :n							4 desc :
1OPEN:
1USING:
11:
1LOOP:
1EXIT:
1NOTFOUND:
1EXTEND:
11006:
1DBMS_OUTPUT:
1PUT_LINE:
1||:
1 -	:
1   -	:
1SIGN:
1+:
1CLOSE:
1ABS:
1/:
1<:
1TRUNC:
1SPAN:
1SPAN_CLIENT_MARGIN:
1CROSS_SPANMGN_CR:
1CROSS_EXPMGN_CR:
1select distinct psymbol from ratio_master where psymbol is not null:
1select :n					'A' RecType,a.clientcode,a.symbol,a.expirydate,sum(nvl(a.trn_qt+
1y,0)) as qty,b.ratio :n					from :n					lfotrnmast a,ratio_master b :n					wh+
1ere :n					a.symbol = ::vBaseSymbol:n					and a.symbol=b.csymbol and a.instyp+
1e = 'FUT' and tradestatus <> 'CL':n					group by :n					a.clientcode,a.symbol+
1,a.expirydate,b.ratio:n					having :n					sum(nvl(a.trn_qty,0))<>0				:n					+
1union all:n					select :n					'B' RecType,a.orgclientid,a.symbol,a.expirydate+
1,sum(nvl(a.trn_qty,0)) as qty,b.ratio :n					from :n					lfotrnmast a,ratio_m+
1aster b :n					where :n					a.symbol = ::vBaseSymbol:n					and a.symbol=b.csy+
1mbol and a.instype = 'FUT' and tradestatus <> 'BF':n					group by :n					a.or+
1gclientid,a.symbol,a.expirydate,b.ratio:n					having :n					sum(nvl(a.trn_qty+
1,0))<>0				:n					:
1select :n							   a.csymbol,Greatest (:n												  (a.Qty)*Max(para01),(a+
1.Qty)*Max(para02),:n												  (a.Qty)*Max(para03),(a.Qty)*Max(para04),:n	+
1											  (a.Qty)*Max(para05),(a.Qty)*Max(para06),:n												  (a.Qty)*+
1Max(para07),(a.Qty)*Max(para08),:n												  (a.Qty)*Max(para09),(a.Qty)*M+
1ax(para10),:n												  (a.Qty)*Max(para11),(a.Qty)*Max(para12),:n								+
1				  (a.Qty)*Max(para13),(a.Qty)*Max(para14) ,:n												  (a.Qty)*Max(pa+
1ra15),(a.Qty)*Max(para16):n												) scan:n						from:n						(						:n			+
1				select :n								a.slno,a.csymbol,a.ratio*::vMinQty*Sign(Sum(nvl(trn_qty,+
10))) as qty :n							from :n								ratio_master a,lfotrnmast b:n							where+
1 :n								a.psymbol = ::vBaseSymbol and a.csymbol = b.symbol(+):n								and+
1 b.clientcode(+) = ::vCode and b.expirydate(+) = ::vExpDate :n								and sub+
1str(b.instrument_type(+),1,3)='FUT' and b.tradestatus <> 'CL':n							group b+
1y :n								a.slno,a.csymbol,a.ratio:n							order by :n								3 desc:n					+
1	) a,repcat$_param_file b :n						where :n							  a.csymbol = b.symbol And b+
1.expdate = ::vExpDate:n							  And b.indextype='FUT' And b.instrument_type i+
1s null:n						group by :n							  a.csymbol,a.qty:
1*:
175:
1100:
1RECORDTYPE:
1select :n							   a.csymbol,Greatest (:n												  (a.Qty)*Max(para01),(a+
1.Qty)*Max(para02),:n												  (a.Qty)*Max(para03),(a.Qty)*Max(para04),:n	+
1											  (a.Qty)*Max(para05),(a.Qty)*Max(para06),:n												  (a.Qty)*+
1Max(para07),(a.Qty)*Max(para08),:n												  (a.Qty)*Max(para09),(a.Qty)*M+
1ax(para10),:n												  (a.Qty)*Max(para11),(a.Qty)*Max(para12),:n								+
1				  (a.Qty)*Max(para13),(a.Qty)*Max(para14) ,:n												  (a.Qty)*Max(pa+
1ra15),(a.Qty)*Max(para16):n												) scan:n						from:n						(						:n			+
1				select :n								a.slno,a.csymbol,a.ratio*::vMinQty*Sign(Sum(nvl(trn_qty,+
10))) as qty :n							from :n								ratio_master a,lfotrnmast b:n							where+
1 :n								a.psymbol = ::vBaseSymbol and a.csymbol = b.symbol(+):n								and+
1 b.orgclientid(+) = ::vCode and b.expirydate(+) = ::vExpDate :n								and su+
1bstr(b.instrument_type(+),1,3)='FUT' and b.tradestatus <> 'BF':n							group +
1by :n								a.slno,a.csymbol,a.ratio	:n							order by :n								3 desc:n			+
1			) a,repcat$_param_file b :n						where :n							  a.csymbol = b.symbol And+
1 b.expdate = ::vExpDate:n							  And b.indextype='FUT' And b.instrument_type+
1 is null:n						group by :n							  a.csymbol,a.qty:
12:
1select :n								   a.csymbol,(a.ratio*::vMinQty*b.ltp)*c.mtmvalper/100 :n			+
1				from :n								 ratio_master a,spanforate b,fomtmper c:n							where :n		+
1						a.csymbol=b.symbolname and a.csymbol = c.instrument and b.expdate=::vEx+
1pDate:n								And substr(b.inst_type,1,3) ='FUT' and a.psymbol = ::vBaseSymb+
1ol:
1COMMIT:
0

0
0
40b
2
0 9a 8f a0 b0 3d b4 55
6a a0 9d :2 a0 c8 77 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a0 9d a0
a3 a0 51 a5 1c b0 81 a3
a0 51 a5 1c b0 81 a3 a0
51 a5 1c b0 81 a3 a0 1c
b0 81 a3 a0 51 a5 1c b0
81 a3 a0 :2 51 a5 1c b0 81
a3 a0 :2 51 a5 1c b0 81 60
77 a0 9d a0 1c a0 40 a8
c 77 a3 a0 1c a0 b4 2e
81 b0 9a b4 55 6a a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a0 9d a0 a3 a0 51
a5 1c b0 81 a3 a0 51 a5
1c b0 81 a3 a0 51 a5 1c
b0 81 a3 a0 51 a5 1c b0
81 60 77 a0 9d a0 1c a0
40 a8 c 77 a3 a0 1c a0
b4 2e 81 b0 a3 a0 1c 51
81 b0 a3 a0 1c 51 81 b0
a3 a0 1c 51 81 b0 a3 a0
1c 51 81 b0 a0 7e 6e b4
2e a0 6e d b7 a0 6e d
b7 :2 19 3c :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 51
d a0 51 d :6 a0 e9 d3 5
:3 a0 f 5a 2b :2 a0 6b 51 a5
57 :2 a0 a5 b a0 6b a0 d
:2 a0 a5 b a0 6b a0 d :2 a0
a5 b a0 6b a0 d :2 a0 a5
b a0 6b a0 d a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 :2 a0 6b a0 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e a5 57 b7 19
3c :2 a0 a5 b a0 7e a0 a5
b b4 2e :2 a0 a5 b 7e 51
b4 2e 52 10 a0 51 d a0
2b b7 19 3c :2 a0 7e 51 b4
2e d b7 a0 47 :2 a0 e9 c1
a0 7e 51 b4 2e a0 51 d
b7 :2 a0 7e a0 b4 2e a5 b
a0 7e b4 2e :3 a0 7e a0 b4
2e a5 b d b7 :2 a0 d b7
:2 19 3c b7 :2 19 3c b7 a4 a0
b1 11 68 4f a0 7e 6e b4
2e :2 a0 51 e7 ef f9 e9 b7
:2 a0 51 e7 ef f9 e9 b7 :2 19
3c a0 6e d :3 a0 11c 11d :3 a0
e9 d3 :3 a0 f 5a 2b a0 6e
d a0 51 d :5 a0 112 a0 112
11c 11a 11d :8 a0 e9 d3 5 :3 a0
f 5a 2b :2 a0 6b 51 a5 57
:2 a0 a5 b a0 6b a0 d :2 a0
a5 b a0 6b a0 d :2 a0 a5
b a0 6b a0 d :2 a0 a5 b
a0 6b a0 d :2 a0 a5 b a0
6b a0 d :2 a0 a5 b a0 6b
a0 d a0 57 b3 a0 7e 6e
b4 2e a0 7e 6e b4 2e a0
6e d a0 6e d a0 51 d
:5 a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d :4 a0 e9 d3
5 :3 a0 f 5a 2b :3 a0 7e a0
7e 51 b4 2e 5a 7e 51 b4
2e b4 2e e7 :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ef f9 e9
b7 a0 47 :2 a0 e9 c1 b7 a0
6e d a0 6e d a0 51 d
:5 a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d :4 a0 e9 d3
5 :3 a0 f 5a 2b :3 a0 7e a0
7e 51 b4 2e 5a 7e 51 b4
2e b4 2e e7 :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ef f9 e9
b7 a0 47 :2 a0 e9 c1 b7 :2 19
3c b7 a0 6e d a0 6e d
a0 51 d :5 a0 112 a0 112 a0
112 11c 11a 11d :4 a0 e9 d3 5
:3 a0 f 5a 2b a0 7e 6e b4
2e :3 a0 7e a0 7e 51 b4 2e
5a 7e 51 b4 2e b4 2e e7
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ef f9 e9 b7 :3 a0 7e a0
7e 51 b4 2e 5a 7e 51 b4
2e b4 2e e7 :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ef f9 e9
b7 :2 19 3c b7 a0 47 :2 a0 e9
c1 b7 :2 19 3c :2 a0 7e 51 b4
2e d b7 a0 47 :2 a0 e9 c1
b7 a0 47 :2 a0 e9 c1 a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f 1d 17 b5 
40b
2
0 3 1f 1b 1a 27 17 2c
30 34 48 3c 40 44 38 64
53 57 5f 52 80 6f 73 7b
4f 98 87 8b 93 6e b4 a3
a7 af 6b d0 bb bf c2 c3
cb a2 ed db 9f df e0 e8
da 11a f8 fc d7 100 104 108
10d 115 f7 147 125 129 f4 12d
131 135 13a 142 124 174 152 156
121 15a 15e 162 167 16f 151 1a1
17f 183 14e 187 18b 18f 194 19c
17e 1ce 1ac 1b0 17b 1b4 1b8 1bc
1c1 1c9 1ab 1ea 1d9 1dd 1a8 1e5
1d8 20c 1f5 1d5 1f9 1fa 202 207
1f4 22f 217 1f1 21b 21e 21f 227
22a 216 25c 23a 23e 213 242 246
24a 24f 257 239 27c 267 236 26b
26e 26f 277 266 283 36e 28b 2a0
293 263 297 298 292 2a7 2bd 2b0
28f 2b4 2b5 2af 2c4 2da 2cd 2ac
2d1 2d2 2cc 2e1 2f6 2ea 2ee 2c9
2fd 312 302 306 309 30a 2e9 319
332 322 2e6 326 329 32a 321 339
352 342 31e 346 349 34a 341 359
35e 287 375 393 37d 381 389 33e
38d 38e 379 3b9 39e 3a2 3aa 3ae
3af 3b4 39d 3c0 39a 3d4 3d8 3f5
3e0 3e4 3e7 3e8 3f0 3df 412 400
3dc 404 405 40d 3ff 42f 41d 3fc
421 422 42a 41c 44c 43a 419 43e
43f 447 439 453 4e3 45b 470 463
436 467 468 462 477 48d 480 45f
484 485 47f 494 4aa 49d 47c 4a1
4a2 49c 4b1 4c7 4ba 499 4be 4bf
4b9 4ce 4d3 457 4ea 508 4f2 4f6
4fe 4b6 502 503 4ee 52e 513 517
51f 523 524 529 512 54a 539 53d
50f 545 538 566 555 559 535 561
554 582 571 575 551 57d 570 59e
58d 591 56d 599 58c 5a5 589 5a9
5ae 5af 5b4 5b8 5bd 5c1 5c3 5c7
5cc 5d0 5d2 5d6 5da 5dd 5e1 5e5
5e9 5ed 5f1 5f2 5f6 5f7 5fb 5fc
600 601 604 605 609 60d 610 614
618 61b 61f 623 627 62b 62f 633
637 63c 641 645 649 64d 651 656
659 65f 663 667 66a 66d 66e 673
677 67b 67c 67e 682 685 689 68d
691 695 696 698 69c 69f 6a3 6a7
6ab 6af 6b0 6b2 6b6 6b9 6bd 6c1
6c5 6c9 6ca 6cc 6d0 6d3 6d7 6db
6df 6e2 6e7 6e8 6ed 6f1 6f4 6f9
6fa 1 6ff 704 708 70c 70f 713
716 71b 71c 721 724 728 729 72e
731 736 737 73c 73f 743 744 749
74c 751 752 757 75a 75e 75f 764
765 76a 76c 770 773 777 77b 77c
77e 782 785 789 78a 78c 78d 792
796 79a 79b 79d 7a0 7a3 7a4 1
7a9 7ae 7b2 7b5 7b9 7bd 7c3 7c5
7c9 7cc 7d0 7d4 7d7 7da 7db 7e0
7e4 7e6 7ea 7f1 7f5 7f9 7fe 800
804 807 80a 80b 810 814 817 81b
81d 821 825 828 82c 82d 832 833
835 839 83c 83d 842 846 84a 84e
851 855 856 85b 85c 85e 862 864
868 86c 870 872 876 87a 87d 87f
883 887 88a 88c 890 894 896 8a2
8a6 8a8 8ac 8af 8b4 8b5 8ba 8be
8c2 8c5 8c7 8cd 8ce 8d3 8d5 8d9
8dd 8e0 8e2 8e8 8e9 8ee 8f0 8f4
8f8 8fb 8ff 904 908 90c 910 914
917 91b 91f 923 927 92c 931 935
939 93d 942 945 94b 94f 954 958
95c 95f 963 967 96b 96f 973 977
978 97c 97d 980 981 985 989 98d
991 995 999 99d 9a1 9a5 9aa 9af
9b3 9b7 9bb 9bf 9c4 9c7 9cd 9d1
9d5 9d8 9db 9dc 9e1 9e5 9e9 9ea
9ec 9f0 9f3 9f7 9fb 9ff a03 a04
a06 a0a a0d a11 a15 a19 a1d a1e
a20 a24 a27 a2b a2f a33 a37 a38
a3a a3e a41 a45 a49 a4d a51 a52
a54 a58 a5b a5f a63 a67 a6b a6c
a6e a72 a75 a79 a7d a81 a86 a87
a8b a8e a93 a94 a99 a9d aa0 aa5
aa6 aab aaf ab4 ab8 abc ac1 ac5
ac9 acc ad0 ad4 ad8 adc ae0 ae4
ae5 ae9 aea aee aef af3 af4 af8
af9 afc afd b01 b05 b09 b0d b11
b16 b1b b1f b23 b27 b2b b30 b33
b39 b3d b41 b45 b48 b4c b4f b52
b53 b58 b5b b5e b61 b62 b67 b68
b6d b6f b73 b77 b7a b7b b80 b84
b88 b8b b8c 1 b91 b96 b9a b9d
ba2 ba3 1 ba8 bad bb3 bb4 bb9
bbb bbf bc6 bca bce bd3 bd5 bd7
bdb be0 be4 be8 bed bf1 bf5 bf8
bfc c00 c04 c08 c0c c10 c11 c15
c16 c1a c1b c1f c20 c24 c25 c28
c29 c2d c31 c35 c39 c3d c42 c47
c4b c4f c53 c57 c5c c5f c65 c69
c6d c71 c74 c78 c7b c7e c7f c84
c87 c8a c8d c8e c93 c94 c99 c9b
c9f ca3 ca6 ca7 cac cb0 cb4 cb7
cb8 1 cbd cc2 cc6 cc9 cce ccf
1 cd4 cd9 cdf ce0 ce5 ce7 ceb
cf2 cf6 cfa cff d01 d03 d07 d0b
d0e d10 d14 d19 d1d d21 d26 d2a
d2e d31 d35 d39 d3d d41 d45 d49
d4a d4e d4f d53 d54 d57 d58 d5c
d60 d64 d68 d6c d71 d76 d7a d7e
d82 d86 d8b d8e d94 d98 d9b da0
da1 da6 daa dae db2 db5 db9 dbc
dbf dc0 dc5 dc8 dcb dce dcf dd4
dd5 dda ddc de0 de4 de7 de8 ded
df1 df5 df8 df9 1 dfe e03 e07
e0a e0f e10 1 e15 e1a e20 e21
e26 e28 e2c e30 e34 e37 e3b e3e
e41 e42 e47 e4a e4d e50 e51 e56
e57 e5c e5e e62 e66 e69 e6a e6f
e73 e77 e7a e7b 1 e80 e85 e89
e8c e91 e92 1 e97 e9c ea2 ea3
ea8 eaa eae eb2 eb5 eb7 ebb ec2
ec6 eca ecf ed1 ed3 ed7 edb ede
ee2 ee6 ee9 eec eed ef2 ef6 ef8
efc f03 f07 f0b f10 f12 f14 f18
f1f f23 f27 f2c f2e f32 f37 f3b
f3c f41 f43 f47 f4b f4d f59 f5d
f5f f60 f69 
40b
2
0 b 1d 24 :2 1d 1c :2 1 2
7 12 16 12 :2 2 :3 10 :2 2 :3 f
:2 2 :3 f :2 2 :3 f :2 2 f 18 17
:2 f :2 2 f 18 17 :2 f :2 2 c
17 c :2 22 :3 c :2 2 e 19 e
:2 20 :3 e :2 2 e 19 e :2 24 :3 e
:2 2 b 16 b :2 1e :3 b :2 2 d
1a d :2 20 :3 d :2 2 :2 b 18 b
:2 2 11 1a 19 11 1f 11 :2 2
e 15 18 14 e 1c e :2 2
11 1c 11 :2 23 :3 11 :2 2 f 16
19 15 :2 f :2 2 7 15 1d 28
31 30 28 :2 1d 9 11 1a 19
11 :3 9 13 1c 1b 13 :3 9 :2 13
:3 9 10 17 16 10 :3 9 13 1a
1d 19 13 :3 9 12 19 1c 18
12 :2 9 15 :2 2 7 :2 1b :4 12 :2 2
:2 c :3 17 c 2 c 0 :2 2 3
e 15 14 :2 e :2 3 10 19 18
:2 10 :2 3 e 15 14 :2 e :2 3 10
17 16 :2 10 :2 3 8 16 1e 29
30 2f 29 :2 1e a 17 20 1f
17 :3 a 15 1c 1b 15 :3 a 17
1e 1d 17 :2 a 16 3 9 e
:2 25 :4 1c 9 3 :2 10 :3 1e 10 :2 3
:2 f 1c f :2 3 :2 e 1b e :2 3
:2 d 1a d :2 3 :2 f 1c f 3
6 10 12 :2 10 4 10 4 16
4 10 4 :5 3 8 14 1d 23
1d 2f 2e 3b 3a 41 40 :2 14
:2 3 d :2 3 c :2 3 a 17 20
2b 33 :4 4 e 16 e d :2 4
:2 11 18 :3 4 11 :2 4 :2 1a 26 :2 4
11 :2 4 :2 1a 28 :2 4 11 :2 4 :2 1a
25 :2 4 11 :2 4 :2 1a 28 4 7
11 13 :2 11 1c 22 24 :2 22 :3 7
:2 13 1c 26 28 :2 1c 2d 2f :2 1c
36 38 :2 1c 3d 3f :2 1c 43 45
:2 1c 4c 4e :2 1c :2 7 2b :2 4 7
c :2 7 12 11 17 :2 12 :2 11 23
28 :2 23 30 31 :2 30 :2 7 5 f
:3 5 33 :3 4 f 17 19 :2 f 4
3 7 2 3 9 :2 3 6 d
f :2 d 4 f 4 11 7 b
f 10 :2 b :2 7 18 :3 17 5 10
16 1a 1b :2 16 :2 10 5 23 5
10 5 :4 4 :4 3 :2 2 6 :4 2 5
c e :2 c a 21 33 21 :3 3
15 a 21 32 21 :3 3 :5 2 e
:2 2 7 :2 14 :2 2 9 17 :3 3 d
16 d c :2 3 f :2 3 b :2 3
8 14 1d 23 1d 2f 2e :2 14
:2 3 a 17 21 27 2f 38 3d
:4 4 e 16 e d :2 4 :2 e 15
:3 4 e :2 4 :2 14 21 :2 4 e :2 4
:2 14 1d :2 4 e :2 4 :2 14 1f :2 4
e :2 4 :2 14 20 :2 4 e :2 4 :2 14
1c :2 4 e :2 4 :2 14 1e :4 4 7
e 10 :2 e 8 12 14 :2 12 6
12 :2 6 15 :2 6 12 :2 6 b 17
20 26 20 2e 2d 3a 39 40
3f 49 48 :2 17 :2 6 d 1a 26
:4 7 11 19 11 10 7 f c
1f 30 33 3c 3d :2 33 32 40
41 :2 32 :2 1f c e 1b :3 19 c
15 :3 13 :2 e 25 30 32 :2 30 :2 e
:3 8 6 a 18 6 c :2 6 18
6 12 :2 6 15 :2 6 12 :2 6 b
17 20 26 20 2e 2d 3a 39
40 3f 49 48 :2 17 :2 6 d 1a
26 :4 7 11 19 11 10 7 f
c 1f 30 33 3c 3d :2 33 32
40 41 :2 32 :2 1f c e 1b :3 19
c 15 :3 13 :2 e 25 30 32 :2 30
:2 e :3 8 6 a 5 6 c :2 6
:4 5 17 5 11 :2 5 14 :2 5 11
:2 5 a 16 1f 25 1f 2d 2c
36 35 :2 16 :2 5 c 19 25 :4 6
10 18 10 f 6 a 14 16
:2 14 f c 1e 2e 31 3a 3b
:2 31 30 3e 3f :2 30 :2 1e c e
1b :3 19 c 15 :3 13 :2 e 25 30
32 :2 30 :2 e :3 8 1a f c 1e
2e 31 3a 3b :2 31 30 3e 3f
:2 30 :2 1e c e 1b :3 19 c 15
:3 13 :2 e 25 30 32 :2 30 :2 e :3 8
:4 7 5 9 4 5 b :2 5 :5 4
c 11 13 :2 c 4 3 7 2
3 9 :2 3 2 6 1 2 8
:7 2 :2 1 5 :7 1 
40b
4
0 :8 1 :6 7 :5 8
:5 9 :5 a :5 b :7 c
:7 d :a e :a f :a 10
:a 11 :a 12 :6 13 :8 14
:9 15 :a 17 :8 18 :a 19
:7 1a :7 1b :5 1c :7 1d
:8 1e :8 1f :2 19 :9 22
:8 24 26 0 :2 26
:7 27 :7 28 :7 29 :7 2a
:a 2b :7 2c :7 2d :7 2e
:2 2b :9 30 :8 31 :6 32
:6 33 :6 34 :6 35 :5 3a
:3 3b 3a :3 48 47
:3 3a :f 55 :3 56 :3 57
58 :8 59 :6 5a :6 5b
:8 5c :8 5d :8 5e :8 5f
:c 60 :1e 61 :3 60 :15 68
:3 69 :2 6a :3 68 :7 6c
58 6d 36 :4 6e
:5 6f :3 70 6f :c 72
:a 73 72 :3 75 74
:3 72 71 :3 6f :2 36
78 :4 26 :5 83 :7 84
83 :7 86 85 :3 83
:3 88 :5 89 8a :4 8b
:6 8c :3 8d :3 a5 :b a6
a7 :a a8 :6 a9 :6 aa
:8 ac :8 ad :8 ae :8 af
:8 b0 :8 b1 :3 b3 :5 b5
:5 b7 :3 b8 :3 d7 :3 d8
:11 d9 da :6 db :6 dc
dd :10 de :5 df :5 e0
:2 df :5 e0 :2 df :3 dd
da e1 b7 :4 e2
b7 :3 e4 :3 103 :3 104
:11 105 106 :6 107 :6 108
109 :10 10a :5 10b :5 10c
:2 10b :5 10c :2 10b :3 109
106 10d e3 :4 10e
e3 :3 b7 b5 :3 112
:3 119 :3 11a :d 11b 11c
:6 11d :6 11e :5 11f 120
:10 121 :5 122 :5 123 :2 122
:5 123 :2 122 :3 120 11f
125 :10 126 :5 127 :5 128
:2 127 :5 128 :2 127 :3 125
124 :3 11f 11c 12a
110 :4 12b 110 :3 b5
:7 12d a7 12e 8a
:4 12f 8a 130 7a
:4 131 :5 132 :2 7a 133
:7 1 
f6b
4
:3 0 1 :a 0 406
1 :7 0 5 :2 0
:2 3 :3 0 2 :7 0
4 3 :3 0 6
:2 0 406 1 7
:2 0 4 :3 0 a
0 d 404 6
:3 0 7 :7 0 5
d a :4 0 9
6b 0 7 5
:3 0 10 :7 0 13
11 0 404 0
8 :6 0 d 9f
0 b 5 :3 0
15 :7 0 18 16
0 404 0 9
:6 0 5 :3 0 1a
:7 0 1d 1b 0
404 0 a :6 0
f :2 0 11 5
:3 0 1f :7 0 22
20 0 404 0
b :6 0 3 :3 0
d :2 0 f 24
26 :6 0 29 27
0 404 0 c
:6 0 32 33 0
15 3 :3 0 13
2b 2d :6 0 30
2e 0 404 0
e :6 0 3c 3d
0 17 11 :3 0
12 :2 0 :2 4 :3 0
4 :2 0 1 34
36 :3 0 37 :7 0
3a 38 0 404
0 10 :6 0 46
47 0 19 11
:3 0 14 :2 0 :2 4
:3 0 4 :2 0 1
3e 40 :3 0 41
:7 0 44 42 0
404 0 13 :6 0
50 51 0 1b
11 :3 0 16 :2 0
:2 4 :3 0 4 :2 0
1 48 4a :3 0
4b :7 0 4e 4c
0 404 0 15
:6 0 5a 5b 0
1d 11 :3 0 18
:2 0 :2 4 :3 0 4
:2 0 1 52 54
:3 0 55 :7 0 58
56 0 404 0
17 :6 0 1e :2 0
1f 1a :3 0 1b
:2 0 :2 4 :3 0 4
:2 0 1 5c 5e
:3 0 5f :7 0 62
60 0 404 0
19 :6 0 20 :2 0
21 1d :3 0 64
:7 0 68 65 66
404 0 1c :6 0
20 :2 0 25 3
:3 0 23 6a 6c
:6 0 21 :4 0 70
6d 6e 404 0
1f :6 0 7b 7c
0 2a 23 :3 0
24 :2 0 27 72
75 :6 0 1e :2 0
79 76 77 404
0 22 :6 0 20
:2 0 2c 11 :3 0
14 :2 0 :2 4 :3 0
4 :2 0 1 7d
7f :3 0 80 :7 0
83 81 0 404
0 25 :6 0 f
:2 0 31 23 :3 0
24 :2 0 2e 85
88 :6 0 8b 89
0 404 0 26
:6 0 4 :3 0 8d
0 c0 404 28
:3 0 20 :2 0 35
3 :3 0 33 90
92 :6 0 e :6 0
94 93 0 c0
0 20 :2 0 39
3 :3 0 37 97
99 :6 0 10 :6 0
9b 9a 0 c0
0 3f 2e6 0
3d 3 :3 0 3b
9e a0 :6 0 13
:6 0 a2 a1 0
c0 0 20 :2 0
43 29 :3 0 a5
:7 0 15 :6 0 a7
a6 0 c0 0
23 :3 0 20 :2 0
41 aa ac :6 0
17 :6 0 ae ad
0 c0 0 20
:2 0 48 23 :3 0
24 :2 0 45 b1
b4 :6 0 2a :6 0
b6 b5 0 c0
0 c6 :2 0 4d
23 :3 0 24 :2 0
4a b9 bc :6 0
19 :6 0 be bd
0 c0 0 4f
:4 0 2 :a 0 27
c0 8d 2 :3 0
4 :3 0 c3 0
c9 404 27 :3 0
c4 :7 0 2c :3 0
57 c8 c5 :2 0
1 2b c9 c3
:7 0 59 2b :3 0
cc :7 0 2b :4 0
ce cf :3 0 d2
cd d0 404 0
2d :6 0 2e :a 0
21f 3 :7 0 d4
:2 0 21f d3 d5
:2 0 20 :2 0 5d
23 :3 0 30 :2 0
5b d8 da :6 0
dd db 0 21d
0 2f :6 0 20
:2 0 61 3 :3 0
5f df e1 :6 0
e4 e2 0 21d
0 31 :6 0 20
:2 0 65 23 :3 0
63 e6 e8 :6 0
eb e9 0 21d
0 32 :6 0 30
:2 0 69 23 :3 0
67 ed ef :6 0
f2 f0 0 21d
0 33 :6 0 4
:3 0 f4 0 112
21d 28 :3 0 20
:2 0 6d 23 :3 0
6b f7 f9 :6 0
2f :6 0 fb fa
0 112 0 20
:2 0 71 3 :3 0
6f fe 100 :6 0
31 :6 0 102 101
0 112 0 20
:2 0 75 23 :3 0
73 105 107 :6 0
32 :6 0 109 108
0 112 0 118
:2 0 79 23 :3 0
77 10c 10e :6 0
33 :6 0 110 10f
0 112 0 7b
:4 0 4 :a 0 27
112 f4 4 :3 0
4 :3 0 115 0
11b 21d 27 :3 0
116 :7 0 2c :3 0
80 11a 117 :2 0
1 34 11b 115
:4 0 1e :2 0 82
34 :3 0 11e :7 0
34 :4 0 120 121
:3 0 124 11f 122
21d 0 35 :6 0
1e :2 0 84 1d
:3 0 126 :7 0 12a
127 128 21d 0
36 :6 0 1e :2 0
86 1d :3 0 12c
:7 0 130 12d 12e
21d 0 37 :6 0
1e :2 0 88 1d
:3 0 132 :7 0 136
133 134 21d 0
38 :6 0 3a :2 0
8a 1d :3 0 138
:7 0 13c 139 13a
21d 0 39 :6 0
e :3 0 3b :4 0
8e 13e 140 :3 0
c :3 0 3c :4 0
142 143 0 145
91 14a c :3 0
3d :4 0 146 147
0 149 93 14b
141 145 0 14c
0 149 0 14c
95 0 21a 3e
:3 0 a :3 0 c
:3 0 3f :3 0 1f
:3 0 151 1f :3 0
153 10 :3 0 155
15 :3 0 157 14e
14f 15a 98 159
:2 0 21a 36 :3 0
40 :2 0 15c 15d
0 21a 37 :3 0
1e :2 0 15f 160
0 21a 41 :3 0
a :3 0 2f :3 0
31 :3 0 32 :3 0
33 :4 0 169 :2 0
1e8 163 16a :3 0
9d :3 0 42 :3 0
a :3 0 43 :3 0
16c 16d :3 0 16e
:3 0 16f :3 0 1e8
35 :3 0 44 :3 0
171 172 0 40
:2 0 a2 173 175
:2 0 1e8 35 :3 0
36 :3 0 a4 177
179 2f :3 0 17a
17b 0 2f :3 0
17c 17d 0 1e8
35 :3 0 36 :3 0
a6 17f 181 31
:3 0 182 183 0
31 :3 0 184 185
0 1e8 35 :3 0
36 :3 0 a8 187
189 32 :3 0 18a
18b 0 32 :3 0
18c 18d 0 1e8
35 :3 0 36 :3 0
aa 18f 191 33
:3 0 192 193 0
33 :3 0 194 195
0 1e8 e :3 0
3a :2 0 3b :4 0
ae 198 19a :3 0
10 :3 0 3a :2 0
45 :4 0 b3 19d
19f :3 0 19b 1a1
1a0 :2 0 46 :3 0
47 :3 0 1a3 1a4
0 31 :3 0 48
:2 0 49 :4 0 b6
1a7 1a9 :3 0 48
:2 0 32 :3 0 b9
1ab 1ad :3 0 48
:2 0 49 :4 0 bc
1af 1b1 :3 0 48
:2 0 17 :3 0 bf
1b3 1b5 :3 0 48
:2 0 4a :4 0 c2
1b7 1b9 :3 0 48
:2 0 15 :3 0 c5
1bb 1bd :3 0 c8
1a5 1bf :2 0 1c1
ca 1c2 1a2 1c1
0 1c3 cc 0
1e8 4b :3 0 17
:3 0 ce 1c4 1c6
4b :3 0 3a :2 0
32 :3 0 d0 1c8
1cb d4 1c9 1cd
:3 0 4b :3 0 32
:3 0 d7 1cf 1d1
3a :2 0 1e :2 0
db 1d3 1d5 :3 0
1ce 1d7 1d6 :2 0
37 :3 0 40 :2 0
1d9 1da 0 1de
42 :8 0 1de de
1df 1d8 1de 0
1e0 e1 0 1e8
36 :3 0 36 :3 0
4c :2 0 40 :2 0
e3 1e3 1e5 :3 0
1e1 1e6 0 1e8
e6 1ea 41 :4 0
1e8 :4 0 21a 4d
:3 0 a :4 0 1ee
:2 0 21a 1ec 0
37 :3 0 3a :2 0
40 :2 0 f3 1f0
1f2 :3 0 22 :3 0
1e :2 0 1f4 1f5
0 1f7 f6 217
4e :3 0 17 :3 0
4f :2 0 19 :3 0
f8 1fa 1fc :3 0
fb 1f8 1fe 33
:3 0 50 :2 0 ff
201 202 :3 0 22
:3 0 51 :3 0 17
:3 0 4f :2 0 19
:3 0 102 207 209
:3 0 105 205 20b
204 20c 0 20e
107 213 22 :3 0
33 :3 0 20f 210
0 212 109 214
203 20e 0 215
0 212 0 215
10b 0 216 10e
218 1f3 1f7 0
219 0 216 0
219 110 0 21a
113 21e :3 0 21e
2e :3 0 11b 21e
21d 21a 21b :6 0
21f 1 0 d3
d5 21e 404 :2 0
2 :3 0 3a :2 0
52 :4 0 129 222
224 :3 0 53 :3 0
54 :3 0 1e :2 0
227 228 226 22b
:2 0 22c 0 12c
0 22a :2 0 22d
12e 236 53 :3 0
55 :3 0 1e :2 0
22f 230 22e 233
:2 0 234 0 130
0 232 :2 0 235
132 237 225 22d
0 238 0 235
0 238 134 0
401 c :3 0 56
:4 0 239 23a 0
401 3e :3 0 8
:3 0 c :3 0 23d
23e 0 23f :2 0
401 41 :3 0 8
:3 0 1f :4 0 245
:2 0 3f5 242 243
:3 0 42 :3 0 8
:3 0 43 :3 0 247
248 :3 0 249 :3 0
24a :3 0 3f5 c
:3 0 57 :4 0 24c
24d 0 3f5 1c
:3 0 40 :2 0 24f
250 0 3f5 3e
:3 0 9 :3 0 c
:3 0 3f :3 0 1f
:3 0 256 1f :3 0
258 253 254 25b
137 25a :2 0 3f5
41 :3 0 9 :3 0
e :3 0 10 :3 0
13 :3 0 15 :3 0
17 :3 0 19 :4 0
266 :2 0 3ee 25e
267 :3 0 13a :3 0
42 :3 0 9 :3 0
43 :3 0 269 26a
:3 0 26b :3 0 26c
:3 0 3ee 2d :3 0
44 :3 0 26e 26f
0 40 :2 0 141
270 272 :2 0 3ee
2d :3 0 1c :3 0
143 274 276 e
:3 0 277 278 0
e :3 0 279 27a
0 3ee 2d :3 0
1c :3 0 145 27c
27e 10 :3 0 27f
280 0 10 :3 0
281 282 0 3ee
2d :3 0 1c :3 0
147 284 286 13
:3 0 287 288 0
13 :3 0 289 28a
0 3ee 2d :3 0
1c :3 0 149 28c
28e 15 :3 0 28f
290 0 15 :3 0
291 292 0 3ee
2d :3 0 1c :3 0
14b 294 296 17
:3 0 297 298 0
17 :3 0 299 29a
0 3ee 2d :3 0
1c :3 0 14d 29c
29e 19 :3 0 29f
2a0 0 19 :3 0
2a1 2a2 0 3ee
2e :3 0 2a4 2a6
:2 0 3ee 0 2
:3 0 3a :2 0 52
:4 0 151 2a8 2aa
:3 0 e :3 0 3a
:2 0 3b :4 0 156
2ad 2af :3 0 c
:3 0 58 :4 0 2b1
2b2 0 306 25
:3 0 21 :4 0 2b4
2b5 0 306 26
:3 0 1e :2 0 2b7
2b8 0 306 3e
:3 0 a :3 0 c
:3 0 3f :3 0 22
:3 0 2be 1f :3 0
2c0 10 :3 0 2c2
15 :3 0 2c4 15
:3 0 2c6 2bb 2bc
2c9 159 2c8 :2 0
306 41 :3 0 a
:3 0 25 :3 0 26
:4 0 2d0 :2 0 2ff
2cc 2d1 :3 0 15f
:3 0 42 :3 0 a
:3 0 43 :3 0 2d3
2d4 :3 0 2d5 :3 0
2d6 :3 0 2ff 53
:3 0 54 :3 0 54
:3 0 4c :2 0 26
:3 0 59 :2 0 5a
:2 0 162 2dd 2df
:3 0 2e0 :2 0 4f
:2 0 5b :2 0 165
2e2 2e4 :3 0 168
2db 2e6 :3 0 2d9
2e7 12 :3 0 10
:3 0 3a :2 0 16d
2eb 2ec :3 0 14
:3 0 25 :3 0 3a
:2 0 172 2f0 2f1
:3 0 2ed 2f3 2f2
:2 0 5c :3 0 3a
:2 0 40 :4 0 177
2f6 2f8 :3 0 2f4
2fa 2f9 :2 0 2d8
2fd 2fb 0 2fe
0 17a 0 2fc
:2 0 2ff 17c 301
41 :4 0 2ff :4 0
306 4d :3 0 a
:4 0 305 :2 0 306
303 0 180 35d
c :3 0 5d :4 0
307 308 0 35c
25 :3 0 21 :4 0
30a 30b 0 35c
26 :3 0 1e :2 0
30d 30e 0 35c
3e :3 0 a :3 0
c :3 0 3f :3 0
22 :3 0 314 1f
:3 0 316 10 :3 0
318 15 :3 0 31a
15 :3 0 31c 311
312 31f 187 31e
:2 0 35c 41 :3 0
a :3 0 25 :3 0
26 :4 0 326 :2 0
355 322 327 :3 0
18d :3 0 42 :3 0
a :3 0 43 :3 0
329 32a :3 0 32b
:3 0 32c :3 0 355
53 :3 0 54 :3 0
54 :3 0 4c :2 0
26 :3 0 59 :2 0
5a :2 0 190 333
335 :3 0 336 :2 0
4f :2 0 5b :2 0
193 338 33a :3 0
196 331 33c :3 0
32f 33d 12 :3 0
10 :3 0 3a :2 0
19b 341 342 :3 0
14 :3 0 25 :3 0
3a :2 0 1a0 346
347 :3 0 343 349
348 :2 0 5c :3 0
3a :2 0 5e :4 0
1a5 34c 34e :3 0
34a 350 34f :2 0
32e 353 351 0
354 0 1a8 0
352 :2 0 355 1aa
357 41 :4 0 355
:4 0 35c 4d :3 0
a :4 0 35b :2 0
35c 359 0 1ae
35e 2b0 306 0
35f 0 35c 0
35f 1b5 0 360
1b8 3e4 c :3 0
5f :4 0 361 362
0 3e3 25 :3 0
21 :4 0 364 365
0 3e3 26 :3 0
1e :2 0 367 368
0 3e3 3e :3 0
a :3 0 c :3 0
3f :3 0 22 :3 0
36e 15 :3 0 370
1f :3 0 372 36b
36c 375 1ba 374
:2 0 3e3 41 :3 0
a :3 0 25 :3 0
26 :4 0 37c :2 0
3dc 378 37d :3 0
1be :3 0 42 :3 0
a :3 0 43 :3 0
37f 380 :3 0 381
:3 0 382 :3 0 3dc
e :3 0 3a :2 0
3b :4 0 1c3 385
387 :3 0 53 :3 0
55 :3 0 55 :3 0
4c :2 0 26 :3 0
59 :2 0 5a :2 0
1c6 38e 390 :3 0
391 :2 0 4f :2 0
5b :2 0 1c9 393
395 :3 0 1cc 38c
397 :3 0 38a 398
12 :3 0 10 :3 0
3a :2 0 1d1 39c
39d :3 0 14 :3 0
25 :3 0 3a :2 0
1d6 3a1 3a2 :3 0
39e 3a4 3a3 :2 0
5c :3 0 3a :2 0
40 :4 0 1db 3a7
3a9 :3 0 3a5 3ab
3aa :2 0 389 3ae
3ac 0 3af 0
1de 0 3ad :2 0
3b0 1e0 3d9 53
:3 0 55 :3 0 55
:3 0 4c :2 0 26
:3 0 59 :2 0 5a
:2 0 1e2 3b6 3b8
:3 0 3b9 :2 0 4f
:2 0 5b :2 0 1e5
3bb 3bd :3 0 1e8
3b4 3bf :3 0 3b2
3c0 12 :3 0 10
:3 0 3a :2 0 1ed
3c4 3c5 :3 0 14
:3 0 25 :3 0 3a
:2 0 1f2 3c9 3ca
:3 0 3c6 3cc 3cb
:2 0 5c :3 0 3a
:2 0 5e :4 0 1f7
3cf 3d1 :3 0 3cd
3d3 3d2 :2 0 3b1
3d6 3d4 0 3d7
0 1fa 0 3d5
:2 0 3d8 1fc 3da
388 3b0 0 3db
0 3d8 0 3db
1fe 0 3dc 201
3de 41 :4 0 3dc
:4 0 3e3 4d :3 0
a :4 0 3e2 :2 0
3e3 3e0 0 205
3e5 2ab 360 0
3e6 0 3e3 0
3e6 20c 0 3ee
1c :3 0 1c :3 0
4c :2 0 40 :2 0
20f 3e9 3eb :3 0
3e7 3ec 0 3ee
212 3f0 41 :4 0
3ee :4 0 3f5 4d
:3 0 9 :4 0 3f4
:2 0 3f5 3f2 0
21f 3f7 41 :4 0
3f5 :4 0 401 4d
:3 0 8 :4 0 3fb
:2 0 401 3f9 0
60 :3 0 3fe 3ff
:2 0 400 60 :5 0
3fd :2 0 401 227
405 :3 0 405 1
:3 0 22e 405 404
401 402 :6 0 406
:2 0 1 7 405
409 :3 0 408 406
40a :8 0 
244
4
:3 0 1 2 1
5 1 f 1
14 1 19 1
1e 1 25 1
23 1 2c 1
2a 1 31 1
3b 1 45 1
4f 1 59 1
63 1 6b 1
69 2 73 74
1 71 1 7a
2 86 87 1
84 1 91 1
8f 1 98 1
96 1 9f 1
9d 1 a4 1
ab 1 a9 2
b2 b3 1 b0
2 ba bb 1
b8 7 95 9c
a3 a8 af b7
bf 1 c7 1
cb 1 d9 1
d7 1 e0 1
de 1 e7 1
e5 1 ee 1
ec 1 f8 1
f6 1 ff 1
fd 1 106 1
104 1 10d 1
10b 4 fc 103
10a 111 1 119
1 11d 1 125
1 12b 1 131
1 137 1 13f
2 13d 13f 1
144 1 148 2
14a 14b 4 152
154 156 158 4
164 165 166 167
1 174 1 178
1 180 1 188
1 190 1 199
2 197 199 1
19e 2 19c 19e
2 1a6 1a8 2
1aa 1ac 2 1ae
1b0 2 1b2 1b4
2 1b6 1b8 2
1ba 1bc 1 1be
1 1c0 1 1c2
1 1c5 1 1ca
1 1cc 2 1c7
1cc 1 1d0 1
1d4 2 1d2 1d4
2 1db 1dd 1
1df 2 1e2 1e4
a 168 170 176
17e 186 18e 196
1c3 1e0 1e7 1
1f1 2 1ef 1f1
1 1f6 2 1f9
1fb 1 1fd 1
200 2 1ff 200
2 206 208 1
20a 1 20d 1
211 2 213 214
1 215 2 217
218 7 14c 15b
15e 161 1ea 1ed
219 b dc e3
ea f1 113 11c
123 129 12f 135
13b 1 223 2
221 223 1 229
1 22c 1 231
1 234 2 236
237 2 257 259
6 25f 260 261
262 263 264 1
271 1 275 1
27d 1 285 1
28d 1 295 1
29d 1 2a9 2
2a7 2a9 1 2ae
2 2ac 2ae 5
2bf 2c1 2c3 2c5
2c7 2 2cd 2ce
2 2dc 2de 2
2e1 2e3 2 2da
2e5 1 2ea 2
2e9 2ea 1 2ef
2 2ee 2ef 1
2f7 2 2f5 2f7
1 2e8 3 2cf
2d7 2fe 6 2b3
2b6 2b9 2ca 301
304 5 315 317
319 31b 31d 2
323 324 2 332
334 2 337 339
2 330 33b 1
340 2 33f 340
1 345 2 344
345 1 34d 2
34b 34d 1 33e
3 325 32d 354
6 309 30c 30f
320 357 35a 2
35d 35e 1 35f
3 36f 371 373
2 379 37a 1
386 2 384 386
2 38d 38f 2
392 394 2 38b
396 1 39b 2
39a 39b 1 3a0
2 39f 3a0 1
3a8 2 3a6 3a8
1 399 1 3af
2 3b5 3b7 2
3ba 3bc 2 3b3
3be 1 3c3 2
3c2 3c3 1 3c8
2 3c7 3c8 1
3d0 2 3ce 3d0
1 3c1 1 3d7
2 3d9 3da 3
37b 383 3db 6
363 366 369 376
3de 3e1 2 3e4
3e5 2 3e8 3ea
c 265 26d 273
27b 283 28b 293
29b 2a3 2a5 3e6
3ed 7 244 24b
24e 251 25c 3f0
3f3 6 238 23b
240 3f7 3fa 400
15 e 12 17
1c 21 28 2f
39 43 4d 57
61 67 6f 78
82 8a c1 ca
d1 21f 
1
4
0 
409
0
1
14
a
2d
0 1 1 3 3 1 6 7
7 7 0 0 0 0 0 0
0 0 0 0 
f6 4 0
125 3 0
d7 3 0
63 1 0
7a 1 0
b0 2 0
131 3 0
a 1 0
104 4 0
e5 3 0
14 1 0
69 1 0
96 2 0
31 1 0
11d 3 0
115 3 0
71 1 0
137 3 0
b8 2 0
59 1 0
10b 4 0
ec 3 0
fd 4 0
de 3 0
f4 3 4
8d 1 2
a4 2 0
45 1 0
84 1 0
a9 2 0
4f 1 0
19 1 0
1e 1 0
d3 1 3
12b 3 0
f 1 0
cb 1 0
c3 1 0
8f 2 0
2a 1 0
2 1 0
1 0 1
9d 2 0
3b 1 0
23 1 0
0

/
CREATE OR REPLACE VIEW 
(PARTY_CD,WDATE,NARR,DEBIT,CREDIT,BILLNO,CHQNO,SCRIPCD,TRN_TYPE,QTY,RATE,TR_DATE,VALUE_DATE,MKT_RATE,
TRN_FLAG,BROK,STAX,SETTNO,TRNSLNO,POSTED,USERID,CONTROLNO,ETAX_CLIENT,DELVPOST,NSETAX,CBILLNO,SBILLNO,
REALDATE,MARGINFLAG,WNSETAX,TDELVBROK,BRANCHCODE,STAMP_FO,MFLAG,SUBCODE,SEBITAX,
OTHERTAX,EXCHANGE,exch) as
select party_cd,wdate,narr,debit,credit,billno,chqno,scripcd,trn_type,qty,rate,tr_date,value_date,mkt_rate,
   trn_flag,brok,stax,settno,trnslno,posted,userid,controlno,etax_client,delvpost,nsetax,cbillno,sbillno,
   realdate,marginflag,wnsetax,tdelvbrok,branchcode,stamp_fo,mflag,subcode,sebitax,
   othertax,exchange,
   decode(scripcd||billno,'F&OMARF&OGEMarg','NFO','F&OMARF&OGmarg','NFO','F&OMARF&OHmarg','NFO','F&OMARF&OMarg','NFO',
   decode(scripcd||substr(billno,1,6),'F&OFOMMC-','NFO',
   decode(substr(scripcd,1,3)||trn_type||decode(instr(nvl(billno,'N'),'B'),0,decode(instr(nvl(billno,'N'),'M'),0,0,2),1),'OPTP0','NFO','OPTM0','NFO','OPTF0','NFO','F&OP0','NFO','F&OM0','NFO','F&OF0','NFO','F&OG0','NFO','F&OG1','BFO',
   'OPTP1','BFO','OPTM1','BFO','OPTF1','BFO','F&OP1','BFO','F&OM1','BFO','F&OF1','BFO','F&OG2','MFO', 'OPTP2','MFO','OPTM2','MFO','OPTF2','MFO','F&OP2','MFO','F&OM2','MFO','F&OF2','MFO',
   decode(settno,'F&OVO','NFO',decode(substr(scripcd,1,3)||trn_type||substr(nvl(settno,'F'),1,1),'F&OVF','NFO','F&OVN','NFO','F&OVB','BFO','F&OVM','MFO',
   decode(substr(nvl(settno,'N'),1,1),'B','BSE','D','DSE','C','CSE','M','MCX','NSE')))))) exch
   from partytrn where nvl(narr,'x')||trn_type!='Op.BalanceO'
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,decode(sign(nvl(nseopbal,0)),-1,-1*nvl(nseopbal,0),0) debit,decode(sign(nvl(nseopbal,0)),1,nvl(nseopbal,0),0) credit,
   '' billno,null chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
   null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
   to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'NSE' exch
   from partymst where nvl(nseopbal,0)!=0
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,
   decode(sign(nvl(dseopbal,0)),-1,-1*nvl(dseopbal,0),0) debit,decode(sign(nvl(dseopbal,0)),1,nvl(dseopbal,0),0) credit,
   '' billno,null chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
   null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
   to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'NFO' exch
   from partymst where nvl(dseopbal,0)!=0
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,decode(sign(nvl(bseopbal,0)),-1,-1*nvl(bseopbal,0),0) debit,decode(sign(nvl(bseopbal,0)),1,nvl(bseopbal,0),0) credit,
   '' billno,null chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
   null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
   to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'BSE' exch
   from partymst where nvl(bseopbal,0)!=0
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,decode(sign(nvl(bsefoopbal,0)),-1,-1*nvl(bsefoopbal,0),0) debit,decode(sign(nvl(bsefoopbal,0)),1,nvl(bsefoopbal,0),0) credit,
   '' billno,null chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
   null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
   to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'BFO' exch
   from partymst where nvl(bsefoopbal,0)!=0
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,decode(sign(nvl(delhiopbal,0)),-1,-1*nvl(delhiopbal,0),0) debit,decode(sign(nvl(delhiopbal,0)),1,nvl(delhiopbal,0),0) credit,
   '' billno,null chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
   null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
   to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'MCX' exch
   from partymst where nvl(delhiopbal,0)!=0
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,decode(sign(nvl(mcxfoopbal,0)),-1,-1*nvl(mcxfoopbal,0),0) debit,decode(sign(nvl(mcxfoopbal,0)),1,nvl(mcxfoopbal,0),0) credit,
   '' billno,null chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
   null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
   to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'MFO' exch
   from partymst where nvl(mcxfoopbal,0)!=0
union all
select par_code party_cd,to_date('01jan2000') wdate,'Op.Balance' narr,decode(sign(nvl(op_bal,0)),-1,-1*nvl(op_bal,0),0) debit,decode(sign(nvl(op_bal,0)),1,nvl(op_bal,0),0) credit,
  '' billno,null chqno,'' scripcd,'O' trn_type,null qty,null rate,to_date(null) tr_date,to_date('01jan2000') value_date,
  null mkt_rate,'' trn_flag,null brok,null stax,'' settno,null trnslno,'' posted,'' userid,null controlno,'' etax_client,'' delvpost,null nsetax,'' cbillno,'' sbillno,
  to_date(null) realdate,'' marginflag,null wnsetax,null tdelvbrok,branchind branchcode,null stamp_fo,'' mflag,'' subcode,null sebitax,null othertax,'' exchange,'NSE' exch
  from partymst 
where abs(nvl(nseopbal,0))+abs(nvl(dseopbal,0))+abs(nvl(bseopbal,0))+abs(nvl(bsefoopbal,0))+abs(nvl(delhiopbal,0))+abs(nvl(mcxfoopbal,0))=0 and nvl(op_bal,0)!=0;
/
CREATE OR REPLACE FUNCTION fun_getothercharge2fromdelv100 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETOTHERCHARGE2FROMDELV100:
1XSETTNO:
1VARCHAR:
1XCLIENTCODE:
1RETURN:
1NUMBER:
1VOTHERCHARGES:
18:
12:
1SUM:
1NVL:
1OTHERCHARGES2:
10:
1DELV100:
1CLIENTCD:
1=:
1SETTNO:
1NO_DATA_FOUND:
0

0
0
4b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a0 9f
:2 a0 51 a5 b d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 5a 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
4b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6e 59 30 5d 60 61 69 58
75 55 79 7d 81 84 85 87
8b 8c 90 94 95 9c a0 a4
a7 a8 ad b1 b5 b8 b9 1
be c3 c4 ca ce cf d4 d8
dc df e3 e5 e9 ed f0 f4
f6 f7 fc 100 104 106 112 116
118 119 122 
4b
2
0 1 a 29 34 :2 29 3c 4b
:2 3c 28 4 b :3 1 f 16 18
15 :2 f 1 :2 9 d 11 1f :2 d
:2 9 28 3b 36 3b 8 11 :3 10
21 28 :3 27 :2 8 36 :4 2 1 8
7 :2 1 7 3 a 3 15 :2 2
1 5 :7 1 
4b
4
0 :b 1 :2 2 :2 1
:8 3 :d 5 :c 6 :5 5
:4 7 4 9 :3 a
:3 9 8 b :7 1

124
4
:3 0 1 :3 0 2
:a 0 46 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:3 0 b d 0
46 2 e :2 0
b :2 0 d 7
:3 0 a :2 0 a
11 14 :6 0 17
15 0 44 0
8 :6 0 b :3 0
c :3 0 d :3 0
e :2 0 f 1a
1d 19 0 1e
0 12 8 :3 0
f :3 0 14 23
30 0 31 :3 0
10 :3 0 5 :3 0
11 :2 0 18 27
28 :3 0 12 :3 0
3 :3 0 11 :2 0
1d 2c 2d :3 0
29 2f 2e :3 0
33 34 :5 0 20
24 0 20 0
32 :2 0 3a 6
:3 0 8 :3 0 37
:2 0 38 :2 0 3a
22 45 13 :3 0
6 :3 0 e :2 0
3d :2 0 3f 25
41 27 40 3f
:2 0 42 29 :2 0
45 2 :3 0 2b
45 44 3a 42
:6 0 46 :2 0 2
e 45 49 :3 0
48 46 4a :8 0

2d
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 2 1b 1c
1 1f 1 22
1 26 2 25
26 1 2b 2
2a 2b 1 21
2 35 39 1
3e 1 3b 1
41 1 16 
1
4
0 
49
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
2 0 1
10 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getstaxonexp_cap wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
31
2 :e:
1FUNCTION:
1FUN_GETSTAXONEXP_CAP:
1XEXPTYPE:
1VARCHAR:
1XSETTNO:
1XCLIENTCD:
1XBILLDATE:
1DATE:
1EXP:
1NUMBER:
1RETURN:
1VSTAXONEXP:
18:
12:
1XFLAG:
11:
1XCONTROLCODE:
110:
1=:
1TURNTAX:
1NSETAXCODE:
1STNMAST:
1STN_CODE:
1SUBSTR:
1IS NULL:
1NSETAXCD:
1PARA:
1DEMATCHRG:
1DEMCHARGCONTROL:
1STT:
1STTCONTROLACCOUNT:
1STAMP:
1STAMPDUTYCONTROL:
1OTHERCHRG:
1OTHERCHARGECONTROL:
1OTHERCHRG2:
1OTHERCHARGECONTROL2:
1FLAG:
1STAXMASTER:
1TAXCODE:
1DATEFROM:
1>=:
1DATETO:
1<=:
1Y:
1FUN_CALSTAX_CAP:
1DUAL:
1NO_DATA_FOUND:
10:
0

0
0
10f
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a0 7e 6e b4 2e a0 ac :2 a0
b2 ee :2 a0 7e a0 :2 51 a5 b
b4 2e ac e5 d0 b2 e9 a0
7e b4 2e a0 ac :2 a0 b2 ee
ac e5 d0 b2 e9 b7 19 3c
b7 19 3c a0 7e 6e b4 2e
a0 ac :2 a0 b2 ee ac e5 d0
b2 e9 b7 19 3c a0 7e 6e
b4 2e a0 ac :2 a0 b2 ee ac
e5 d0 b2 e9 b7 19 3c a0
7e 6e b4 2e a0 ac :2 a0 b2
ee ac e5 d0 b2 e9 b7 19
3c a0 7e 6e b4 2e a0 ac
:2 a0 b2 ee ac e5 d0 b2 e9
b7 19 3c a0 7e 6e b4 2e
a0 ac :2 a0 b2 ee ac e5 d0
b2 e9 b7 19 3c a0 ac :2 a0
b2 ee :2 a0 7e b4 2e a0 5a
a0 7e b4 2e a 10 a0 5a
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 6e b4 2e
:5 a0 a5 b ac :2 a0 b2 ee ac
e5 d0 b2 e9 b7 19 3c :2 a0
5a 65 b7 :2 a0 51 5a 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
10f
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a8 90 94 97
9a 9b a3 8f c5 b3 8c b7
b8 c0 b2 e2 d0 af d4 d5
dd cf e9 cc ed f2 f3 f8
fc fd 101 105 106 10d 111 115
118 11c 11f 122 123 125 126 12b
12c 132 136 137 13c 140 143 144
149 14d 14e 152 156 157 15e 15f
165 169 16a 16f 171 175 178 17a
17e 181 185 188 18d 18e 193 197
198 19c 1a0 1a1 1a8 1a9 1af 1b3
1b4 1b9 1bb 1bf 1c2 1c6 1c9 1ce
1cf 1d4 1d8 1d9 1dd 1e1 1e2 1e9
1ea 1f0 1f4 1f5 1fa 1fc 200 203
207 20a 20f 210 215 219 21a 21e
222 223 22a 22b 231 235 236 23b
23d 241 244 248 24b 250 251 256
25a 25b 25f 263 264 26b 26c 272
276 277 27c 27e 282 285 289 28c
291 292 297 29b 29c 2a0 2a4 2a5
2ac 2ad 2b3 2b7 2b8 2bd 2bf 2c3
2c6 2ca 2cb 2cf 2d3 2d4 2db 2df
2e3 2e6 2e7 2ec 2f0 2f3 2f7 2fa
2fb 1 300 305 309 30c 310 313
314 1 319 31e 31f 325 329 32a
32f 333 336 33b 33c 341 345 349
34d 351 355 356 358 359 35d 361
362 369 36a 370 374 375 37a 37c
380 383 387 38b 38e 392 394 398
39c 39f 3a2 3a6 3a8 3a9 3ae 3b2
3b6 3b8 3c4 3c8 3ca 3cb 3d4 
10f
2
0 1 a 1f 2b :2 1f 1 c
:2 1 14 21 :2 14 1 e :2 1 13
1a :2 13 1e 22 29 :3 1 c 13
15 12 :2 c :2 1 7 f e :2 7
:2 1 e 16 15 :2 e 1 6 e
f :2 e :2 d 1d 2f 2a 2f c
15 14 1c 24 26 :2 15 :2 14 2a
:8 6 :2 d 1b 2d 28 2d 28 :4 6
1b :2 3 19 :2 3 6 e f :2 e
:2 c 21 33 2e 33 2e :4 5 1b
:2 3 6 e f :2 e :2 c 23 35
30 35 30 :4 5 15 :2 3 6 e
f :2 e :2 c 22 34 2f 34 2f
:4 5 17 :2 3 6 e f :2 e :2 c
24 36 31 36 31 :4 5 1b :2 3
6 e f :2 e :2 c 25 37 32
37 32 :4 5 1c :2 3 :2 a 14 1f
1a 1f 30 38 :3 37 11 10 1d
:3 1b :2 30 2b 2a 37 :3 35 :2 30 1a
:4 3 6 b c :2 b c 1c 26
2e 38 :3 c 42 52 4d 52 4d
:4 5 10 :3 3 a 9 3 1 c
1f 26 25 1f 1a :2 7 3 7
:7 1 
10f
4
0 :6 1 :8 2 :8 3
1 :2 3 :2 1 :8 4
:7 5 :7 6 :5 8 :6 9
:a a :5 9 :4 b :b c
:3 b :3 8 :5 10 :b 11
:3 10 :5 13 :b 14 :3 13
:5 16 :b 17 :3 16 :5 19
:b 1a :3 19 :5 1d :b 1e
:3 1d :b 21 :6 22 :2 21
:6 22 :7 21 :5 23 :11 24
:3 23 :4 26 7 :8 28
27 29 :7 1 
3d6
4
:3 0 1 :3 0 2
:a 0 10a 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 a
:3 0 9 :7 0 15
14 :3 0 b :3 0
a :3 0 17 19
0 10a 2 1a
:2 0 10 :2 0 16
a :3 0 d :2 0
e :2 0 13 1d
20 :6 0 23 21
0 108 0 c
:6 0 12 :2 0 1a
4 :3 0 18 25
27 :6 0 2a 28
0 108 0 f
:6 0 13 :2 0 1e
4 :3 0 1c 2c
2e :6 0 31 2f
0 108 0 11
:6 0 3 :3 0 14
:4 0 22 33 35
:3 0 15 :3 0 25
11 :3 0 16 :3 0
27 3b 46 0
47 :3 0 17 :3 0
18 :3 0 13 :2 0
5 :3 0 10 :2 0
10 :2 0 29 3e
43 2f 3f 45
:4 0 49 4a :5 0
38 3c 0 32
0 48 :2 0 5e
11 :3 0 19 :2 0
34 4d 4e :3 0
1a :3 0 36 11
:3 0 1b :3 0 38
54 :2 0 56 :4 0
58 59 :5 0 51
55 0 3a 0
57 :2 0 5b 3c
5c 4f 5b 0
5d 3e 0 5e
40 5f 36 5e
0 60 43 0
fd 3 :3 0 13
:2 0 1c :4 0 47
62 64 :3 0 1d
:3 0 4a 11 :3 0
1b :3 0 4c 6a
:2 0 6c :4 0 6e
6f :5 0 67 6b
0 4e 0 6d
:2 0 71 50 72
65 71 0 73
52 0 fd 3
:3 0 13 :2 0 1e
:4 0 56 75 77
:3 0 1f :3 0 59
11 :3 0 1b :3 0
5b 7d :2 0 7f
:4 0 81 82 :5 0
7a 7e 0 5d
0 80 :2 0 84
5f 85 78 84
0 86 61 0
fd 3 :3 0 13
:2 0 20 :4 0 65
88 8a :3 0 21
:3 0 68 11 :3 0
1b :3 0 6a 90
:2 0 92 :4 0 94
95 :5 0 8d 91
0 6c 0 93
:2 0 97 6e 98
8b 97 0 99
70 0 fd 3
:3 0 13 :2 0 22
:4 0 74 9b 9d
:3 0 23 :3 0 77
11 :3 0 1b :3 0
79 a3 :2 0 a5
:4 0 a7 a8 :5 0
a0 a4 0 7b
0 a6 :2 0 aa
7d ab 9e aa
0 ac 7f 0
fd 3 :3 0 13
:2 0 24 :4 0 83
ae b0 :3 0 25
:3 0 86 11 :3 0
1b :3 0 88 b6
:2 0 b8 :4 0 ba
bb :5 0 b3 b7
0 8a 0 b9
:2 0 bd 8c be
b1 bd 0 bf
8e 0 fd 26
:3 0 90 f :3 0
27 :3 0 92 c4
da 0 db :3 0
28 :3 0 11 :3 0
13 :2 0 96 c8
c9 :3 0 7 :3 0
cb :2 0 29 :3 0
2a :2 0 9b ce
cf :3 0 ca d1
d0 :2 0 7 :3 0
d3 :2 0 2b :3 0
2c :2 0 a0 d6
d7 :3 0 d2 d9
d8 :3 0 dd de
:5 0 c1 c5 0
a3 0 dc :2 0
fd f :3 0 13
:2 0 2d :4 0 a7
e1 e3 :3 0 2e
:3 0 6 :3 0 5
:3 0 7 :3 0 9
:3 0 aa e5 ea
af c :3 0 2f
:3 0 b1 ef :2 0
f1 :4 0 f3 f4
:5 0 ec f0 0
b3 0 f2 :2 0
f6 b5 f7 e4
f6 0 f8 b7
0 fd b :3 0
c :3 0 fa :2 0
fb :2 0 fd b9
109 30 :3 0 b
:3 0 31 :2 0 100
:2 0 101 :2 0 103
c3 105 c5 104
103 :2 0 106 c7
:2 0 109 2 :3 0
c9 109 108 fd
106 :6 0 10a :2 0
2 1a 109 10d
:3 0 10c 10a 10e
:8 0 
cd
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 1 26
1 24 1 2d
1 2b 1 34
2 32 34 1
37 1 3a 3
40 41 42 1
44 2 3d 44
1 39 1 4c
1 50 1 53
1 52 1 5a
1 5c 2 4b
5d 1 5f 1
63 2 61 63
1 66 1 69
1 68 1 70
1 72 1 76
2 74 76 1
79 1 7c 1
7b 1 83 1
85 1 89 2
87 89 1 8c
1 8f 1 8e
1 96 1 98
1 9c 2 9a
9c 1 9f 1
a2 1 a1 1
a9 1 ab 1
af 2 ad af
1 b2 1 b5
1 b4 1 bc
1 be 1 c0
1 c3 1 c7
2 c6 c7 1
cd 2 cc cd
1 d5 2 d4
d5 1 c2 1
e2 2 e0 e2
4 e6 e7 e8
e9 1 eb 1
ee 1 ed 1
f5 1 f7 9
60 73 86 99
ac bf df f8
fc 1 102 1
fe 1 105 3
22 29 30 
1
4
0 
10d
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1c 1 0
13 1 0
3 1 0
7 1 0
f 1 0
2b 1 0
2 0 1
b 1 0
24 1 0
0

/
CREATE OR REPLACE FUNCTION FUN_GETDETAILFORFOCOMBINEDBILL wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
59
2 :e:
1FUNCTION:
1FUN_GETDETAILFORFOCOMBINEDBILL:
1XCLIENTCD:
1VARCHAR2:
1XDATE:
1DATE:
1XBILLTYPE:
1RETURN:
1XARRAY:
1100:
1XSTTCONTROLACCOUNT:
110:
1XCLGCHARGECODE:
1XSTAXCD:
1XSTAXPAY:
1XMINBROKCONTROLACCOUNT:
1XMINBROKNARR:
150:
1XBILLNO:
116:
1XSTTAMT:
1NUMBER:
1XCLGAMT:
1XSTAX:
1XNSETAX:
1XSTAMP:
1XNETAMT:
1XMINBROK:
1XSEBITAX:
1XOTHERTAX:
1XOTHERTAX2:
1XBILLDATE:
115:
1XNAME:
1XSBCTAX:
1XKKCTAX:
1LSBCTAXCODE:
1PARA:
1SBCTAX_ACCOUNTCODE:
1TYPE:
1LKKCTAXCODE:
1LEXCHCLGCHARGES_CONTROL:
1EXCHCLGCHARGES_CONTROL:
1XEXCHCLGCHARGE:
12:
1NVL:
1FOSTT_CONTROL:
1STTCONTROLACCOUNT:
1CLGCHARGESCODE:
1STAXCD:
1STAXPAY:
1KKCTAX_ACCOUNTCODE:
1NARRATION:
1EXPNAME:
1CONTROLACC:
1DAILYEXPENSESMST:
1SNO:
1=:
13:
1NO_DATA_FOUND:
10:
1X:
1TRIM:
1PAR_NAME:
1PARTYMST:
1PAR_CODE:
10$0$0$0$0$0$0$0$0$0$0$0$0$0$0$0$0:
1BILLNO:
1WNSETAX:
1STAMP_FO:
1CREDIT:
1-:
1DEBIT:
1TO_CHAR:
1WDATE:
1dd-MON-yyyy:
1SEBITAX:
1OTHERTAX:
1OTHERTAX2:
1PARTYTRN:
1VALUE_DATE:
1PARTY_CD:
1SUBSTR:
11:
1IS NULL:
1SUM:
1EXCHCLG:
1||:
1$:
0

0
0
441
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 :3 a0 a5 b :6 a0
ac :8 a0 b2 ee ac e5 d0 b2
e9 :3 a0 a5 b a0 ac :3 a0 b2
ee a0 7e 51 b4 2e ac e5
d0 b2 e9 b7 :2 a0 51 d a0
6e d b7 a6 9 a4 b1 11
4f :2 a0 a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 b7 :2 a0 6e 5a 65 b7 a6
9 a4 b1 11 4f :3 a0 51 a5
b :2 a0 51 a5 b :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a :2 a0 6e a5 b :2 a0 51 a5
b :2 a0 51 a5 b :2 a0 51 a5
b ac :9 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
:2 51 a5 b a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
b4 2e a0 51 d b7 19 3c
a0 7e b4 2e a0 51 d b7
19 3c a0 7e b4 2e a0 51
d b7 19 3c a0 7e b4 2e
a0 51 d b7 19 3c a0 7e
b4 2e a0 51 d b7 19 3c
a0 7e b4 2e a0 51 d b7
19 3c b7 :2 a0 6e 5a 65 b7
a6 9 a4 b1 11 4f a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e b4
2e a0 51 d b7 19 3c b7
:2 a0 51 d b7 a6 9 a4 b1
11 4f a0 9f :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e b4 2e a0 51 d
b7 19 3c b7 :2 a0 51 d b7
a6 9 a4 b1 11 4f a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 3e :2 a0 5 48 a
10 ac e5 d0 b2 e9 a0 7e
b4 2e a0 51 d b7 19 3c
b7 :2 a0 51 d b7 a6 9 a4
b1 11 4f a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e b4 2e a0 51
d b7 19 3c b7 :2 a0 51 d
a0 6e d b7 a6 9 a4 b1
11 4f a0 9f :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e b4 2e a0 51 d
b7 19 3c b7 :2 a0 51 d b7
a6 9 a4 b1 11 4f a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e b4
2e a0 51 d b7 19 3c b7
:2 a0 51 d b7 a6 9 a4 b1
11 4f a0 9f :2 a0 51 a5 b
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e b4 2e a0 51
d b7 19 3c b7 :2 a0 51 d
b7 a6 9 a4 b1 11 4f :2 a0
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
441
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 9c 8a 66 8e 8f
97 89 b9 a7 86 ab ac b4
a6 d6 c4 a3 c8 c9 d1 c3
f3 e1 c0 e5 e6 ee e0 110
fe dd 102 103 10b fd 12d 11b
fa 11f 120 128 11a 14a 138 117
13c 13d 145 137 166 155 159 161
134 17e 16d 171 179 154 19a 189
18d 195 151 1b2 1a1 1a5 1ad 188
1ce 1bd 1c1 1c9 185 1e6 1d5 1d9
1e1 1bc 202 1f1 1f5 1fd 1b9 21a
209 20d 215 1f0 236 225 229 231
1ed 24e 23d 241 249 224 26b 259
221 25d 25e 266 258 288 276 255
27a 27b 283 275 2a4 293 297 29f
272 2bc 2ab 2af 2b7 292 2e9 2c7
2cb 28f 2cf 2d3 2d7 2dc 2e4 2c6
316 2f4 2f8 2c3 2fc 300 304 309
311 2f3 343 321 325 2f0 329 32d
331 336 33e 320 363 34e 31d 352
355 356 35e 34d 36a 36e 372 34a
376 378 37c 380 384 388 38c 390
391 395 399 39d 3a1 3a5 3a9 3ad
3b1 3b2 3b9 3ba 3c0 3c4 3c5 3ca
3ce 3d2 3d6 3d7 3d9 3dd 3de 3e2
3e6 3ea 3eb 3f2 3f6 3f9 3fc 3fd
402 403 409 40d 40e 413 415 419
41d 420 424 428 42d 431 433 434
439 43d 43f 44b 44d 451 455 456
458 459 45d 461 462 469 46d 471
474 475 47a 47b 481 485 486 48b
48d 491 495 49a 49d 4a1 4a3 4a4
4a9 4ad 4af 4bb 4bd 4c1 4c5 4c9
4cc 4cd 4cf 4d3 4d7 4da 4db 4dd
4e1 4e5 4e8 4e9 4eb 4ee 4f2 4f6
4f9 4fa 4fc 4fd 502 505 509 50d
512 513 515 519 51d 520 521 523
527 52b 52e 52f 531 535 539 53c
53d 53f 540 544 548 54c 550 554
558 55c 560 564 565 56c 570 574
577 578 57d 581 585 588 589 1
58e 593 597 59b 59e 5a1 5a2 5a4
5a8 5ab 5ac 1 5b1 5b6 5b7 5bd
5c1 5c2 5c7 5cb 5ce 5cf 5d4 5d8
5db 5df 5e1 5e5 5e8 5ec 5ef 5f0
5f5 5f9 5fc 600 602 606 609 60d
610 611 616 61a 61d 621 623 627
62a 62e 631 632 637 63b 63e 642
644 648 64b 64f 652 653 658 65c
65f 663 665 669 66c 670 673 674
679 67d 680 684 686 68a 68d 68f
693 697 69c 69f 6a3 6a5 6a6 6ab
6af 6b1 6bd 6bf 6c3 6c6 6ca 6ce
6d1 6d2 6d4 6d7 6db 6df 6e2 6e3
6e5 6e6 6eb 6ef 6f0 6f4 6f8 6f9
700 704 708 70b 70c 711 715 719
71c 71d 1 722 727 72b 72f 732
733 1 738 73d 73e 744 748 749
74e 752 755 756 75b 75f 762 766
768 76c 76f 771 775 779 77c 780
782 783 788 78c 78e 79a 79c 7a0
7a3 7a7 7ab 7ae 7af 7b1 7b4 7b8
7bc 7bf 7c0 7c2 7c3 7c8 7cc 7cd
7d1 7d5 7d6 7dd 7e1 7e5 7e8 7e9
7ee 7f2 7f6 7f9 7fa 1 7ff 804
808 80c 80f 810 1 815 81a 81b
821 825 826 82b 82f 832 833 838
83c 83f 843 845 849 84c 84e 852
856 859 85d 85f 860 865 869 86b
877 879 87d 880 884 888 88b 88c
88e 891 895 899 89c 89d 89f 8a0
8a5 8a9 8aa 8ae 8b2 8b3 8ba 8be
8c2 8c5 8c6 8cb 8cf 8d3 8d6 8d7
1 8dc 8e1 1 8e5 8e9 8ed 8f1
1 8f4 8f9 8fa 900 904 905 90a
90e 911 912 917 91b 91e 922 924
928 92b 92d 931 935 938 93c 93e
93f 944 948 94a 956 958 95c 95f
963 967 96a 96b 96d 970 974 978
97b 97c 97e 97f 984 988 989 98d
991 992 999 99d 9a1 9a4 9a5 9aa
9ae 9b2 9b5 9b6 1 9bb 9c0 9c4
9c8 9cb 9cc 1 9d1 9d6 9d7 9dd
9e1 9e2 9e7 9eb 9ee 9ef 9f4 9f8
9fb 9ff a01 a05 a08 a0a a0e a12
a15 a19 a1d a22 a26 a28 a29 a2e
a32 a34 a40 a42 a46 a49 a4d a51
a54 a55 a57 a5a a5e a62 a65 a66
a68 a69 a6e a72 a73 a77 a7b a7c
a83 a87 a8b a8e a8f a94 a98 a9c
a9f aa0 1 aa5 aaa aae ab2 ab5
ab6 1 abb ac0 ac1 ac7 acb acc
ad1 ad5 ad8 ad9 ade ae2 ae5 ae9
aeb aef af2 af4 af8 afc aff b03
b05 b06 b0b b0f b11 b1d b1f b23
b26 b2a b2e b31 b32 b34 b37 b3b
b3f b42 b43 b45 b46 b4b b4f b50
b54 b58 b59 b60 b64 b68 b6b b6c
b71 b75 b79 b7c b7d 1 b82 b87
b8b b8f b92 b93 1 b98 b9d b9e
ba4 ba8 ba9 bae bb2 bb5 bb6 bbb
bbf bc2 bc6 bc8 bcc bcf bd1 bd5
bd9 bdc be0 be2 be3 be8 bec bee
bfa bfc c00 c03 c07 c0b c0e c0f
c11 c15 c16 c1a c1e c1f c26 c2a
c2e c31 c32 c37 c3b c3f c42 c43
1 c48 c4d c51 c55 c58 c59 1
c5e c63 c64 c6a c6e c6f c74 c78
c7b c7c c81 c85 c88 c8c c8e c92
c95 c97 c9b c9f ca2 ca6 ca8 ca9
cae cb2 cb4 cc0 cc2 cc6 cca ccd
cd2 cd3 cd8 cdb cdf ce0 ce5 ce8
ced cee cf3 cf6 cfa cfb d00 d03
d08 d09 d0e d11 d15 d19 d1a d1c
d1d d22 d25 d2a d2b d30 d33 d37
d3b d3c d3e d3f d44 d47 d4c d4d
d52 d55 d59 d5d d5e d60 d61 d66
d69 d6e d6f d74 d77 d7b d7f d80
d82 d83 d88 d8b d90 d91 d96 d99
d9d da1 da2 da4 da5 daa dad db2
db3 db8 dbb dbf dc3 dc4 dc6 dc7
dcc dcf dd4 dd5 dda ddd de1 de2
de7 dea def df0 df5 df8 dfc e00
e01 e03 e04 e09 e0c e11 e12 e17
e1a e1e e22 e23 e25 e26 e2b e2e
e33 e34 e39 e3c e40 e44 e45 e47
e48 e4d e50 e55 e56 e5b e5e e62
e66 e67 e69 e6a e6f e72 e77 e78
e7d e80 e84 e88 e89 e8b e8c e91
e94 e99 e9a e9f ea2 ea6 eaa eab
ead eae eb3 eb6 ebb ebc ec1 ec4
ec8 ecc ecd ecf ed0 ed5 ed8 edc
ede ee2 ee6 ee8 ef4 ef8 efa efb
f04 
441
2
0 1 a 29 36 :2 29 8 11
:2 8 16 23 :2 16 28 8 f :2 1
8 f 18 17 :2 f :2 8 1b 24
23 :2 1b :2 8 17 20 1f :2 17 :2 8
10 19 18 :2 10 :2 8 11 1a 19
:2 11 :2 8 1f 28 27 :2 1f :2 8 15
1e 1d :2 15 :2 8 10 19 18 :2 10
:2 8 :3 10 :2 8 :3 10 :2 8 :3 e :2 8 :3 10
:2 8 :3 f :2 8 :3 10 :2 8 :3 11 :2 8 :3 11
:2 8 :3 12 :2 8 :3 13 :2 8 12 1b 1a
:2 12 :2 8 e 17 16 :2 e :2 8 :3 10
:2 8 :3 10 :2 8 14 19 14 :2 2c :3 14
:2 8 14 19 14 :2 2c :3 14 :2 8 21
26 21 :2 3d :3 21 :2 8 17 1e 21
1d :2 17 8 b f 1d :2 b 31
40 47 b 1e 31 :2 b 1e 2d
35 3f 4c :2 b 4 b :5 4 d
11 1b :2 d 24 d 34 41 b
6 b 22 25 26 :2 25 :5 6 4
b 8 12 :2 8 16 8 19 :2 6
4 :3 1 a f :3 a 1e 29 24
29 38 41 :3 40 24 :4 3 1 a
7 e d 7 18 :2 5 3 :3 1
c 13 17 1f :2 13 22 27 30
:2 22 35 39 40 :2 35 42 43 47
4d :2 43 :2 35 34 51 59 5f :2 51
c 10 18 :2 c 1b 1f 28 :2 1b
2b 2f 39 :2 2b c a 12 1a
21 29 33 3c 46 a 5 a
b 18 :3 16 22 2b :3 2a :2 b 39
40 47 49 :2 39 4c :3 4b :2 b :5 5
:5 9 13 9 19 :2 6 :4 8 9 12
9 17 :2 5 :4 8 9 13 9 18
:2 5 :4 8 9 14 9 19 :2 5 :4 8
9 15 9 1a :2 5 :4 8 9 16
9 1b :2 5 3 c 9 10 f
9 1a :2 7 5 :3 1 :2 c 10 14
1b :2 10 1d 1f 23 29 :2 1f :2 10
:2 c 32 3f 3a 3f b 18 :3 16
22 29 :3 28 :2 b 35 3e :3 3d :2 b
3a :4 5 :5 8 12 8 18 :2 5 3
8 9 12 9 16 :3 3 :3 1 :2 c
10 14 1b :2 10 1d 1f 23 29
:2 1f :2 10 :2 c 32 3f 3a 3f b
18 :3 16 22 2b :3 29 :2 b 9 14
:3 12 :2 b 3a :4 5 :5 8 12 8 18
:2 5 3 a 7 10 7 18 :2 5
3 :3 1 :2 c 10 14 1b :2 10 1d
1f 23 29 :2 1f :2 10 :2 c 32 a
5 a 19 26 :3 24 30 37 :3 36
:2 19 :2 9 16 1e :2 9 :2 19 :5 5 :5 8
10 8 16 :2 5 3 c 9 10
9 1a :2 7 5 :3 1 :2 c 10 14
1b :2 10 1d 1f 23 29 :2 1f :2 10
:2 c 32 a 5 a 19 24 :3 23
2e 37 :3 35 :2 19 43 4c :3 4b :2 19
:5 5 :5 8 13 8 19 :2 5 3 a
7 11 :2 7 15 7 18 :2 5 3
:3 1 :2 c 10 14 1b :2 10 1d 1f
23 29 :2 1f :2 10 :2 c 32 a 5
a b 18 :3 16 22 29 :3 28 :2 b
9 14 :3 12 :2 b :5 5 :5 8 12 8
18 :2 5 3 c 9 12 9 1a
:2 7 5 :3 1 :2 c 10 14 1b :2 10
1d 1f 23 29 :2 1f :2 10 :2 c 32
a 5 a b 18 :3 16 22 29
:3 28 :2 b 9 14 :3 12 :2 b :5 5 :5 8
12 8 18 :2 5 3 c 9 12
9 1a :2 7 5 :3 1 :2 c 10 14
1c :2 10 :2 c 25 39 34 39 b
18 :3 16 22 2b :3 29 :2 b 9 14
:3 12 :2 b 34 :4 5 :5 8 19 8 1f
:2 5 3 a 7 17 7 18 :2 5
3 :4 1 8 f 11 :2 8 14 16
:2 8 1f 21 :2 8 24 26 :2 8 2b
2d :2 8 30 32 3a :2 32 :2 8 40
42 :2 8 45 5 d :2 5 :2 8 15
17 :2 8 1a 1c 24 :2 1c :2 8 2b
2d :2 8 30 32 3a :2 32 :2 8 42
44 :2 8 47 5 d :2 5 :2 8 15
17 :2 8 1a 1c 24 :2 1c :2 8 2c
2e :2 8 31 33 :2 8 3f 41 :2 8
44 5 d :2 5 :2 8 16 18 :2 8
1b 1d 25 :2 1d :2 8 2e 30 :2 8
33 5 d :2 5 :2 8 17 19 :2 8
1c 5 d :2 5 :2 8 18 1a :2 8
1d 5 d :2 5 :2 8 15 17 :2 8
1a 5 d :2 5 :2 8 15 17 :2 8
1a 5 d :2 5 :2 8 7 :3 1 5
:7 1 
441
4
0 :6 1 :8 2 1
:2 3 :2 1 :7 4 :7 5
:7 6 :7 7 :7 8 :7 9
:7 a :7 b :5 c :5 d
:5 e :5 f :5 10 :5 11
:5 12 :5 13 :5 14 :5 15
:7 16 :7 17 :5 18 :5 19
:a 1a :a 1b :a 1c :8 1d
:8 1f :3 20 1f :6 21
22 :4 23 :4 1f :9 25
:9 26 :4 25 24 28
:3 29 :3 2a :3 28 27
:3 1e :13 2d 2c 2f
:4 30 :3 2f 2e :3 1e
:1e 34 :f 35 34 :8 36
:3 37 :18 38 37 :4 34
:4 39 :3 3a :3 39 :4 3c
:3 3d :3 3c :4 3f :3 40
:3 3f :4 42 :3 43 :3 42
:4 45 :3 46 :3 45 :4 48
:3 49 :3 48 33 4c
:4 4d :3 4c 4b :3 1e
:15 51 :13 52 :5 51 :4 53
:3 54 :3 53 50 57
:3 58 :3 57 56 :3 1e
:15 5c :c 5d :5 5e :2 5d
:5 5c :4 5f :3 60 :3 5f
5b 63 :3 64 :3 63
62 :3 1e :12 68 :f 69
:6 6a :3 69 :4 68 :4 6b
:3 6c :3 6b 67 6f
:3 70 :3 6f 6e :3 1e
:12 74 :17 75 :4 74 :4 76
:3 77 :3 76 73 7a
:3 7b :3 7c :3 7a 79
:3 1e :12 80 :3 81 :c 82
:5 83 :2 82 81 :4 80
:4 84 :3 85 :3 84 7f
88 :3 89 :3 88 87
:3 1e :12 8d :3 8e :c 8f
:5 90 :2 8f 8e :4 8d
:4 91 :3 92 :3 91 8c
95 :3 96 :3 95 94
:3 1e :d 9a :c 9b :5 9c
:2 9b :5 9a :4 9d :3 9e
:3 9d 99 a1 :3 a2
:3 a1 a0 :3 1e :22 a5
:4 a6 :2 a5 :2 a6 :2 a5
:5 a6 :2 a5 :2 a6 :2 a5
:5 a6 :2 a5 :2 a6 :2 a5
a6 :4 a7 :2 a5 :2 a7
:2 a5 :5 a7 :2 a5 :2 a7
:2 a5 :2 a7 :2 a5 :2 a7
:2 a5 a7 :4 a8 :2 a5
:2 a8 :2 a5 :5 a8 :2 a5
:2 a8 :2 a5 a8 :4 a9
:2 a5 :2 a9 :2 a5 a9
:4 aa :2 a5 :2 aa :2 a5
aa :4 ab :2 a5 :2 ab
:2 a5 ab :4 ac :2 a5
:2 ac :2 a5 ac :4 ad
:4 a5 :2 1e af :7 1

f06
4
:3 0 1 :3 0 2
:a 0 43c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 43c
2 12 :2 0 c
:2 0 f 4 :3 0
a :2 0 d 15
17 :6 0 1a 18
0 43a 0 9
:6 0 c :2 0 13
4 :3 0 11 1c
1e :6 0 21 1f
0 43a 0 b
:6 0 c :2 0 17
4 :3 0 15 23
25 :6 0 28 26
0 43a 0 d
:6 0 c :2 0 1b
4 :3 0 19 2a
2c :6 0 2f 2d
0 43a 0 e
:6 0 c :2 0 1f
4 :3 0 1d 31
33 :6 0 36 34
0 43a 0 f
:6 0 12 :2 0 23
4 :3 0 21 38
3a :6 0 3d 3b
0 43a 0 10
:6 0 14 :2 0 27
4 :3 0 25 3f
41 :6 0 44 42
0 43a 0 11
:6 0 2d 151 0
2b 4 :3 0 29
46 48 :6 0 4b
49 0 43a 0
13 :6 0 31 185
0 2f 16 :3 0
4d :7 0 50 4e
0 43a 0 15
:6 0 16 :3 0 52
:7 0 55 53 0
43a 0 17 :6 0
35 1b9 0 33
16 :3 0 57 :7 0
5a 58 0 43a
0 18 :6 0 16
:3 0 5c :7 0 5f
5d 0 43a 0
19 :6 0 39 1ed
0 37 16 :3 0
61 :7 0 64 62
0 43a 0 1a
:6 0 16 :3 0 66
:7 0 69 67 0
43a 0 1b :6 0
3d 221 0 3b
16 :3 0 6b :7 0
6e 6c 0 43a
0 1c :6 0 16
:3 0 70 :7 0 73
71 0 43a 0
1d :6 0 21 :2 0
3f 16 :3 0 75
:7 0 78 76 0
43a 0 1e :6 0
16 :3 0 7a :7 0
7d 7b 0 43a
0 1f :6 0 a
:2 0 43 4 :3 0
41 7f 81 :6 0
84 82 0 43a
0 20 :6 0 49
28f 0 47 4
:3 0 45 86 88
:6 0 8b 89 0
43a 0 22 :6 0
97 98 0 4b
16 :3 0 8d :7 0
90 8e 0 43a
0 23 :6 0 16
:3 0 92 :7 0 95
93 0 43a 0
24 :6 0 a1 a2
0 4d 26 :3 0
27 :2 0 4 28
:3 0 28 :2 0 1
99 9b :3 0 9c
:7 0 9f 9d 0
43a 0 25 :6 0
ab ac 0 4f
26 :3 0 27 :2 0
4 28 :3 0 28
:2 0 1 a3 a5
:3 0 a6 :7 0 a9
a7 0 43a 0
29 :6 0 21 :2 0
51 26 :3 0 2b
:2 0 4 28 :3 0
28 :2 0 1 ad
af :3 0 b0 :7 0
b3 b1 0 43a
0 2a :6 0 58
:2 0 56 16 :3 0
2d :2 0 53 b5
b8 :6 0 bb b9
0 43a 0 2c
:6 0 2e :3 0 2f
:3 0 30 :3 0 bc
bf 31 :3 0 32
:3 0 33 :3 0 27
:3 0 34 :3 0 2b
:3 0 5b b :3 0
d :3 0 e :3 0
f :3 0 25 :3 0
29 :3 0 2a :3 0
26 :3 0 63 d0
:2 0 d2 :4 0 d4
d5 :5 0 c7 d1
0 65 0 d3
:2 0 437 2e :3 0
35 :3 0 36 :3 0
6d d7 da 37
:3 0 70 11 :3 0
10 :3 0 38 :3 0
73 e1 e7 0
e8 :3 0 39 :3 0
3a :2 0 3b :2 0
77 e4 e6 :4 0
ea eb :5 0 dd
e2 0 7a 0
e9 :2 0 ed 7d
fa 3c :3 0 1c
:3 0 3d :2 0 ef
f0 0 f5 11
:3 0 3e :4 0 f2
f3 0 f5 7f
f7 82 f6 f5
:2 0 f8 84 :2 0
fa 0 fa f9
ed f8 :6 0 437
1 :3 0 3f :3 0
40 :3 0 86 fc
fe 88 22 :3 0
41 :3 0 8a 103
109 0 10a :3 0
42 :3 0 3 :3 0
3a :2 0 8e 107
108 :4 0 10c 10d
:5 0 100 104 0
91 0 10b :2 0
10f 93 11a 3c
:3 0 8 :3 0 43
:4 0 112 :2 0 113
:2 0 115 95 117
97 116 115 :2 0
118 99 :2 0 11a
0 11a 119 10f
118 :6 0 437 1
:3 0 44 :3 0 2e
:3 0 45 :3 0 3d
:2 0 9b 11d 120
2e :3 0 46 :3 0
3d :2 0 9e 122
125 2e :3 0 47
:3 0 3d :2 0 a1
127 12a 48 :2 0
2e :3 0 49 :3 0
3d :2 0 a4 12d
130 a7 12c 132
:3 0 133 :2 0 4a
:3 0 4b :3 0 4c
:4 0 aa 135 138
2e :3 0 4d :3 0
3d :2 0 ad 13a
13d 2e :3 0 4e
:3 0 3d :2 0 b0
13f 142 2e :3 0
4f :3 0 3d :2 0
b3 144 147 b6
13 :3 0 19 :3 0
1a :3 0 1b :3 0
20 :3 0 1d :3 0
1e :3 0 1f :3 0
50 :3 0 bf 153
16c 0 16d :3 0
51 :3 0 5 :3 0
3a :2 0 c3 157
158 :3 0 52 :3 0
3 :3 0 3a :2 0
c8 15c 15d :3 0
159 15f 15e :2 0
53 :3 0 44 :3 0
54 :2 0 3b :2 0
cb 161 165 7
:3 0 3a :2 0 d1
168 169 :3 0 160
16b 16a :3 0 16f
170 :5 0 149 154
0 d4 0 16e
:2 0 1ae 19 :3 0
55 :2 0 dd 173
174 :3 0 19 :3 0
3d :2 0 176 177
0 179 df 17a
175 179 0 17b
e1 0 1ae 1a
:3 0 55 :2 0 e3
17d 17e :3 0 1a
:3 0 3d :2 0 180
181 0 183 e5
184 17f 183 0
185 e7 0 1ae
1b :3 0 55 :2 0
e9 187 188 :3 0
1b :3 0 3d :2 0
18a 18b 0 18d
eb 18e 189 18d
0 18f ed 0
1ae 1d :3 0 55
:2 0 ef 191 192
:3 0 1d :3 0 3d
:2 0 194 195 0
197 f1 198 193
197 0 199 f3
0 1ae 1e :3 0
55 :2 0 f5 19b
19c :3 0 1e :3 0
3d :2 0 19e 19f
0 1a1 f7 1a2
19d 1a1 0 1a3
f9 0 1ae 1f
:3 0 55 :2 0 fb
1a5 1a6 :3 0 1f
:3 0 3d :2 0 1a8
1a9 0 1ab fd
1ac 1a7 1ab 0
1ad ff 0 1ae
101 1b9 3c :3 0
8 :3 0 43 :4 0
1b1 :2 0 1b2 :2 0
1b4 109 1b6 10b
1b5 1b4 :2 0 1b7
10d :2 0 1b9 0
1b9 1b8 1ae 1b7
:6 0 437 1 :3 0
56 :3 0 56 :2 0
2e :3 0 47 :3 0
3d :2 0 10f 1bd
1c0 48 :2 0 2e
:3 0 49 :3 0 3d
:2 0 112 1c3 1c6
115 1c2 1c8 :3 0
1bc 0 1c9 0
118 15 :3 0 50
:3 0 11a 1ce 1e2
0 1e3 :3 0 51
:3 0 5 :3 0 3a
:2 0 11e 1d2 1d3
:3 0 44 :3 0 13
:3 0 3a :2 0 123
1d7 1d8 :3 0 1d4
1da 1d9 :2 0 52
:3 0 b :3 0 3a
:2 0 128 1de 1df
:3 0 1db 1e1 1e0
:3 0 1e5 1e6 :5 0
1cb 1cf 0 12b
0 1e4 :2 0 1f2
15 :3 0 55 :2 0
12d 1e9 1ea :3 0
15 :3 0 3d :2 0
1ec 1ed 0 1ef
12f 1f0 1eb 1ef
0 1f1 131 0
1f2 133 1fc 3c
:3 0 15 :3 0 3d
:2 0 1f4 1f5 0
1f7 136 1f9 138
1f8 1f7 :2 0 1fa
13a :2 0 1fc 0
1fc 1fb 1f2 1fa
:6 0 437 1 :3 0
56 :3 0 56 :2 0
2e :3 0 47 :3 0
3d :2 0 13c 200
203 48 :2 0 2e
:3 0 49 :3 0 3d
:2 0 13f 206 209
142 205 20b :3 0
1ff 0 20c 0
145 17 :3 0 50
:3 0 147 211 225
0 226 :3 0 51
:3 0 5 :3 0 3a
:2 0 14b 215 216
:3 0 44 :3 0 13
:3 0 3a :2 0 150
21a 21b :3 0 217
21d 21c :2 0 52
:3 0 d :3 0 3a
:2 0 155 221 222
:3 0 21e 224 223
:3 0 228 229 :5 0
20e 212 0 158
0 227 :2 0 235
17 :3 0 55 :2 0
15a 22c 22d :3 0
17 :3 0 3d :2 0
22f 230 0 232
15c 233 22e 232
0 234 15e 0
235 160 23f 3c
:3 0 17 :3 0 3d
:2 0 237 238 0
23a 163 23c 165
23b 23a :2 0 23d
167 :2 0 23f 0
23f 23e 235 23d
:6 0 437 1 :3 0
56 :3 0 56 :2 0
2e :3 0 47 :3 0
3d :2 0 169 243
246 48 :2 0 2e
:3 0 49 :3 0 3d
:2 0 16c 249 24c
16f 248 24e :3 0
242 0 24f 0
172 18 :3 0 50
:3 0 174 254 269
0 26a :3 0 51
:3 0 5 :3 0 3a
:2 0 178 258 259
:3 0 44 :3 0 13
:3 0 3a :2 0 17d
25d 25e :3 0 25a
260 25f :2 0 52
:3 0 e :3 0 f
:3 0 180 :3 0 262
263 266 261 268
267 :3 0 26c 26d
:5 0 251 255 0
183 0 26b :2 0
279 18 :3 0 55
:2 0 185 270 271
:3 0 18 :3 0 3d
:2 0 273 274 0
276 187 277 272
276 0 278 189
0 279 18b 283
3c :3 0 18 :3 0
3d :2 0 27b 27c
0 27e 18e 280
190 27f 27e :2 0
281 192 :2 0 283
0 283 282 279
281 :6 0 437 1
:3 0 56 :3 0 56
:2 0 2e :3 0 47
:3 0 3d :2 0 194
287 28a 48 :2 0
2e :3 0 49 :3 0
3d :2 0 197 28d
290 19a 28c 292
:3 0 286 0 293
0 19d 1c :3 0
50 :3 0 19f 298
2ac 0 2ad :3 0
51 :3 0 5 :3 0
3a :2 0 1a3 29c
29d :3 0 44 :3 0
13 :3 0 3a :2 0
1a8 2a1 2a2 :3 0
29e 2a4 2a3 :2 0
52 :3 0 10 :3 0
3a :2 0 1ad 2a8
2a9 :3 0 2a5 2ab
2aa :3 0 2af 2b0
:5 0 295 299 0
1b0 0 2ae :2 0
2bc 1c :3 0 55
:2 0 1b2 2b3 2b4
:3 0 1c :3 0 3d
:2 0 2b6 2b7 0
2b9 1b4 2ba 2b5
2b9 0 2bb 1b6
0 2bc 1b8 2c9
3c :3 0 1c :3 0
3d :2 0 2be 2bf
0 2c4 11 :3 0
3e :4 0 2c1 2c2
0 2c4 1bb 2c6
1be 2c5 2c4 :2 0
2c7 1c0 :2 0 2c9
0 2c9 2c8 2bc
2c7 :6 0 437 1
:3 0 56 :3 0 56
:2 0 2e :3 0 47
:3 0 3d :2 0 1c2
2cd 2d0 48 :2 0
2e :3 0 49 :3 0
3d :2 0 1c5 2d3
2d6 1c8 2d2 2d8
:3 0 2cc 0 2d9
0 1cb 23 :3 0
50 :3 0 1cd 2de
2f2 0 2f3 :3 0
51 :3 0 5 :3 0
3a :2 0 1d1 2e2
2e3 :3 0 44 :3 0
13 :3 0 3a :2 0
1d6 2e7 2e8 :3 0
2e4 2ea 2e9 :2 0
52 :3 0 25 :3 0
3a :2 0 1db 2ee
2ef :3 0 2eb 2f1
2f0 :3 0 2f5 2f6
:5 0 2db 2df 0
1de 0 2f4 :2 0
302 23 :3 0 55
:2 0 1e0 2f9 2fa
:3 0 23 :3 0 3d
:2 0 2fc 2fd 0
2ff 1e2 300 2fb
2ff 0 301 1e4
0 302 1e6 30c
3c :3 0 23 :3 0
3d :2 0 304 305
0 307 1e9 309
1eb 308 307 :2 0
30a 1ed :2 0 30c
0 30c 30b 302
30a :6 0 437 1
:3 0 56 :3 0 56
:2 0 2e :3 0 47
:3 0 3d :2 0 1ef
310 313 48 :2 0
2e :3 0 49 :3 0
3d :2 0 1f2 316
319 1f5 315 31b
:3 0 30f 0 31c
0 1f8 24 :3 0
50 :3 0 1fa 321
335 0 336 :3 0
51 :3 0 5 :3 0
3a :2 0 1fe 325
326 :3 0 44 :3 0
13 :3 0 3a :2 0
203 32a 32b :3 0
327 32d 32c :2 0
52 :3 0 29 :3 0
3a :2 0 208 331
332 :3 0 32e 334
333 :3 0 338 339
:5 0 31e 322 0
20b 0 337 :2 0
345 24 :3 0 55
:2 0 20d 33c 33d
:3 0 24 :3 0 3d
:2 0 33f 340 0
342 20f 343 33e
342 0 344 211
0 345 213 34f
3c :3 0 24 :3 0
3d :2 0 347 348
0 34a 216 34c
218 34b 34a :2 0
34d 21a :2 0 34f
0 34f 34e 345
34d :6 0 437 1
:3 0 56 :3 0 56
:2 0 2e :3 0 57
:3 0 3d :2 0 21c
353 356 352 0
357 0 21f 2c
:3 0 50 :3 0 221
35c 370 0 371
:3 0 51 :3 0 5
:3 0 3a :2 0 225
360 361 :3 0 44
:3 0 13 :3 0 3a
:2 0 22a 365 366
:3 0 362 368 367
:2 0 52 :3 0 3
:3 0 3a :2 0 22f
36c 36d :3 0 369
36f 36e :3 0 373
374 :5 0 359 35d
0 232 0 372
:2 0 380 2c :3 0
55 :2 0 234 377
378 :3 0 2c :3 0
3d :2 0 37a 37b
0 37d 236 37e
379 37d 0 37f
238 0 380 23a
38a 3c :3 0 2c
:3 0 3d :2 0 382
383 0 385 23d
387 23f 386 385
:2 0 388 241 :2 0
38a 0 38a 389
380 388 :6 0 437
1 :3 0 8 :3 0
13 :3 0 58 :2 0
59 :4 0 243 38e
390 :3 0 58 :2 0
20 :3 0 246 392
394 :3 0 58 :2 0
59 :4 0 249 396
398 :3 0 58 :2 0
22 :3 0 24c 39a
39c :3 0 58 :2 0
59 :4 0 24f 39e
3a0 :3 0 58 :2 0
4a :3 0 18 :3 0
252 3a3 3a5 254
3a2 3a7 :3 0 58
:2 0 59 :4 0 257
3a9 3ab :3 0 58
:2 0 4a :3 0 19
:3 0 25a 3ae 3b0
25c 3ad 3b2 :3 0
58 :2 0 59 :4 0
25f 3b4 3b6 :3 0
58 :2 0 4a :3 0
1a :3 0 262 3b9
3bb 264 3b8 3bd
:3 0 58 :2 0 59
:4 0 267 3bf 3c1
:3 0 58 :2 0 4a
:3 0 15 :3 0 26a
3c4 3c6 26c 3c3
3c8 :3 0 58 :2 0
59 :4 0 26f 3ca
3cc :3 0 58 :2 0
4a :3 0 17 :3 0
272 3cf 3d1 274
3ce 3d3 :3 0 58
:2 0 59 :4 0 277
3d5 3d7 :3 0 58
:2 0 4a :3 0 1b
:3 0 27a 3da 3dc
27c 3d9 3de :3 0
58 :2 0 59 :4 0
27f 3e0 3e2 :3 0
58 :2 0 11 :3 0
282 3e4 3e6 :3 0
58 :2 0 59 :4 0
285 3e8 3ea :3 0
58 :2 0 4a :3 0
1c :3 0 288 3ed
3ef 28a 3ec 3f1
:3 0 58 :2 0 59
:4 0 28d 3f3 3f5
:3 0 58 :2 0 4a
:3 0 1d :3 0 290
3f8 3fa 292 3f7
3fc :3 0 58 :2 0
59 :4 0 295 3fe
400 :3 0 58 :2 0
4a :3 0 1e :3 0
298 403 405 29a
402 407 :3 0 58
:2 0 59 :4 0 29d
409 40b :3 0 58
:2 0 4a :3 0 1f
:3 0 2a0 40e 410
2a2 40d 412 :3 0
58 :2 0 59 :4 0
2a5 414 416 :3 0
58 :2 0 4a :3 0
23 :3 0 2a8 419
41b 2aa 418 41d
:3 0 58 :2 0 59
:4 0 2ad 41f 421
:3 0 58 :2 0 4a
:3 0 24 :3 0 2b0
424 426 2b2 423
428 :3 0 58 :2 0
59 :4 0 2b5 42a
42c :3 0 58 :2 0
4a :3 0 2c :3 0
2b8 42f 431 2ba
42e 433 :3 0 434
:2 0 435 :2 0 437
2bd 43b :3 0 43b
2 :3 0 2ca 43b
43a 437 438 :6 0
43c :2 0 2 12
43b 43f :3 0 43e
43c 440 :8 0 
2e5
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1d 1 1b 1
24 1 22 1
2b 1 29 1
32 1 30 1
39 1 37 1
40 1 3e 1
47 1 45 1
4c 1 51 1
56 1 5b 1
60 1 65 1
6a 1 6f 1
74 1 79 1
80 1 7e 1
87 1 85 1
8c 1 91 1
96 1 a0 1
aa 2 b6 b7
1 b4 2 bd
be 7 c0 c1
c2 c3 c4 c5
c6 1 cf 7
c8 c9 ca cb
cc cd ce 2
d8 d9 2 db
dc 1 e0 1
e5 2 e3 e5
2 de df 1
ec 2 f1 f4
1 ee 1 f7
1 fd 1 ff
1 102 1 106
2 105 106 1
101 1 10e 1
114 1 110 1
117 2 11e 11f
2 123 124 2
128 129 2 12e
12f 2 12b 131
2 136 137 2
13b 13c 2 140
141 2 145 146
8 11c 121 126
134 139 13e 143
148 1 152 1
156 2 155 156
1 15b 2 15a
15b 3 162 163
164 1 167 2
166 167 8 14a
14b 14c 14d 14e
14f 150 151 1
172 1 178 1
17a 1 17c 1
182 1 184 1
186 1 18c 1
18e 1 190 1
196 1 198 1
19a 1 1a0 1
1a2 1 1a4 1
1aa 1 1ac 7
171 17b 185 18f
199 1a3 1ad 1
1b3 1 1af 1
1b6 2 1be 1bf
2 1c4 1c5 2
1c1 1c7 1 1ca
1 1cd 1 1d1
2 1d0 1d1 1
1d6 2 1d5 1d6
1 1dd 2 1dc
1dd 1 1cc 1
1e8 1 1ee 1
1f0 2 1e7 1f1
1 1f6 1 1f3
1 1f9 2 201
202 2 207 208
2 204 20a 1
20d 1 210 1
214 2 213 214
1 219 2 218
219 1 220 2
21f 220 1 20f
1 22b 1 231
1 233 2 22a
234 1 239 1
236 1 23c 2
244 245 2 24a
24b 2 247 24d
1 250 1 253
1 257 2 256
257 1 25c 2
25b 25c 2 264
265 1 252 1
26f 1 275 1
277 2 26e 278
1 27d 1 27a
1 280 2 288
289 2 28e 28f
2 28b 291 1
294 1 297 1
29b 2 29a 29b
1 2a0 2 29f
2a0 1 2a7 2
2a6 2a7 1 296
1 2b2 1 2b8
1 2ba 2 2b1
2bb 2 2c0 2c3
1 2bd 1 2c6
2 2ce 2cf 2
2d4 2d5 2 2d1
2d7 1 2da 1
2dd 1 2e1 2
2e0 2e1 1 2e6
2 2e5 2e6 1
2ed 2 2ec 2ed
1 2dc 1 2f8
1 2fe 1 300
2 2f7 301 1
306 1 303 1
309 2 311 312
2 317 318 2
314 31a 1 31d
1 320 1 324
2 323 324 1
329 2 328 329
1 330 2 32f
330 1 31f 1
33b 1 341 1
343 2 33a 344
1 349 1 346
1 34c 2 354
355 1 358 1
35b 1 35f 2
35e 35f 1 364
2 363 364 1
36b 2 36a 36b
1 35a 1 376
1 37c 1 37e
2 375 37f 1
384 1 381 1
387 2 38d 38f
2 391 393 2
395 397 2 399
39b 2 39d 39f
1 3a4 2 3a1
3a6 2 3a8 3aa
1 3af 2 3ac
3b1 2 3b3 3b5
1 3ba 2 3b7
3bc 2 3be 3c0
1 3c5 2 3c2
3c7 2 3c9 3cb
1 3d0 2 3cd
3d2 2 3d4 3d6
1 3db 2 3d8
3dd 2 3df 3e1
2 3e3 3e5 2
3e7 3e9 1 3ee
2 3eb 3f0 2
3f2 3f4 1 3f9
2 3f6 3fb 2
3fd 3ff 1 404
2 401 406 2
408 40a 1 40f
2 40c 411 2
413 415 1 41a
2 417 41c 2
41e 420 1 425
2 422 427 2
429 42b 1 430
2 42d 432 c
d6 fa 11a 1b9
1fc 23f 283 2c9
30c 34f 38a 436
1a 19 20 27
2e 35 3c 43
4a 4f 54 59
5e 63 68 6d
72 77 7c 83
8a 8f 94 9e
a8 b2 ba 
1
4
0 
43f
0
1
14
b
1e
0 1 1 1 1 1 1 1
1 1 1 0 0 0 0 0
0 0 0 0 
65 1 0
4c 1 0
29 1 0
60 1 0
96 1 0
85 1 0
22 1 0
79 1 0
a0 1 0
91 1 0
1b 1 0
56 1 0
8c 1 0
74 1 0
7e 1 0
30 1 0
7 1 0
b 1 0
51 1 0
45 1 0
14 1 0
5b 1 0
6a 1 0
3e 1 0
3 1 0
2 0 1
6f 1 0
37 1 0
b4 1 0
aa 1 0
0

/
create or replace function fun_checkdebitCredit wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2b
2 :e:
1FUNCTION:
1FUN_CHECKDEBITCREDIT:
1DRCRTYPE:
1VARCHAR2:
1XCLIENT:
1DATEFR:
1DATE:
1DATETO:
1CHECKAMT:
1NUMBER:
1IGNOREMARGIN:
1RETURN:
1RESULT:
1MIN:
1Y:
1RUNNING_BAL:
1MINBAL:
1PARTY_CD:
1X:
1XDATE:
1SUM:
1NVL:
1DEBIT:
10:
1-:
1CREDIT:
1PARTYTRN:
1A:
1TO_DATE:
1TO_NUMBER:
11:
1+:
1ROWNUM:
1COLS:
1<=:
1WDATE:
1=:
1SCRIPCD:
1x:
1!=:
1F&OMAR:
1>:
1NO_DATA_FOUND:
0

0
0
e5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 9f :2 a0 6b
d2 a0 b9 ac :4 a0 6b a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 a0 b9 ac :2 a0
b9 :2 a0 a5 b 7e :3 a0 a5 b
7e :2 a0 a5 b b4 2e a5 b
b4 2e 7e 51 b4 2e 7e :2 a0
b4 2e b9 ac a0 b2 ee a0
7e :2 a0 a5 b 7e :2 a0 a5 b
b4 2e 5a 7e 51 b4 2e b4
2e ac d0 eb a0 b9 b2 ee
:2 a0 7e a0 6b b4 2e :2 a0 7e
b4 2e a 10 :2 a0 6e a5 b
7e 6e b4 2e a 10 :3 a0 6b
ac d0 eb a0 b9 b2 ee a0
ac a0 9f :2 a0 6b d2 7e :2 a0
51 a5 b b4 2e 5a 7e 51
b4 2e e5 d0 b2 e9 a0 7e
51 b4 2e a0 51 65 b7 a0
51 65 b7 :2 19 3c b7 :2 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
e5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
b6 a5 a9 b1 7c a1 bd c0
c4 c8 cb cf d3 d5 d6 da
de e2 e6 e9 ed f0 f4 f8
fb fc fe 101 105 109 10c 10d
10f 110 115 119 11d 11f 120 124
128 12a 12e 132 133 135 138 13c
140 144 145 147 14a 14e 152 153
155 156 15b 15c 15e 15f 164 167
16a 16b 170 173 177 17b 17c 181
183 184 188 189 190 194 197 19b
19f 1a0 1a2 1a5 1a9 1ad 1ae 1b0
1b1 1b6 1b9 1bc 1bf 1c0 1c5 1c6
1cb 1cc 1d0 1d4 1d8 1da 1db 1e2
1e6 1ea 1ed 1f1 1f4 1f5 1fa 1fe
202 205 206 1 20b 210 214 218
21d 21e 220 223 228 229 1 22e
233 237 23b 23f 242 243 247 24b
24f 251 252 259 25d 25e 262 265
269 26d 270 274 277 27b 27f 282
283 285 286 28b 28e 291 294 295
29a 2a0 2a4 2a5 2aa 2ae 2b1 2b4
2b5 2ba 2be 2c1 2c5 2c7 2cb 2ce
2d2 2d4 2d8 2dc 2df 2e1 2e5 2e9
2ec 2f0 2f2 2f3 2f8 2fc 300 302
30e 312 314 315 31e 
e5
2
0 1 a 20 2c :2 20 b 16
:2 b 1f 29 :2 1f 2f 39 :2 2f 3e
4a :2 3e b 1b :2 b 1f 5 c
:3 1 :3 8 1 :2 9 d :2 f 9 1c
:2 9 28 b 14 :2 16 :2 1c 20 24
2a :2 20 2c 2d 31 38 :2 2d :2 20
1c 3c 1c b 8 11 8 d
15 :2 d 1c d 17 1f :2 17 26
d 15 :2 d :2 17 :4 d 1d 1e :2 d
1f 20 27 :4 d b 6 b 16
1c 20 28 :2 20 2f 30 38 :2 30
:2 20 1f 40 41 :2 1f :2 1c :2 6 5
7 5 3 8 9 10 e :2 12
:2 e 1c 25 :3 24 :2 9 31 35 3d
:2 31 41 43 :2 41 :2 9 c 15 :2 17
3 4 3 5 :3 3 c 3 :2 b
f :2 11 b 1d 1e 22 2b :2 1e
:2 b a 2f 30 :2 2f :4 2 6 d
e :2 d 5 c 5 10 5 c
5 :4 3 1 8 5 c 5 16
:2 3 1 5 :7 1 
e5
4
0 :6 1 :10 2 :4 3
1 :2 4 :2 1 :5 5
:a 17 :17 19 :3 1a :5 1c
:6 1d :4 1e :4 1d :2 1c
:2 1e :2 1c :3 1e :4 1c
:18 1f 1c 1b 20
1b :2 1a :19 21 :5 22
:2 19 23 19 18
19 :2 24 :13 25 :4 17
:5 27 :3 28 27 :3 2a
29 :3 27 6 2d
:3 2e :3 2d 2c 2f
:7 1 
320
4
:3 0 1 :3 0 2
:a 0 e0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 16
a1 0 f 4
:3 0 b :7 0 19
18 :3 0 c :3 0
a :3 0 1b 1d
0 e0 2 1e
:2 0 e :3 0 a
:3 0 21 :7 0 24
22 0 de 0
d :6 0 e :2 0
f :3 0 10 :3 0
27 28 0 26
0 29 0 11
:3 0 2a 2b 18
d :3 0 12 :3 0
13 :3 0 14 :3 0
30 31 0 15
:3 0 15 :2 0 16
:3 0 17 :3 0 18
:2 0 1a 35 38
19 :2 0 16 :3 0
1a :3 0 18 :2 0
1d 3b 3e 20
3a 40 :3 0 34
0 41 0 10
:3 0 42 43 23
1b :3 0 1c :3 0
46 47 1d :3 0
8 :3 0 27 49
4b 19 :2 0 1e
:3 0 1d :3 0 8
:3 0 29 4f 51
19 :2 0 1d :3 0
6 :3 0 2b 54
56 2d 53 58
:3 0 30 4e 5a
32 4d 5c :3 0
19 :2 0 1f :2 0
35 5e 60 :3 0
20 :2 0 21 :3 0
14 :3 0 38 62
65 :3 0 66 64
3b 22 :3 0 3d
6a 7f 0 80
:3 0 21 :3 0 23
:2 0 1d :3 0 8
:3 0 3f 6e 70
19 :2 0 1d :3 0
6 :3 0 41 73
75 43 72 77
:3 0 78 :2 0 20
:2 0 1f :2 0 46
7a 7c :3 0 4b
6d 7e :5 0 68
6b 0 81 :3 0
13 :3 0 82 83
4e 85 9f 0
a4 :3 0 24 :3 0
13 :3 0 23 :2 0
14 :3 0 88 8a
0 53 89 8c
:3 0 12 :3 0 5
:3 0 25 :2 0 58
90 91 :3 0 8d
93 92 :2 0 16
:3 0 26 :3 0 27
:4 0 5b 95 98
28 :2 0 29 :4 0
60 9a 9c :3 0
94 9e 9d :2 0
12 :3 0 13 :3 0
14 :3 0 a1 a2
0 63 0 45
86 0 a5 :3 0
f :3 0 a6 a7
66 a9 :2 0 ac
bf :2 0 12 :3 0
68 e :3 0 e
:2 0 f :3 0 10
:3 0 af b0 0
ae 0 b1 0
19 :2 0 16 :3 0
9 :3 0 18 :2 0
6a b4 b7 6d
b3 b9 :3 0 ba
:2 0 2a :2 0 18
:2 0 72 bc be
:3 0 c1 c2 :5 0
2d aa 0 75
0 c0 :2 0 d4
d :3 0 2a :2 0
18 :2 0 79 c5
c7 :3 0 c :3 0
1f :2 0 ca :2 0
cc 7c d1 c
:3 0 18 :2 0 ce
:2 0 d0 7e d2
c8 cc 0 d3
0 d0 0 d3
80 0 d4 83
df 2b :3 0 c
:3 0 18 :2 0 d7
:2 0 d9 86 db
88 da d9 :2 0
dc 8a :2 0 df
2 :3 0 8c df
de d4 dc :6 0
e0 :2 0 2 1e
df e3 :3 0 e2
e0 e4 :8 0 
8e
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 1 2c 2
36 37 2 3c
3d 2 39 3f
3 2f 32 44
1 4a 1 50
1 55 2 52
57 1 59 2
4c 5b 2 5d
5f 2 61 63
1 67 1 69
1 6f 1 74
2 71 76 2
79 7b 1 7d
2 6c 7d 2
48 84 1 8b
2 87 8b 1
8f 2 8e 8f
2 96 97 1
9b 2 99 9b
2 a0 a3 1
a8 1 ab 2
b5 b6 2 b2
b8 1 bd 2
bb bd 1 2e
1 c6 2 c4
c6 1 cb 1
cf 2 d1 d2
2 c3 d3 1
d8 1 d5 1
db 1 23 
1
4
0 
e3
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
f 1 0
17 1 0
13 1 0
3 1 0
20 1 0
b 1 0
7 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getclosrateLive wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
18
2 :e:
1FUNCTION:
1FUN_GETCLOSRATELIVE:
1NSE_SETTNO:
1VARCHAR2:
1BSE_SETTNO:
1SCRIPCODE:
1LIVERATEREQD:
1RETURN:
1NUMBER:
1CLOSRATE:
10:
1=:
1Y:
1NVL:
1LTP:
1SPANNSERATE:
1SCRIPCD:
1ACTIVE:
11:
1NO_DATA_FOUND:
1IS NULL:
1RMSRATEBSE:
1BOSCRIPCD:
1FUN_GETCLOSRATE:
0

0
0
95
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 51 d a0
7e 6e b4 2e :2 a0 51 a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 7e 51 b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 a0 51 d
b7 a6 9 a4 b1 11 4f a0
7e b4 2e a0 7e 51 b4 2e
52 10 :2 a0 51 a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 b7 19 3c b7 :2 a0
51 d b7 a6 9 a4 b1 11
4f b7 :5 a0 a5 b d b7 :2 19
3c :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
95
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
90 7f 83 8b 56 7b 97 9a
9e a2 a5 aa ab b0 b4 b8
bb bc be bf c3 c7 c8 cf
d3 d7 da db e0 e4 e7 ea
eb 1 f0 f5 f6 fc 100 101
106 108 10c 110 113 117 119 11a
11f 123 125 131 133 137 13a 13b
140 144 147 14a 14b 1 150 155
159 15d 160 161 163 164 168 16c
16d 174 178 17c 17f 180 185 186
18c 190 191 196 198 19c 19f 1a1
1a5 1a9 1ac 1b0 1b2 1b3 1b8 1bc
1be 1ca 1cc 1ce 1d2 1d6 1da 1de
1e2 1e3 1e5 1e9 1eb 1ef 1f3 1f6
1fa 1fe 201 205 207 20b 20f 211
21d 221 223 224 22d 
95
2
0 1 a 1e 2c :2 1e 13 21
:2 13 2b 38 :2 2b 41 51 :2 41 1d
1 8 :3 1 :3 a :2 1 b 1 4
11 13 :2 11 b f 13 :3 b 1b
29 24 29 3b 43 :3 42 51 57
58 :2 57 :2 3b 24 :5 4 b 8 12
8 19 :2 6 4 :3 17 :4 7 1b 23
24 :2 23 :2 7 d 11 15 :3 d 1d
2b 26 2b 3c 46 :3 45 26 :4 6
26 :2 4 2 a 7 11 7 18
:2 5 4 :4 17 3 f 1f 2a 35
:2 f 3 :4 1 2 a 9 2 :2 1
5 :7 1 
95
4
0 :6 1 :c 2 1
:2 3 :2 1 :5 4 :3 6
:5 7 :1b 9 8 b
:3 c :3 b a :3 7
:b f :14 10 :3 f e
13 :3 14 :3 13 12
:4 7 :8 17 16 :3 7
:4 19 :2 5 1a :7 1

22f
4
:3 0 1 :3 0 2
:a 0 90 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 10 7b 0
b 4 :3 0 7
:7 0 11 10 :3 0
8 :3 0 9 :3 0
13 15 0 90
2 16 :2 0 a
:3 0 9 :3 0 19
:7 0 1c 1a 0
8e 0 a :6 0
b :2 0 1d 1e
0 8b 7 :3 0
c :2 0 d :4 0
14 21 23 :3 0
e :3 0 f :3 0
b :2 0 17 25
28 1a a :3 0
10 :3 0 1c 2d
3a 0 3b :3 0
11 :3 0 6 :3 0
c :2 0 20 31
32 :3 0 12 :3 0
c :2 0 13 :2 0
25 35 37 :3 0
33 39 38 :3 0
3d 3e :5 0 2a
2e 0 28 0
3c :2 0 40 2a
4a 14 :3 0 a
:3 0 b :2 0 42
43 0 45 2c
47 2e 46 45
:2 0 48 30 :2 0
4a 0 4a 49
40 48 :6 0 7a
1 :3 0 a :3 0
15 :2 0 32 4d
4e :3 0 a :3 0
c :2 0 b :2 0
36 51 53 :3 0
4f 55 54 :2 0
e :3 0 f :3 0
b :2 0 39 57
5a 3c a :3 0
16 :3 0 3e 5f
65 0 66 :3 0
17 :3 0 6 :3 0
c :2 0 42 63
64 :4 0 68 69
:5 0 5c 60 0
45 0 67 :2 0
6b 47 6c 56
6b 0 6d 49
0 6e 4b 78
14 :3 0 a :3 0
b :2 0 70 71
0 73 4d 75
4f 74 73 :2 0
76 51 :2 0 78
0 78 77 6e
76 :6 0 7a 1
:3 0 53 84 a
:3 0 18 :3 0 3
:3 0 5 :3 0 6
:3 0 56 7c 80
7b 81 0 83
5a 85 24 7a
0 86 0 83
0 86 5c 0
8b 8 :3 0 a
:3 0 88 :2 0 89
:2 0 8b 5f 8f
:3 0 8f 2 :3 0
63 8f 8e 8b
8c :6 0 90 :2 0
2 16 8f 93
:3 0 92 90 94
:8 0 
65
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 22 2 20
22 2 26 27
1 29 1 2c
1 30 2 2f
30 1 36 2
34 36 1 2b
1 3f 1 44
1 41 1 47
1 4c 1 52
2 50 52 2
58 59 1 5b
1 5e 1 62
2 61 62 1
5d 1 6a 1
6c 1 6d 1
72 1 6f 1
75 2 4a 78
3 7d 7e 7f
1 82 2 84
85 3 1f 86
8a 1 1b 
1
4
0 
93
0
1
14
3
6
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
b 1 0
18 1 0
7 1 0
2 0 1
3 1 0
0

/
CREATE OR REPLACE FUNCTION getfodailypriceLive wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2a
2 :e:
1FUNCTION:
1GETFODAILYPRICELIVE:
1XDATE:
1DATE:
1XCONTNAME:
1VARCHAR2:
1XOPTIONTYPE:
1XSTRIKEPRICE:
1NUMBER:
1LIVERATEREQD:
1RETURN:
1CLOSRATE:
1VINSTRUMENT:
16:
1:
1VSYMBOL:
120:
1VEXPDATE:
1TO_DATE:
10:
1=:
1Y:
1SUBSTR:
11:
1-:
19:
1ddMONyyyy:
17:
1LENGTH:
115:
1LTP:
1SPANFORATE:
1INST_TYPE:
1SYMBOLNAME:
1EXPDATE:
1>:
1STKPRICE:
1OPTTYPE:
1GETFODAILYPRICE:
1IS NULL:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
f7
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a0 51 d a0 7e 6e b4
2e :3 a0 :2 51 a5 b d :4 a0 7e
51 b4 2e 51 a5 b 6e a5
b d :3 a0 51 :2 a0 a5 b 7e
51 b4 2e a5 b d a0 7e
51 b4 2e a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 19 3c
a0 7e 51 b4 2e a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 19 3c b7 :6 a0
a5 b d b7 :2 19 3c a0 7e
b4 2e a0 51 d b7 19 3c
:2 a0 5a 65 b7 :2 a0 51 65 b7
a6 9 a0 53 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
f7
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a1 90 94 9c
8f c3 ac 8c b0 b1 b9 be
ab e5 ce a8 d2 d3 db e0
cd 108 f0 f4 fc ca 100 101
103 ef 10f ec 113 117 11b 11e
123 124 129 12d 131 135 138 13b
13c 13e 142 146 14a 14e 152 155
158 159 15e 161 162 164 169 16a
16c 170 174 178 17c 17f 183 187
188 18a 18d 190 191 196 197 199
19d 1a1 1a4 1a7 1a8 1ad 1b1 1b2
1b6 1ba 1bb 1c2 1c6 1ca 1cd 1ce
1d3 1d7 1db 1de 1df 1 1e4 1e9
1ed 1f1 1f4 1f5 1 1fa 1ff 200
206 20a 20b 210 212 216 219 21d
220 223 224 229 22d 22e 232 236
237 23e 242 246 249 24a 24f 253
257 25a 25b 1 260 265 269 26d
270 271 1 276 27b 27f 283 286
287 1 28c 291 295 299 29c 29d
1 2a2 2a7 2a8 2ae 2b2 2b3 2b8
2ba 2be 2c1 2c3 2c7 2cb 2cf 2d3
2d7 2db 2dc 2de 2e2 2e4 2e8 2ec
2ef 2f3 2f6 2f7 2fc 300 303 307
309 30d 310 314 318 31b 31f 321
325 329 32c 330 332 333 338 1
33c 340 343 347 349 34a 34f 353
357 359 365 369 36b 36c 375 
f7
2
0 1 a 1e 27 :2 1e b 18
:2 b 21 30 :2 21 b 1b :2 b 22
32 :2 22 1d 1 8 :3 1 :3 a :2 1
d 16 15 d 1b d :2 1 d
16 15 d 1c d :2 1 :2 d 14
1c :2 14 d :2 1 b 1 4 11
13 :2 11 3 12 19 23 25 :2 12
:2 3 12 1a 21 2b 2c :2 2b 2e
:2 1a 31 :2 12 :2 3 e 15 1f 21
28 :2 21 32 33 :2 21 :2 e 3 6
12 13 :2 12 :2 b 14 22 1d 22
34 3f :3 3e 4f 5a :3 59 :2 34 66
6e :3 6d :2 34 1d :4 4 15 :2 3 6
12 13 :2 12 :2 d 16 24 1f 24
36 41 :3 40 51 5c :3 5b :2 36 68
70 :3 6f :2 36 a 13 :3 12 :2 36 24
2c :3 2b :2 36 1f :4 6 15 :2 3 17
3 f 1f 25 2f 3b :2 f 3
:4 1 :5 4 f 4 15 :3 1 9 8
:2 1 7 5 c 5 15 :2 2 :2 6
3 a 3 d :3 1 5 :7 1 
f7
4
0 :6 1 :8 2 :8 3
1 :2 4 :2 1 :5 5
:8 6 :8 7 :9 8 :3 a
:5 b :8 c :f d :f e
:5 f :1e 10 :3 f :5 12
:19 13 :5 14 :2 13 :5 14
:7 13 :3 12 b :9 17
16 :3 b :4 19 :3 1a
:3 19 :4 1c 9 1e
:3 1f :3 1e :2 20 :3 21
:3 20 1d 22 :7 1

377
4
:3 0 1 :3 0 2
:a 0 f2 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 6
:3 0 a :7 0 15
14 :3 0 b :3 0
9 :3 0 17 19
0 f2 2 1a
:2 0 e :2 0 13
9 :3 0 1d :7 0
20 1e 0 f0
0 c :6 0 11
:2 0 17 6 :3 0
15 22 24 :6 0
f :4 0 28 25
26 f0 0 d
:9 0 1b 6 :3 0
19 2a 2c :6 0
f :4 0 30 2d
2e f0 0 10
:6 0 14 :2 0 1f
4 :3 0 32 :7 0
13 :3 0 1d 34
36 39 33 37
f0 0 12 :6 0
c :3 0 3a 3b
0 de a :3 0
15 :2 0 16 :4 0
23 3e 40 :3 0
d :3 0 17 :3 0
5 :3 0 18 :2 0
e :2 0 26 43
47 42 48 0
c2 12 :3 0 13
:3 0 17 :3 0 5
:3 0 19 :2 0 1a
:2 0 2a 4e 50
:3 0 1a :2 0 2c
4c 53 1b :4 0
30 4b 56 4a
57 0 c2 10
:3 0 17 :3 0 5
:3 0 1c :2 0 1d
:3 0 5 :3 0 33
5d 5f 19 :2 0
1e :2 0 35 61
63 :3 0 38 5a
65 59 66 0
c2 8 :3 0 15
:2 0 14 :2 0 3e
69 6b :3 0 1f
:3 0 41 c :3 0
20 :3 0 43 71
85 0 86 :3 0
21 :3 0 d :3 0
15 :2 0 47 75
76 :3 0 22 :3 0
10 :3 0 15 :2 0
4c 7a 7b :3 0
77 7d 7c :2 0
23 :3 0 12 :3 0
15 :2 0 51 81
82 :3 0 7e 84
83 :3 0 88 89
:5 0 6e 72 0
54 0 87 :2 0
8b 56 8c 6c
8b 0 8d 58
0 c2 8 :3 0
24 :2 0 14 :2 0
5c 8f 91 :3 0
1f :3 0 5f c
:3 0 20 :3 0 61
97 b9 0 ba
:3 0 21 :3 0 d
:3 0 15 :2 0 65
9b 9c :3 0 22
:3 0 10 :3 0 15
:2 0 6a a0 a1
:3 0 9d a3 a2
:2 0 23 :3 0 12
:3 0 15 :2 0 6f
a7 a8 :3 0 a4
aa a9 :2 0 25
:3 0 8 :3 0 15
:2 0 74 ae af
:3 0 ab b1 b0
:2 0 26 :3 0 7
:3 0 15 :2 0 79
b5 b6 :3 0 b2
b8 b7 :3 0 bc
bd :5 0 94 98
0 7c 0 bb
:2 0 bf 7e c0
92 bf 0 c1
80 0 c2 82
cd c :3 0 27
:3 0 3 :3 0 5
:3 0 7 :3 0 8
:3 0 88 c4 c9
c3 ca 0 cc
8d ce 41 c2
0 cf 0 cc
0 cf 8f 0
de c :3 0 28
:2 0 92 d1 d2
:3 0 c :3 0 14
:2 0 d4 d5 0
d7 94 d8 d3
d7 0 d9 96
0 de b :3 0
c :3 0 db :2 0
dc :2 0 de 98
f1 29 :3 0 b
:3 0 14 :2 0 e1
:2 0 e3 9d e5
9f e4 e3 :2 0
ee 2a :3 0 b
:3 0 14 :2 0 e9
:2 0 eb a1 ed
a3 ec eb :2 0
ee a5 :2 0 f1
2 :3 0 a8 f1
f0 de ee :6 0
f2 :2 0 2 1a
f1 f5 :3 0 f4
f2 f6 :8 0 
ad
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 1
23 1 21 1
2b 1 29 1
35 1 31 1
3f 2 3d 3f
3 44 45 46
1 4f 3 4d
51 52 2 54
55 1 5e 2
60 62 3 5b
5c 64 1 6a
2 68 6a 1
6d 1 70 1
74 2 73 74
1 79 2 78
79 1 80 2
7f 80 1 6f
1 8a 1 8c
1 90 2 8e
90 1 93 1
96 1 9a 2
99 9a 1 9f
2 9e 9f 1
a6 2 a5 a6
1 ad 2 ac
ad 1 b4 2
b3 b4 1 95
1 be 1 c0
5 49 58 67
8d c1 4 c5
c6 c7 c8 1
cb 2 cd ce
1 d0 1 d6
1 d8 4 3c
cf d9 dd 1
e2 1 df 1
ea 1 e7 2
e5 ed 4 1f
27 2f 38 
1
4
0 
f5
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
7 1 0
21 1 0
2 0 1
1c 1 0
3 1 0
31 1 0
b 1 0
29 1 0
f 1 0
0

/
CREATE OR REPLACE FUNCTION GetClientCatg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1GETCLIENTCATG:
1VCLIENTCD:
1VARCHAR2:
1RETURN:
1XCATG:
1PARTYMST:
1RMTLCODE:
1TYPE:
1CATG:
1PAR_CODE:
1=:
1NO_DATA_FOUND:
0

0
0
3a
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :2 a0 65 b7 :2 a0 4d 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
3a
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 70 40
74 78 7c 7d 84 88 8c 8f
90 95 96 9c a0 a1 a6 aa
ae b2 b4 b8 bc bd c1 c3
c4 c9 cd d1 d3 df e3 e5
e6 ef 
3a
2
0 1 a 18 25 :2 18 17 1
8 :3 1 7 10 7 :2 19 :3 7 1
:2 8 12 1d 18 1d 2c 35 :3 34
18 :5 1 8 :2 1 6 3 a 3
14 :3 1 5 :7 1 
3a
4
0 :7 1 :2 2 :2 1
:a 3 :10 5 :3 6 4
8 :3 9 :3 8 7
a :7 1 
f1
4
:3 0 1 :3 0 2
:a 0 35 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 35 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 15 13 0
33 0 6 :6 0
a :3 0 6 :3 0
7 :3 0 b 1a
20 0 21 :3 0
b :3 0 3 :3 0
c :2 0 f 1e
1f :4 0 23 24
:5 0 17 1b 0
12 0 22 :2 0
29 5 :3 0 6
:3 0 27 :2 0 29
14 34 d :3 0
5 :4 0 2c :2 0
2e 17 30 19
2f 2e :2 0 31
1b :2 0 34 2
:3 0 1d 34 33
29 31 :6 0 35
:2 0 2 a 34
38 :3 0 37 35
39 :8 0 
1f
4
:3 0 1 3 1
6 1 c 1
16 1 19 1
1d 2 1c 1d
1 18 2 25
28 1 2d 1
2a 1 30 1
14 
1
4
0 
38
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
c 1 0
3 1 0
0

/
create or replace function GetCalNseTaxFo_AsOnDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
59
2 :e:
1FUNCTION:
1GETCALNSETAXFO_ASONDATE:
1VCLIENT:
1VARCHAR2:
1VTRADE_DATE:
1DATE:
1VSTN:
1VSEGMENT:
1XSYMBOL:
1VEXPIRYDATE:
1RETURN:
1NUMBER:
1NAMT:
120:
18:
10:
1SQLSTN:
1100:
1:
1SQLSTN2:
1SQLSEGMENT:
1SQLSYMBOL:
1SQLEXPIRY:
1SQLSTATEMENT:
14000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1NCTR:
115:
1VDATE:
1TO_DATE:
1VTRADESTATUS:
1FOTRNMAST:
1TRADESTATUS:
1TYPE:
1VINSTRUMENT:
1INSTRUMENT_TYPE:
1VSYMBOL:
1SYMBOL:
1VOPTIONTYPE:
1OPTIONTYPE:
1VSTRIKEPRICE:
1STRIKEPRICE:
1VQTY:
1TRN_QTY:
1VTRADEPRICE:
19:
1VADJ_FLAG:
1ADJ_FLAG:
1VTRADETYPE:
1TRADETYPE:
1NTOT:
1IS NOT NULL:
1SUBSTR:
1UPPER:
11:
1!=:
1A:
1=:
1N:
1 and instrument_type in ('FUTIDX','FUTSTK','OPTIDX','OPTSTK','FUTIVX') :
1ELSIF:
1M:
1 and instrument_type in ('FUMIDX','FUMSTK','OPMIDX','OPMSTK') :
1B:
1 and instrument_type in ('INDFUT','EQUFUT','INDOPT','EQUOPT') :
1F:
1 and segment = 'FUT' :
1O:
1 and segment = 'OPT' :
1 and symbol=::xsymbol :
1 and expirydate=::vexpirydate :
1select trade_date,tradestatus,instrument_type,symbol,:n                  opti+
1ontype,strikeprice, sum(trn_qty),:n                  sum(trn_qty*tradeprice)/+
1sum(trn_qty) tradeprice,                                    :n               +
1   adj_flag,tradetype                   :n                  from fotrnmast_vi+
1ew:n                  where clientcode=::vclientcode:n                  and t+
1rade_date <=::vtrade_date and expirydate >=::vtrade_date                  :n +
1                 and tradeprice >0 and tradestatus not in ('BF','CF') :n     +
1             and nvl(adj_flag,'X')!='A'  :n                   :
1||:
1                  :n                  group by trade_date,instrument_type,sym+
1bol,expirydate,strikeprice,optiontype,tradestatus,adj_flag,tradetype,sign(trn+
1_qty):n                  order by 1,2,3:
1IS NULL:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1GETCALNSETAXFO:
1NVL:
1+:
1ROUND:
12:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
25d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a0 7e b4
2e :3 a0 a5 b :2 51 a5 b 7e
6e b4 2e a 10 :3 a0 a5 b
:2 51 a5 b 7e 6e b4 2e a0
6e d a0 b7 :3 a0 a5 b :2 51
a5 b 7e 6e b4 2e a0 6e
d a0 b7 19 :3 a0 a5 b :2 51
a5 b 7e 6e b4 2e a0 6e
d b7 :2 19 3c b7 19 3c a0
7e b4 2e :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e a 10 :3 a0
a5 b :2 51 a5 b 7e 6e b4
2e a 10 :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e a0 6e d
a0 b7 :3 a0 a5 b :2 51 a5 b
7e 6e b4 2e a0 6e d b7
:2 19 3c b7 19 3c a0 7e b4
2e a0 6e d b7 19 3c a0
7e b4 2e a0 6e d b7 19
3c a0 6e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 7e b4 2e a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 a0 7e b4
2e a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c :c a0
e9 d3 5 :3 a0 f 2b :d a0 a5
b d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d b7 a0
47 :3 a0 51 a5 b 65 b7 :2 a0
51 65 b7 a6 9 a0 53 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
25d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
bd a5 7c a9 ac ad b5 b8
a4 df c8 a1 cc cd d5 da
c7 101 ea c4 ee ef f7 fc
e9 123 10c e6 110 111 119 11e
10b 145 12e 108 132 133 13b 140
12d 167 150 12a 154 155 15d 162
14f 189 172 14c 176 177 17f 184
171 1a9 194 198 16e 19c 1a4 193
1c9 1b4 190 1b8 1b9 1c1 1c4 1b3
1ec 1d4 1d8 1e0 1b0 1e4 1e5 1e7
1d3 219 1f7 1fb 1d0 1ff 203 207
20c 214 1f6 246 224 228 1f3 22c
230 234 239 241 223 273 251 255
220 259 25d 261 266 26e 250 2a0
27e 282 24d 286 28a 28e 293 29b
27d 2cd 2ab 2af 27a 2b3 2b7 2bb
2c0 2c8 2aa 2fa 2d8 2dc 2a7 2e0
2e4 2e8 2ed 2f5 2d7 31a 305 2d4
309 30c 30d 315 304 347 325 329
301 32d 331 335 33a 342 324 374
352 356 321 35a 35e 362 367 36f
351 397 37f 34e 383 386 387 38f
392 37e 39e 37b 3a2 3a3 3a8 3ac
3b0 3b4 3b5 3b7 3ba 3bd 3be 3c0
3c3 3c8 3c9 1 3ce 3d3 3d7 3db
3df 3e0 3e2 3e5 3e8 3e9 3eb 3ee
3f3 3f4 3f9 3fd 402 406 40a 40c
410 414 418 419 41b 41e 421 422
424 427 42c 42d 432 436 43b 43f
443 445 449 44d 451 455 456 458
45b 45e 45f 461 464 469 46a 46f
473 478 47c 47e 482 486 489 48b
48f 492 496 499 49a 49f 4a3 4a7
4ab 4ac 4ae 4b1 4b4 4b5 4b7 4ba
4bf 4c0 1 4c5 4ca 4ce 4d2 4d6
4d7 4d9 4dc 4df 4e0 4e2 4e5 4ea
4eb 1 4f0 4f5 4f9 4fd 501 502
504 507 50a 50b 50d 510 515 516
51b 51f 524 528 52c 52e 532 536
53a 53b 53d 540 543 544 546 549
54e 54f 554 558 55d 561 563 567
56b 56e 570 574 577 57b 57e 57f
584 588 58d 591 593 597 59a 59e
5a1 5a2 5a7 5ab 5b0 5b4 5b6 5ba
5bd 5c1 5c6 5c9 5cd 5ce 5d3 5d6
5da 5db 5e0 5e3 5e7 5e8 5ed 5f0
5f4 5f5 5fa 5fd 602 603 608 60c
610 613 614 619 61d 620 621 1
626 62b 62f 633 637 63b 63f 640
644 645 649 64a 64d 64e 652 656
658 65c 65f 660 665 669 66c 66d
1 672 677 67b 67f 683 687 68b
68c 690 691 695 696 69a 69b 69f
6a0 6a3 6a4 6a8 6ac 6ae 6b2 6b6
6b9 6ba 6bf 6c3 6c6 6c7 1 6cc
6d1 6d5 6d9 6dd 6e1 6e5 6e6 6ea
6eb 6ef 6f0 6f4 6f5 6f8 6f9 6fd
701 703 707 70b 70e 70f 714 718
71b 71c 1 721 726 72a 72e 732
736 73a 73b 73f 740 744 745 749
74a 74d 74e 752 754 758 75c 75f
763 767 76b 76f 773 777 77b 77f
783 787 78b 78f 794 799 79d 7a1
7a5 7a9 7ae 7b4 7b8 7bc 7c0 7c4
7c8 7cc 7d0 7d4 7d8 7dc 7e0 7e4
7e8 7e9 7eb 7ef 7f3 7f7 7fb 7fe
7ff 801 804 808 80c 80f 810 812
813 818 81c 81e 822 829 82d 831
835 838 839 83b 83f 841 845 849
84c 850 852 853 858 1 85c 860
863 867 869 86a 86f 873 877 879
885 889 88b 88c 895 
25d
2
0 1 a 22 2d :2 22 1c 2b
:3 1c 24 :3 1c 28 :3 1c 27 :3 1c 2b
:2 1c 21 30 37 :2 1 3 10 17
1a 16 10 20 10 :2 3 10 19
18 10 20 10 :2 3 10 19 18
10 20 10 :2 3 10 19 18 10
20 10 :2 3 10 19 18 10 20
10 :2 3 10 19 18 10 20 10
:2 3 10 19 18 10 20 10 :2 3
10 19 :3 10 :2 3 10 17 16 10
20 10 :2 3 :2 10 21 29 :2 21 10
:2 3 10 1a 10 :2 26 :3 10 :2 3 10
1a 10 :2 2a :3 10 :2 3 10 1a 10
:2 21 :3 10 :2 3 10 1a 10 :2 25 :3 10
:2 3 10 1a 10 :2 26 :3 10 :2 3 10
1a 10 :2 22 :3 10 :2 3 10 17 1a
16 :2 10 :2 3 10 1a 10 :2 23 :3 10
:2 3 10 1a 10 :2 24 :3 10 :2 3 10
17 1a 16 10 1f 10 3 :4 5
1a 21 27 :2 21 2d 2f :2 1a 32
35 :2 32 :2 5 8 f 15 :2 f 1b
1d :2 8 1f 20 :2 1f 8 13 8
2 24 8 f 15 :2 f 1b 1d
:2 8 1f 20 :2 1f 5 10 :2 5 :2 24
b 12 18 :2 12 1e 20 :2 b 22
23 :2 22 8 13 8 27 24 :2 5
39 :2 2 :4 5 1e 25 2b :2 25 35
37 :2 1e 3a 3c :2 3a :2 5 44 4b
51 :2 4b 5b 5d :2 44 5f 61 :2 5f
:2 5 8 f 15 :2 f 1f 21 :2 8
23 24 :2 23 8 16 8 5 28
b 12 18 :2 12 22 24 :2 b 26
27 :2 26 8 16 8 2b 28 :2 5
65 :2 2 :4 5 6 13 6 19 :2 2
:4 5 6 13 6 1d :3 2 12 15
17 :2 12 1d 1f :2 12 29 2b :2 12
34 36 :2 12 3f 41 :2 12 2 :4 6
:4 1a :3 6 b 12 1f 25 1f 2d
2c 39 38 :2 12 6 3 2e :4 9
:4 21 :2 9 6 b 12 1f 25 1f
2d 2c 39 38 45 44 4d 4c
:2 12 6 3 39 2e :4 9 :4 21 :2 9
6 b 12 1f 25 1f 2d 2c
39 38 45 44 :2 12 6 3 35
2e :4 9 :4 1d :2 9 6 b 12 1f
25 1f 2d 2c 39 38 45 44
:2 12 6 35 2e :3 3 b 13 19
26 32 3a 13 20 25 31 3b
:4 5 f 12 f :2 5 d 1c 24
31 3d 45 1c 29 2f 34 40
4a :2 d :2 5 d 11 16 :2 d 19
1b 1f 24 :2 1b :2 d 5 3 7
1 2 9 f 14 :2 9 2 1
7 4 b 4 15 :2 2 :2 7 4
b 4 e :2 2 1 5 :7 1 
25d
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 1
:2 6 :2 1 :9 7 :8 8
:8 9 :8 a :8 b :8 c
:8 d :7 e :8 f :9 10
:a 11 :a 12 :a 13 :a 14
:a 15 :a 16 :8 17 :a 18
:a 19 :9 1a :13 1c :d 1d
:3 1e 1f 1d :d 1f
:3 20 21 1f 1d
:d 21 :3 22 21 :3 1d
:3 1c :22 26 :d 27 :3 28
29 27 :d 29 :3 2a
29 :3 27 :3 26 :4 2e
:3 2f :3 2e :4 31 :3 32
:3 31 :2 35 :2 3e :2 35
:2 3e :2 35 :2 3e :2 35
:2 3e :2 35 :2 3e :3 35
:a 41 :d 42 43 41
:a 43 :11 44 45 43
41 :a 45 :f 46 47
45 41 :a 47 :f 48
47 :3 41 4a :6 4b
:5 4c :3 4b :5 4d :7 4f
:6 50 :3 4f :f 51 4a
52 1b :7 53 1b
55 :3 56 :3 55 :2 57
:3 58 :3 57 54 59
:7 1 
897
4
:3 0 1 :3 0 2
:a 0 258 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f 6 :3 0
a :7 0 19 18
:3 0 b :3 0 c
:3 0 1b 1d 0
258 2 1e :2 0
12 :2 0 19 c
:3 0 f :2 0 16
21 24 :6 0 10
:2 0 28 25 26
256 0 d :6 0
12 :2 0 1d 4
:3 0 1b 2a 2c
:6 0 13 :4 0 30
2d 2e 256 0
11 :6 0 12 :2 0
21 4 :3 0 1f
32 34 :6 0 13
:4 0 38 35 36
256 0 14 :6 0
12 :2 0 25 4
:3 0 23 3a 3c
:6 0 13 :4 0 40
3d 3e 256 0
15 :6 0 12 :2 0
29 4 :3 0 27
42 44 :6 0 13
:4 0 48 45 46
256 0 16 :6 0
19 :2 0 2d 4
:3 0 2b 4a 4c
:6 0 13 :4 0 50
4d 4e 256 0
17 :6 0 5a 5b
0 31 4 :3 0
2f 52 54 :6 0
13 :4 0 58 55
56 256 0 18
:6 0 1e :2 0 33
1b :3 0 1c :2 0
4 5c :7 0 5f
5d 0 256 0
1a :9 0 37 c
:3 0 35 61 63
:6 0 10 :2 0 67
64 65 256 0
1d :6 0 72 73
0 3b 6 :3 0
69 :7 0 20 :3 0
39 6b 6d 70
6a 6e 256 0
1f :6 0 7c 7d
0 3d 22 :3 0
23 :2 0 4 24
:3 0 24 :2 0 1
74 76 :3 0 77
:7 0 7a 78 0
256 0 21 :6 0
86 87 0 3f
22 :3 0 26 :2 0
4 24 :3 0 24
:2 0 1 7e 80
:3 0 81 :7 0 84
82 0 256 0
25 :6 0 90 91
0 41 22 :3 0
28 :2 0 4 24
:3 0 24 :2 0 1
88 8a :3 0 8b
:7 0 8e 8c 0
256 0 27 :6 0
9a 9b 0 43
22 :3 0 2a :2 0
4 24 :3 0 24
:2 0 1 92 94
:3 0 95 :7 0 98
96 0 256 0
29 :6 0 a4 a5
0 45 22 :3 0
2c :2 0 4 24
:3 0 24 :2 0 1
9c 9e :3 0 9f
:7 0 a2 a0 0
256 0 2b :6 0
e :2 0 47 22
:3 0 2e :2 0 4
24 :3 0 24 :2 0
1 a6 a8 :3 0
a9 :7 0 ac aa
0 256 0 2d
:6 0 b6 b7 0
4c c :3 0 30
:2 0 49 ae b1
:6 0 b4 b2 0
256 0 2f :6 0
c0 c1 0 4e
22 :3 0 32 :2 0
4 24 :3 0 24
:2 0 1 b8 ba
:3 0 bb :7 0 be
bc 0 256 0
31 :6 0 e :2 0
50 22 :3 0 34
:2 0 4 24 :3 0
24 :2 0 1 c2
c4 :3 0 c5 :7 0
c8 c6 0 256
0 33 :6 0 36
:2 0 55 c :3 0
f :2 0 52 ca
cd :6 0 10 :2 0
d1 ce cf 256
0 35 :6 0 7
:3 0 57 d3 d4
:3 0 37 :3 0 38
:3 0 7 :3 0 59
d7 d9 39 :2 0
39 :2 0 5b d6
dd 3a :2 0 3b
:4 0 61 df e1
:3 0 d5 e3 e2
:2 0 37 :3 0 38
:3 0 7 :3 0 64
e6 e8 39 :2 0
39 :2 0 66 e5
ec 3c :2 0 3d
:4 0 6c ee f0
:3 0 11 :3 0 3e
:4 0 f2 f3 0
f6 3f :3 0 6f
11c 37 :3 0 38
:3 0 7 :3 0 71
f8 fa 39 :2 0
39 :2 0 73 f7
fe 3c :2 0 40
:4 0 79 100 102
:3 0 11 :3 0 41
:4 0 104 105 0
108 3f :3 0 7c
109 103 108 0
11d 37 :3 0 38
:3 0 7 :3 0 7e
10b 10d 39 :2 0
39 :2 0 80 10a
111 3c :2 0 42
:4 0 86 113 115
:3 0 11 :3 0 43
:4 0 117 118 0
11a 89 11b 116
11a 0 11d f1
f6 0 11d 8b
0 11e 8f 11f
e4 11e 0 120
91 0 244 8
:3 0 36 :2 0 93
122 123 :3 0 37
:3 0 38 :3 0 8
:3 0 95 126 128
39 :2 0 39 :2 0
97 125 12c 3a
:2 0 42 :4 0 9d
12e 130 :3 0 124
132 131 :2 0 37
:3 0 38 :3 0 8
:3 0 a0 135 137
39 :2 0 39 :2 0
a2 134 13b 3a
:2 0 3b :4 0 a8
13d 13f :3 0 133
141 140 :2 0 37
:3 0 38 :3 0 8
:3 0 ab 144 146
39 :2 0 39 :2 0
ad 143 14a 3c
:2 0 44 :4 0 b3
14c 14e :3 0 15
:3 0 45 :4 0 150
151 0 154 3f
:3 0 b6 167 37
:3 0 38 :3 0 8
:3 0 b8 156 158
39 :2 0 39 :2 0
ba 155 15c 3c
:2 0 46 :4 0 c0
15e 160 :3 0 15
:3 0 47 :4 0 162
163 0 165 c3
166 161 165 0
168 14f 154 0
168 c5 0 169
c8 16a 142 169
0 16b ca 0
244 9 :3 0 36
:2 0 cc 16d 16e
:3 0 16 :3 0 48
:4 0 170 171 0
173 ce 174 16f
173 0 175 d0
0 244 a :3 0
36 :2 0 d2 177
178 :3 0 17 :3 0
49 :4 0 17a 17b
0 17d d4 17e
179 17d 0 17f
d6 0 244 18
:3 0 4a :4 0 4b
:2 0 11 :3 0 d8
182 184 :3 0 4b
:2 0 15 :3 0 db
186 188 :3 0 4b
:2 0 16 :3 0 de
18a 18c :3 0 4b
:2 0 17 :3 0 e1
18e 190 :3 0 4b
:2 0 4c :4 0 e4
192 194 :3 0 180
195 0 244 9
:3 0 4d :2 0 e7
198 199 :3 0 a
:3 0 4d :2 0 e9
19c 19d :3 0 19a
19f 19e :2 0 4e
:3 0 1a :3 0 18
:3 0 4f :3 0 3
:3 0 1a5 5 :3 0
1a7 5 :3 0 1a9
1a2 1a3 1ac eb
1ab :2 0 1af 3f
:3 0 ef 205 9
:3 0 36 :2 0 f1
1b1 1b2 :3 0 a
:3 0 36 :2 0 f3
1b5 1b6 :3 0 1b3
1b8 1b7 :2 0 4e
:3 0 1a :3 0 18
:3 0 4f :3 0 3
:3 0 1be 5 :3 0
1c0 5 :3 0 1c2
9 :3 0 1c4 a
:3 0 1c6 1bb 1bc
1c9 f5 1c8 :2 0
1cc 3f :3 0 fb
1cd 1b9 1cc 0
206 9 :3 0 36
:2 0 fd 1cf 1d0
:3 0 a :3 0 4d
:2 0 ff 1d3 1d4
:3 0 1d1 1d6 1d5
:2 0 4e :3 0 1a
:3 0 18 :3 0 4f
:3 0 3 :3 0 1dc
5 :3 0 1de 5
:3 0 1e0 9 :3 0
1e2 1d9 1da 1e5
101 1e4 :2 0 1e8
3f :3 0 106 1e9
1d7 1e8 0 206
9 :3 0 4d :2 0
108 1eb 1ec :3 0
a :3 0 36 :2 0
10a 1ef 1f0 :3 0
1ed 1f2 1f1 :2 0
4e :3 0 1a :3 0
18 :3 0 4f :3 0
3 :3 0 1f8 5
:3 0 1fa 5 :3 0
1fc a :3 0 1fe
1f5 1f6 201 10c
200 :2 0 203 111
204 1f3 203 0
206 1a0 1af 0
206 113 0 244
50 :3 0 1a :3 0
1f :3 0 21 :3 0
25 :3 0 27 :3 0
29 :3 0 2b :3 0
2d :3 0 2f :3 0
31 :3 0 33 :4 0
214 :2 0 23a 208
215 :3 0 118 :3 0
51 :3 0 1a :3 0
52 :3 0 217 218
:4 0 219 :3 0 23a
d :3 0 53 :3 0
3 :3 0 21 :3 0
25 :3 0 27 :3 0
29 :3 0 2b :3 0
1f :3 0 2d :3 0
2f :3 0 31 :3 0
33 :3 0 123 21c
228 21b 229 0
23a 35 :3 0 54
:3 0 35 :3 0 10
:2 0 12f 22c 22f
55 :2 0 54 :3 0
d :3 0 10 :2 0
132 232 235 135
231 237 :3 0 22b
238 0 23a 138
23c 50 :4 0 23a
:4 0 244 b :3 0
56 :3 0 35 :3 0
57 :2 0 13d 23e
241 242 :2 0 244
140 257 58 :3 0
b :3 0 10 :2 0
247 :2 0 249 149
24b 14b 24a 249
:2 0 254 59 :3 0
b :3 0 10 :2 0
24f :2 0 251 14d
253 14f 252 251
:2 0 254 151 :2 0
257 2 :3 0 154
257 256 244 254
:6 0 258 :2 0 2
1e 257 25b :3 0
25a 258 25c :8 0

169
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
1 2b 1 29
1 33 1 31
1 3b 1 39
1 43 1 41
1 4b 1 49
1 53 1 51
1 59 1 62
1 60 1 6c
1 68 1 71
1 7b 1 85
1 8f 1 99
1 a3 2 af
b0 1 ad 1
b5 1 bf 2
cb cc 1 c9
1 d2 1 d8
3 da db dc
1 e0 2 de
e0 1 e7 3
e9 ea eb 1
ef 2 ed ef
1 f4 1 f9
3 fb fc fd
1 101 2 ff
101 1 106 1
10c 3 10e 10f
110 1 114 2
112 114 1 119
3 11c 109 11b
1 11d 1 11f
1 121 1 127
3 129 12a 12b
1 12f 2 12d
12f 1 136 3
138 139 13a 1
13e 2 13c 13e
1 145 3 147
148 149 1 14d
2 14b 14d 1
152 1 157 3
159 15a 15b 1
15f 2 15d 15f
1 164 2 167
166 1 168 1
16a 1 16c 1
172 1 174 1
176 1 17c 1
17e 2 181 183
2 185 187 2
189 18b 2 18d
18f 2 191 193
1 197 1 19b
3 1a6 1a8 1aa
1 1ad 1 1b0
1 1b4 5 1bf
1c1 1c3 1c5 1c7
1 1ca 1 1ce
1 1d2 4 1dd
1df 1e1 1e3 1
1e6 1 1ea 1
1ee 4 1f9 1fb
1fd 1ff 1 202
4 205 1cd 1e9
204 a 209 20a
20b 20c 20d 20e
20f 210 211 212
b 21d 21e 21f
220 221 222 223
224 225 226 227
2 22d 22e 2
233 234 2 230
236 4 213 21a
22a 239 2 23f
240 8 120 16b
175 17f 196 206
23c 243 1 248
1 245 1 250
1 24d 2 24b
253 14 27 2f
37 3f 47 4f
57 5e 66 6f
79 83 8d 97
a1 ab b3 bd
c7 d0 
1
4
0 
25b
0
1
14
2
1b
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c9 1 0
99 1 0
7 1 0
68 1 0
17 1 0
2 0 1
20 1 0
7b 1 0
51 1 0
31 1 0
13 1 0
bf 1 0
29 1 0
b5 1 0
60 1 0
39 1 0
8f 1 0
3 1 0
b 1 0
a3 1 0
41 1 0
ad 1 0
49 1 0
59 1 0
f 1 0
71 1 0
85 1 0
0

/
create or replace function GetCheckIntroducerPostingFlag wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
e
2 :e:
1FUNCTION:
1GETCHECKINTRODUCERPOSTINGFLAG:
1XINTROCODE:
1VARCHAR2:
1RETURN:
1RESULT:
11:
1NVL:
1INTRODUCER_POSTING_IGNORE:
1N:
1PARTYMST:
1PAR_CODE:
1=:
1OTHERS:
0

0
0
3d
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 :2 a0 5a 65 b7 a0
53 a0 6e 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
3d
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 60 64 68 40 6d
6f 70 74 78 79 80 84 88
8b 8c 91 92 98 9c 9d a2
a6 aa ad b1 b3 1 b7 bb
c0 c4 c6 c7 cc d0 d4 d6
e2 e6 e8 e9 f2 
3d
2
0 1 a 28 36 :2 28 27 40
47 :2 1 3 a 13 12 :2 a 3
a e 28 :3 a 32 3e 39 3e
4d 56 :3 55 39 :5 3 a 9 3
1 :2 9 6 d 6 10 :2 4 2
5 :7 1 
3d
4
0 :b 1 :7 2 :14 4
:4 5 3 :2 7 :3 8
:3 7 6 9 :7 1

f4
4
:3 0 1 :3 0 2
:a 0 38 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 38 2 a
:2 0 b :2 0 9
4 :3 0 7 :2 0
7 d f :6 0
12 10 0 36
0 6 :6 0 8
:3 0 9 :3 0 a
:4 0 13 16 e
6 :3 0 b :3 0
10 1b 21 0
22 :3 0 c :3 0
3 :3 0 d :2 0
14 1f 20 :4 0
24 25 :5 0 18
1c 0 17 0
23 :2 0 2b 5
:3 0 6 :3 0 28
:2 0 29 :2 0 2b
19 37 e :3 0
5 :3 0 a :4 0
2f :2 0 31 1c
33 1e 32 31
:2 0 34 20 :2 0
37 2 :3 0 22
37 36 2b 34
:6 0 38 :2 0 2
a 37 3b :3 0
3a 38 3c :8 0

24
4
:3 0 1 3 1
6 1 e 1
c 2 14 15
1 17 1 1a
1 1e 2 1d
1e 1 19 2
26 2a 1 30
1 2d 1 33
1 11 
1
4
0 
3b
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
c 1 0
2 0 1
0

/
CREATE OR REPLACE PROCEDURE fproc1308N wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
60
2 :e:
1FPROC1308N:
1VLOGINTYPE:
1VARCHAR2:
1XBRANCHCODE:
1XCLIENTCODE:
1XDATE:
1BALASONDATE:
1ORDERBY:
1MARGINREQ:
1MARGINDATE:
1DATE:
1AMTFILTERFLAG:
1NAMOUNT:
1NUMBER:
1ZEROBALREQD:
1EXCLUDEMARGINENTRIES:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1SQLSTATEMENT:
14500:
1:
1SQLHAVING:
1100:
1XSUBBRANCHCODE:
110:
1SQLHAVINGNEW:
1500:
1SQLEXCLUDE:
1150:
1SQLBRANCH:
1250:
1SQLCLIENT:
1SQLORDERBY:
1200:
1SQL2:
1 order by DECODE(::orderby,'A',par_name,'C',par_code,groupclient||par_code):
1=:
1Region:
1IS NOT NULL:
1branchind||:
1||:
1':
1~:
1||':
1 and getregionidnew('CAP',branchind,':
1',':
1',null,null) = ':
1' :
1 order by regionid,branchind, subbranchind,groupclient,16 desc :
1ELSIF:
1Branch:
1 and branchind=':
1MastFran:
1SubBranch:
1 and subbranchind=':
1RM/TL:
1 and nvl(rmtlcode,'$$$') = ':
1Dealer:
1 and nvl(dealercode,'$$$') = ':
1Client:
1 and (par_code= ':
1' or groupclient=':
1') :
1SUBSTR:
1UPPER:
11:
1Y:
1 + max(nvl(fun_getFAMarginForDate(par_code,::margindate),0)) :
1 having sum(b.credit-b.debit) !=0 :
1NVL:
1N:
1D:
1C:
1B:
1 having sum(b.credit-b.debit) <0 :
1!=:
10:
1 having sum(b.debit-b.credit) >= abs(::namount) :
1 having sum(b.credit-b.debit) >0 :
1 having sum(b.credit-b.debit) >= ::namount :
1  :
1 having sum( nvl( abs( bal ),0 ) ) + sum( nvl( abs( bal_ost ),0 ) ) + sum( nv+
1l( abs( bal_mgnac ),0 ) ) + :n			  			           sum( nvl( abs( bal_fomgn ),0+
1 ) ) +sum( nvl( abs( bal_unreal ),0 ) )  != 0 :
1 having (sum(b.credit-b.debit) >= ::namount or sum(b.debit-b.credit) >= abs(+
1::namount)):
1>:
1<:
1select:n               groupclient, par_code, par_name,debit,credit,:n       +
1        bal,ost, mobilenos,mgnac,fomgn,:n               unreal,branchind,subb+
1ranchind, branchnm, regionid, :n               grouping_id, clientdr,clientcr+
1, subbranchnm, groupnm, rownum,:n               to_char(lastsettoffdate,'dd-M+
1ON-yyyy') :n    from :n    (:n        select groupclient,par_code,:n         +
1                max(par_name) par_name,:n                         sum(nvl(deb+
1it,0)) debit, :n                         sum(nvl(credit,0)) credit,:n        +
1                 sum(nvl(bal,0)):
1 bal,:n                         sum(nvl(bal_ost,0)) ost, :n                  +
1       max(mobilenos) mobilenos,:n                         sum(nvl(bal_mgnac,+
10)) mgnac, :n                         sum(nvl(bal_fomgn,0)) fomgn,:n         +
1                sum(nvl(bal_unreal,0)) unreal,:n                         bran+
1chind,:n                         subbranchind,:n                         max(+
1branchnm) branchnm,:n                         regionid,:n                    +
1     grouping_id(regionid)+grouping_id(branchind)+grouping_id(subbranchind)+g+
1rouping_id(groupclient)+grouping_id(par_code) grouping_id,:n                 +
1        sum(nvl(clientdr,0)) clientdr, :n                         sum(nvl(cli+
1entcr,0)) clientcr,:n                         max(subbranchnm) subbranchnm, m+
1ax(groupnm) groupnm,:n                         lastsettoffdate               +
1                                                                 :n          +
1         from (select nvl(regioncode,'DEF') regionid,:n                      +
1         nvl(branchind,'HO') branchind,:n                               nvl(s+
1ubbranchind,'DIRECT') subbranchind,c.name branchnm,:n                        +
1       nvl(groupclient,'DEF') groupclient,:n                               pa+
1r_code,par_name,:n                               sum(b.debit) debit,:n       +
1                        sum(b.credit) credit,:n                              +
1 sum(b.credit-b.debit) bal,:n                               decode(::xdate,'N+
1',0,Fun_Getoutstanding(par_code,::xdate)) bal_ost,                 :n        +
1                       a.mobilenos mobilenos, Fun_Getbalmarginaccount(a.par_c+
1ode,::balasondate) bal_mgnac,                                              :n+
1                               decode(::marginreq,'N',0,fun_fomargin(a.par_co+
1de,::margindate)) bal_fomgn, :n                               getunrealbal(a.+
1par_code,::balasondate) bal_unreal,:n                               decode(si+
1gn(sum(b.credit)-sum(b.debit)),-1, abs(sum(b.credit)-sum(b.debit)),0) clientd+
1r,:n                               decode(sign(sum(b.credit)-sum(b.debit)),1,+
1 abs(sum(b.credit)-sum(b.debit)),0) clientcr,:n                              +
1 max(fun_getsubbranchname(branchind,nvl(subbranchind,'DIRECT'))) subbranchnm,+
1:n                               max(fun_getgroupname(nvl(groupclient,'DEF'))+
1) groupnm,:n                               lastsettoffdate                   +
1              :n                          from partymst a,balancefile b, bran+
1chmst c  :n                         where par_code=party_code :n             +
1              and (groupcode='Sundry Debtors/Creditors' or grouplevel1='Sundr+
1y Debtors/Creditors')                                  :n                    +
1       and nvl(branchind,'HO')=c.code:n                           and bdate<=+
1::balasondate                        :n                           and decode(+
1substr(par_name,1,3),'DM-',decode(::marginreq,'Y',0,1),1)=1                  +
1      :n                           and Fun_Getignoremarginaccount(par_code,br+
1anchind)='Y' :n                      :
1:n                        group BY nvl(groupclient,'DEF'),par_code,par_name,a+
1.mobilenos,:n                        nvl(branchind,'HO'),nvl(subbranchind,'DI+
1RECT'),c.name,nvl(regioncode,'DEF'), lastsettoffdate:n                    :
1                  :n                  ) x:n              group by rollup(regi+
1onid,branchind,subbranchind,groupclient,par_code,lastsettoffdate):n          +
1    :
1:n                :
1 :n              ) :n              order by 21 desc:n              :
1IS NULL:
1OPEN:
1USING:
0

0
0
8f7
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 6e d a0 7e 6e
b4 2e a0 7e b4 2e a0 6e
7e 6e b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d b7 19 3c a0
6e d a0 6e d a0 b7 a0
7e 6e b4 2e a0 7e b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d b7 19 3c a0 b7
19 a0 7e 6e b4 2e a0 7e
b4 2e a0 6e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
b7 19 3c a0 6e d a0 6e
d a0 b7 19 a0 7e 6e b4
2e a0 7e b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
b7 19 3c a0 b7 19 a0 7e
6e b4 2e a0 7e b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e d b7 19 3c a0 b7 19
a0 7e 6e b4 2e a0 7e b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d b7 19 3c b7
:2 19 3c a0 7e b4 2e a0 7e
6e b4 2e a0 7e b4 2e a
10 a0 6e 7e a0 b4 2e 7e
6e b4 2e d b7 19 3c a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d b7 19 3c a0 6e d
:3 a0 a5 b :2 51 a5 b 7e 6e
b4 2e a0 6e d b7 19 3c
a0 6e d :2 a0 6e a5 b 7e
6e b4 2e a0 6e d b7 19
3c a0 7e b4 2e a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e 52 10
5a a 10 a0 7e 6e b4 2e
a0 6e d a0 7e b4 2e a0
7e 51 b4 2e a 10 a0 6e
d b7 19 3c a0 b7 a0 7e
6e b4 2e a0 6e d a0 7e
b4 2e a0 7e 51 b4 2e a
10 a0 6e d b7 19 3c a0
b7 19 a0 7e 6e b4 2e a0
6e d a0 6e d a0 6e d
:2 a0 6e a5 b 7e 6e b4 2e
a0 6e d a0 6e d b7 19
3c a0 7e b4 2e a0 7e 51
b4 2e a 10 a0 6e d b7
19 3c b7 :2 19 3c b7 a0 7e
51 b4 2e a0 6e d a0 b7
a0 7e 51 b4 2e a0 7e b4
2e a 10 a0 6e d b7 :2 19
3c b7 :2 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a0 7e 51
b4 2e 52 10 :3 a0 a5 b :2 51
a5 b 7e 6e b4 2e :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
b7 :3 a0 a5 b :2 51 a5 b 7e
6e b4 2e a0 7e 6e b4 2e
a0 7e 51 b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 a0 7e
6e b4 2e a0 7e 51 b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
a0 b7 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a0 7e 51 b4 2e 52 10 :3 a0
a5 b :2 51 a5 b 7e 6e b4
2e :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 :3 a0 a5
b :2 51 a5 b 7e 6e b4 2e
a0 7e 6e b4 2e a0 7e 51
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:2 19 3c b7 a0 7e 6e b4 2e
a0 7e 51 b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c b7
:2 19 3c b7 :2 19 3c a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a0 7e
51 b4 2e 52 10 :3 a0 a5 b
:2 51 a5 b 7e 6e b4 2e :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 :3 a0 a5 b :2 51
a5 b 7e 6e b4 2e a0 7e
6e b4 2e a0 7e 51 b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
b7 a0 7e 6e b4 2e a0 7e
51 b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c b7 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a0 7e 51
b4 2e 52 10 :3 a0 a5 b :2 51
a5 b 7e 6e b4 2e :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c b7 :3 a0 a5 b
:2 51 a5 b 7e 6e b4 2e a0
7e 6e b4 2e a0 7e 51 b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 a0 7e
6e b4 2e a0 7e 51 b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c a0 b7 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a0 7e 51 b4
2e 52 10 :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 :3 a0 a5
b :2 51 a5 b 7e 6e b4 2e
a0 7e 6e b4 2e a0 7e 51
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c b7 a0
7e 6e b4 2e a0 7e 51 b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c b7
:2 19 3c b7 :2 19 3c a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a0 7e
51 b4 2e 52 10 :3 a0 a5 b
:2 51 a5 b 7e 6e b4 2e :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c b7
:3 a0 a5 b :2 51 a5 b 7e 6e
b4 2e a0 7e 6e b4 2e a0
7e 51 b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
b7 a0 7e 6e b4 2e a0 7e
51 b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c b7
:2 19 3c b7 :2 19 3c b7 a4 a0
b1 11 68 4f 1d 17 b5 
8f7
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae b7 b3 a1 bf cc c8
9e d4 dd d9 c7 e5 f2 ee
c4 fa 10e ff 103 107 10b ed
115 ea 11a 11e 140 126 12a 12d
12e 136 13b 125 162 14b 122 14f
150 158 15d 14a 184 16d 147 171
172 17a 17f 16c 1a6 18f 169 193
194 19c 1a1 18e 1c8 1b1 18b 1b5
1b6 1be 1c3 1b0 1ea 1d3 1ad 1d7
1d8 1e0 1e5 1d2 20c 1f5 1cf 1f9
1fa 202 207 1f4 22e 217 1f1 21b
21c 224 229 216 250 239 213 23d
23e 246 24b 238 257 25b 260 264
235 268 26d 26e 273 277 27a 27b
280 284 289 28c 291 292 297 29a
29f 2a0 2a5 2a8 2ad 2ae 2b3 2b6
2bb 2bc 2c1 2c4 2c8 2c9 2ce 2d1
2d6 2d7 2dc 2e0 2e4 2e9 2ec 2f0
2f1 2f6 2f9 2fe 2ff 304 307 30b
30c 311 314 319 31a 31f 322 326
327 32c 32f 334 335 33a 33e 340
344 347 34b 350 354 358 35d 361
365 367 36b 36e 373 374 379 37d
380 381 386 38a 38f 392 396 397
39c 39f 3a4 3a5 3aa 3ae 3b0 3b4
3b7 3bb 3bd 3c1 3c5 3c8 3cd 3ce
3d3 3d7 3da 3db 3e0 3e4 3e9 3ec
3f1 3f2 3f7 3fa 3ff 400 405 408
40d 40e 413 416 41b 41c 421 424
428 429 42e 431 436 437 43c 440
444 449 44c 450 451 456 459 45e
45f 464 467 46b 46c 471 474 479
47a 47f 482 486 487 48c 48f 494
495 49a 49e 4a0 4a4 4a7 4ab 4b0
4b4 4b8 4bd 4c1 4c5 4c7 4cb 4cf
4d2 4d7 4d8 4dd 4e1 4e4 4e5 4ea
4ee 4f3 4f6 4fa 4fb 500 503 508
509 50e 512 514 518 51b 51f 521
525 529 52c 531 532 537 53b 53e
53f 544 548 54d 550 554 555 55a
55d 562 563 568 56c 56e 572 575
579 57b 57f 583 586 58b 58c 591
595 598 599 59e 5a2 5a7 5aa 5ae
5af 5b4 5b7 5bc 5bd 5c2 5c6 5c8
5cc 5cf 5d1 5d5 5d9 5dc 5e0 5e3
5e4 5e9 5ed 5f0 5f5 5f6 5fb 5ff
602 603 1 608 60d 611 616 619
61d 61e 623 626 62b 62c 631 635
637 63b 63e 642 647 64a 64e 64f
654 657 65c 65d 662 665 669 66a
66f 672 677 678 67d 681 683 687
68a 68e 693 697 69b 69f 6a3 6a4
6a6 6a9 6ac 6ad 6af 6b2 6b7 6b8
6bd 6c1 6c6 6ca 6cc 6d0 6d3 6d7
6dc 6e0 6e4 6e8 6ed 6ee 6f0 6f3
6f8 6f9 6fe 702 707 70b 70d 711
714 718 71b 71c 721 725 728 72d
72e 733 737 73a 73f 740 1 745
74a 74e 751 756 757 1 75c 761
1 764 769 76d 770 775 776 77b
77f 784 788 78c 78f 790 795 799
79c 79f 7a0 1 7a5 7aa 7ae 7b3
7b7 7b9 7bd 7c0 7c4 7c6 7ca 7cd
7d2 7d3 7d8 7dc 7e1 7e5 7e9 7ec
7ed 7f2 7f6 7f9 7fc 7fd 1 802
807 80b 810 814 816 81a 81d 821
823 827 82b 82e 833 834 839 83d
842 846 84a 84f 853 857 85c 860
864 868 86d 86e 870 873 878 879
87e 882 887 88b 88f 894 898 89a
89e 8a1 8a5 8a8 8a9 8ae 8b2 8b5
8b8 8b9 1 8be 8c3 8c7 8cc 8d0
8d2 8d6 8d9 8db 8df 8e3 8e6 8e8
8ec 8ef 8f2 8f3 8f8 8fc 901 905
909 90b 90f 912 915 916 91b 91f
922 923 1 928 92d 931 936 93a
93c 940 944 947 949 94d 951 954
958 95d 960 964 965 96a 96d 972
973 978 97b 97f 980 985 988 98c
98d 992 995 99a 99b 9a0 9a3 9a7
9a8 9ad 9b0 9b5 9b6 9bb 9be 9c2
9c3 9c8 9cb 9d0 9d1 9d6 9d9 9dd
9de 9e3 9e6 9eb 9ec 9f1 9f5 9f9
9fc a01 a02 a07 a0b a0e a13 a14
1 a19 a1e a22 a25 a26 a2b a2f
a32 a33 1 a38 a3d a41 a44 a45
a4a a4e a51 a54 a55 1 a5a a5f
a63 a67 a6b a6c a6e a71 a74 a75
a77 a7a a7f a80 a85 a89 a8d a91
a95 a99 a9a a9e a9f aa3 aa4 aa8
aa9 aad aae ab2 ab3 ab7 ab8 abc
abd ac0 ac1 ac5 ac7 acb acf ad3
ad7 adb adc ae0 ae1 ae5 ae6 aea
aeb aef af0 af4 af5 af9 afa afe
aff b02 b03 b07 b09 b0d b11 b14
b16 b1a b1e b22 b23 b25 b28 b2b
b2c b2e b31 b36 b37 b3c b40 b43
b48 b49 b4e b52 b55 b58 b59 1
b5e b63 b67 b6b b6f b73 b77 b78
b7c b7d b81 b82 b86 b87 b8b b8c
b90 b91 b95 b96 b9a b9b b9f ba0
ba4 ba5 ba9 baa bad bae bb2 bb4
bb8 bbc bc0 bc4 bc8 bc9 bcd bce
bd2 bd3 bd7 bd8 bdc bdd be1 be2
be6 be7 beb bec bf0 bf1 bf5 bf6
bfa bfb bfe bff c03 c05 c09 c0d
c10 c12 c16 c19 c1e c1f c24 c28
c2b c2e c2f 1 c34 c39 c3d c41
c45 c49 c4d c4e c52 c53 c57 c58
c5c c5d c61 c62 c66 c67 c6b c6c
c70 c71 c75 c76 c7a c7b c7e c7f
c83 c85 c89 c8d c91 c95 c99 c9a
c9e c9f ca3 ca4 ca8 ca9 cad cae
cb2 cb3 cb7 cb8 cbc cbd cc1 cc2
cc5 cc6 cca ccc cd0 cd4 cd7 cd9
cdd ce1 ce4 ce6 cea cee cf1 cf5
cf7 cfb cfe cff d04 d08 d0b d0c
1 d11 d16 d1a d1d d1e d23 d27
d2a d2d d2e 1 d33 d38 d3c d40
d44 d45 d47 d4a d4d d4e d50 d53
d58 d59 d5e d62 d66 d6a d6e d72
d73 d77 d78 d7c d7d d81 d82 d86
d87 d8b d8c d90 d91 d95 d96 d9a
d9b d9e d9f da3 da5 da9 dad db1
db5 db9 dba dbe dbf dc3 dc4 dc8
dc9 dcd dce dd2 dd3 dd7 dd8 ddc
ddd de0 de1 de5 de7 deb def df2
df4 df8 dfc e00 e01 e03 e06 e09
e0a e0c e0f e14 e15 e1a e1e e21
e26 e27 e2c e30 e33 e36 e37 1
e3c e41 e45 e49 e4d e51 e55 e56
e5a e5b e5f e60 e64 e65 e69 e6a
e6e e6f e73 e74 e78 e79 e7d e7e
e82 e83 e87 e88 e8b e8c e90 e92
e96 e9a e9e ea2 ea6 ea7 eab eac
eb0 eb1 eb5 eb6 eba ebb ebf ec0
ec4 ec5 ec9 eca ece ecf ed3 ed4
ed8 ed9 edc edd ee1 ee3 ee7 eeb
eee ef0 ef4 ef7 efc efd f02 f06
f09 f0c f0d 1 f12 f17 f1b f1f
f23 f27 f2b f2c f30 f31 f35 f36
f3a f3b f3f f40 f44 f45 f49 f4a
f4e f4f f53 f54 f58 f59 f5c f5d
f61 f63 f67 f6b f6f f73 f77 f78
f7c f7d f81 f82 f86 f87 f8b f8c
f90 f91 f95 f96 f9a f9b f9f fa0
fa3 fa4 fa8 faa fae fb2 fb5 fb7
fbb fbf fc2 fc4 fc8 fcc fcf fd3
fd5 fd9 fdd fe0 fe1 fe6 fea fed
fee 1 ff3 ff8 ffc fff 1000 1005
1009 100c 100f 1010 1 1015 101a 101e
1022 1026 1027 1029 102c 102f 1030 1032
1035 103a 103b 1040 1044 1048 104c 1050
1054 1055 1059 105a 105e 105f 1063 1064
1068 1069 106d 106e 1072 1073 1077 1078
107c 107d 1080 1081 1085 1087 108b 108f
1093 1097 109b 109c 10a0 10a1 10a5 10a6
10aa 10ab 10af 10b0 10b4 10b5 10b9 10ba
10be 10bf 10c2 10c3 10c7 10c9 10cd 10d1
10d4 10d6 10da 10de 10e2 10e3 10e5 10e8
10eb 10ec 10ee 10f1 10f6 10f7 10fc 1100
1103 1108 1109 110e 1112 1115 1118 1119
1 111e 1123 1127 112b 112f 1133 1137
1138 113c 113d 1141 1142 1146 1147 114b
114c 1150 1151 1155 1156 115a 115b 115f
1160 1164 1165 1169 116a 116d 116e 1172
1174 1178 117c 1180 1184 1188 1189 118d
118e 1192 1193 1197 1198 119c 119d 11a1
11a2 11a6 11a7 11ab 11ac 11b0 11b1 11b5
11b6 11ba 11bb 11be 11bf 11c3 11c5 11c9
11cd 11d0 11d2 11d6 11d9 11de 11df 11e4
11e8 11eb 11ee 11ef 1 11f4 11f9 11fd
1201 1205 1209 120d 120e 1212 1213 1217
1218 121c 121d 1221 1222 1226 1227 122b
122c 1230 1231 1235 1236 123a 123b 123e
123f 1243 1245 1249 124d 1251 1255 1259
125a 125e 125f 1263 1264 1268 1269 126d
126e 1272 1273 1277 1278 127c 127d 1281
1282 1285 1286 128a 128c 1290 1294 1297
1299 129d 12a1 12a4 12a6 12aa 12ae 12b1
12b3 12b7 12bb 12be 12c0 12c4 12c7 12c8
12cd 12d1 12d4 12d5 1 12da 12df 12e3
12e6 12e7 12ec 12f0 12f3 12f6 12f7 1
12fc 1301 1305 1309 130d 130e 1310 1313
1316 1317 1319 131c 1321 1322 1327 132b
132f 1333 1337 133b 133c 1340 1341 1345
1346 134a 134b 134f 1350 1354 1355 1359
135a 135e 135f 1363 1364 1367 1368 136c
136e 1372 1376 137a 137e 1382 1383 1387
1388 138c 138d 1391 1392 1396 1397 139b
139c 13a0 13a1 13a5 13a6 13aa 13ab 13ae
13af 13b3 13b5 13b9 13bd 13c0 13c2 13c6
13ca 13ce 13cf 13d1 13d4 13d7 13d8 13da
13dd 13e2 13e3 13e8 13ec 13ef 13f4 13f5
13fa 13fe 1401 1404 1405 1 140a 140f
1413 1417 141b 141f 1423 1424 1428 1429
142d 142e 1432 1433 1437 1438 143c 143d
1441 1442 1446 1447 144b 144c 1450 1451
1455 1456 145a 145b 145e 145f 1463 1465
1469 146d 1471 1475 1479 147a 147e 147f
1483 1484 1488 1489 148d 148e 1492 1493
1497 1498 149c 149d 14a1 14a2 14a6 14a7
14ab 14ac 14b0 14b1 14b4 14b5 14b9 14bb
14bf 14c3 14c6 14c8 14cc 14cf 14d4 14d5
14da 14de 14e1 14e4 14e5 1 14ea 14ef
14f3 14f7 14fb 14ff 1503 1504 1508 1509
150d 150e 1512 1513 1517 1518 151c 151d
1521 1522 1526 1527 152b 152c 1530 1531
1535 1536 1539 153a 153e 1540 1544 1548
154c 1550 1554 1555 1559 155a 155e 155f
1563 1564 1568 1569 156d 156e 1572 1573
1577 1578 157c 157d 1581 1582 1585 1586
158a 158c 1590 1594 1597 1599 159d 15a1
15a4 15a6 15aa 15ae 15b1 15b5 15b7 15bb
15be 15bf 15c4 15c8 15cb 15cc 1 15d1
15d6 15da 15dd 15de 15e3 15e7 15ea 15ed
15ee 1 15f3 15f8 15fc 1600 1604 1605
1607 160a 160d 160e 1610 1613 1618 1619
161e 1622 1626 162a 162e 1632 1633 1637
1638 163c 163d 1641 1642 1646 1647 164b
164c 1650 1651 1655 1656 165a 165b 165f
1660 1663 1664 1668 166a 166e 1672 1676
167a 167e 167f 1683 1684 1688 1689 168d
168e 1692 1693 1697 1698 169c 169d 16a1
16a2 16a6 16a7 16aa 16ab 16af 16b1 16b5
16b9 16bc 16be 16c2 16c6 16ca 16cb 16cd
16d0 16d3 16d4 16d6 16d9 16de 16df 16e4
16e8 16eb 16f0 16f1 16f6 16fa 16fd 1700
1701 1 1706 170b 170f 1713 1717 171b
171f 1720 1724 1725 1729 172a 172e 172f
1733 1734 1738 1739 173d 173e 1742 1743
1747 1748 174c 174d 1751 1752 1756 1757
175a 175b 175f 1761 1765 1769 176d 1771
1775 1776 177a 177b 177f 1780 1784 1785
1789 178a 178e 178f 1793 1794 1798 1799
179d 179e 17a2 17a3 17a7 17a8 17ac 17ad
17b0 17b1 17b5 17b7 17bb 17bf 17c2 17c4
17c8 17cb 17d0 17d1 17d6 17da 17dd 17e0
17e1 1 17e6 17eb 17ef 17f3 17f7 17fb
17ff 1800 1804 1805 1809 180a 180e 180f
1813 1814 1818 1819 181d 181e 1822 1823
1827 1828 182c 182d 1831 1832 1835 1836
183a 183c 1840 1844 1848 184c 1850 1851
1855 1856 185a 185b 185f 1860 1864 1865
1869 186a 186e 186f 1873 1874 1878 1879
187d 187e 1881 1882 1886 1888 188c 1890
1893 1895 1899 189d 18a0 18a2 18a6 18aa
18ad 18b1 18b3 18b7 18bb 18be 18bf 18c4
18c8 18cb 18cc 1 18d1 18d6 18da 18dd
18de 18e3 18e7 18ea 18ed 18ee 1 18f3
18f8 18fc 1900 1904 1905 1907 190a 190d
190e 1910 1913 1918 1919 191e 1922 1926
192a 192e 1932 1933 1937 1938 193c 193d
1941 1942 1946 1947 194b 194c 1950 1951
1955 1956 195a 195b 195f 1960 1963 1964
1968 196a 196e 1972 1976 197a 197e 197f
1983 1984 1988 1989 198d 198e 1992 1993
1997 1998 199c 199d 19a1 19a2 19a6 19a7
19aa 19ab 19af 19b1 19b5 19b9 19bc 19be
19c2 19c6 19ca 19cb 19cd 19d0 19d3 19d4
19d6 19d9 19de 19df 19e4 19e8 19eb 19f0
19f1 19f6 19fa 19fd 1a00 1a01 1 1a06
1a0b 1a0f 1a13 1a17 1a1b 1a1f 1a20 1a24
1a25 1a29 1a2a 1a2e 1a2f 1a33 1a34 1a38
1a39 1a3d 1a3e 1a42 1a43 1a47 1a48 1a4c
1a4d 1a51 1a52 1a56 1a57 1a5a 1a5b 1a5f
1a61 1a65 1a69 1a6d 1a71 1a75 1a76 1a7a
1a7b 1a7f 1a80 1a84 1a85 1a89 1a8a 1a8e
1a8f 1a93 1a94 1a98 1a99 1a9d 1a9e 1aa2
1aa3 1aa7 1aa8 1aac 1aad 1ab0 1ab1 1ab5
1ab7 1abb 1abf 1ac2 1ac4 1ac8 1acb 1ad0
1ad1 1ad6 1ada 1add 1ae0 1ae1 1 1ae6
1aeb 1aef 1af3 1af7 1afb 1aff 1b00 1b04
1b05 1b09 1b0a 1b0e 1b0f 1b13 1b14 1b18
1b19 1b1d 1b1e 1b22 1b23 1b27 1b28 1b2c
1b2d 1b31 1b32 1b35 1b36 1b3a 1b3c 1b40
1b44 1b48 1b4c 1b50 1b51 1b55 1b56 1b5a
1b5b 1b5f 1b60 1b64 1b65 1b69 1b6a 1b6e
1b6f 1b73 1b74 1b78 1b79 1b7d 1b7e 1b81
1b82 1b86 1b88 1b8c 1b90 1b93 1b95 1b99
1b9d 1ba0 1ba2 1ba6 1baa 1bad 1baf 1bb3
1bb7 1bba 1bbc 1bc0 1bc4 1bc7 1bc9 1bcd
1bd1 1bd3 1bdf 1be3 1be5 1be6 1bef 
8f7
2
0 b 16 25 :2 16 2e 3d :2 2e
5 14 :2 5 1d 26 :2 1d 30 3f
:2 30 5 10 :2 5 1a 27 :2 1a 31
3f :2 31 5 16 :2 5 20 2b :2 20
33 42 :2 33 5 1d :2 5 26 32
36 3f 36 :2 26 15 :3 1 10 19
18 10 23 10 :2 1 10 19 18
10 23 10 :2 1 10 19 18 10
22 10 :2 1 10 19 18 10 23
10 :2 1 10 19 18 10 22 10
:2 1 10 19 18 10 22 10 :2 1
10 19 18 10 22 10 :2 1 10
19 18 10 22 10 :2 1 10 19
18 10 22 10 1 2 f 2
5 10 12 :2 10 :4 8 7 14 21
23 :2 14 27 29 :2 14 2c 2e :2 14
32 34 :2 14 3a 3c :2 14 47 49
:2 14 :2 7 14 3e 40 :2 14 4b 4d
:2 14 54 56 :2 14 60 62 :2 14 76
78 :2 14 83 85 :2 14 7 20 :3 5
12 :2 5 12 5 2 1b 8 13
15 :2 13 :4 8 7 12 25 27 :2 12
32 34 :2 12 7 20 :2 5 2 1e
1b 8 13 15 :2 13 :4 8 7 14
21 23 :2 14 27 29 :2 14 2c 2e
:2 14 32 34 :2 14 3a 3c :2 14 47
49 :2 14 :2 7 14 3e 40 :2 14 4b
4d :2 14 54 56 :2 14 60 62 :2 14
76 78 :2 14 83 85 :2 14 7 20
:3 5 12 :2 5 12 5 2 20 1b
8 13 15 :2 13 :4 8 7 13 29
2b :2 13 36 38 :2 13 7 20 :2 5
2 21 1b 8 13 15 :2 13 :4 8
7 14 35 37 :2 14 42 44 :2 14
7 20 :2 5 2 1d 1b 8 13
15 :2 13 :4 8 7 14 37 39 :2 14
44 46 :2 14 7 20 :2 5 1e 1b
:2 2 :4 5 9 14 16 :2 14 :4 23 :3 9
14 27 29 :2 14 34 36 :2 14 9
3b :3 6 13 27 29 :2 13 34 36
:2 13 4c 4e :2 13 59 5b :2 13 6
1e :2 2 3 10 3 6 d 13
:2 d 29 2b :2 6 2e 30 :2 2e 6
14 6 34 :2 3 2 f 2 5
9 15 :2 5 1a 1c :2 1a 3 f
3 20 :2 2 :4 5 24 31 32 :2 31
39 46 47 :2 46 :2 24 4e 5b 5c
:2 5b :2 24 23 :2 5 6 14 16 :2 14
4 11 4 :4 7 1f 27 29 :2 27
:2 7 5 12 5 2b :2 4 3 1a
9 17 19 :2 17 4 11 4 :4 7
1f 27 29 :2 27 :2 7 5 12 5
2b :2 4 3 1d 1a 9 17 19
:2 17 4 12 :2 4 12 :2 4 15 4
7 b 17 :2 7 1c 1e :2 1c 5
14 :2 5 14 5 22 :2 4 :4 7 1f
27 29 :2 27 :2 7 5 12 5 2b
:2 4 1d 1a :2 3 61 6 e 10
:2 e 8 15 8 3 12 9 11
13 :2 11 :4 19 :2 9 8 15 8 2d
12 :2 3 :5 2 11 2a 2c :2 11 36
38 :2 11 18 1a :2 11 23 25 :2 11
2e 30 :2 11 16 19 :2 11 22 24
:2 11 10 12 :2 11 1e 20 :2 11 12
14 :2 11 1e 20 :2 11 2 4 f
11 :2 f 1e 29 2b :2 29 :2 4 :4 7
:4 23 :2 7 :4 9 1c 23 24 :2 23 :2 9
c 13 19 :2 13 2f 31 :2 c 34
36 :2 34 c 11 21 2e 34 2e
3f 3e 45 44 4b 4a 57 56
61 60 6c 6b 78 77 :2 21 c
3a c 11 21 2e 34 2e 3a
39 40 3f 4c 4b 56 55 61
60 6d 6c 79 78 :2 21 c :4 9
26 c 13 19 :2 13 2f 31 :2 c
34 36 :2 34 f 1c 1d :2 1c 25
2d 2f :2 2d :3 f 14 24 31 37
31 42 41 48 47 4e 4d 5a
59 64 63 6f 6e 7b 7a 87
86 91 90 99 98 :2 24 f 31
f 14 24 31 37 31 42 41
48 47 4e 4d 5a 59 64 63
6f 6e 7b 7a 87 86 91 90
99 98 :2 24 f :4 c 3a f 1c
1d :2 1c 25 2d 2f :2 2d :3 f 14
24 31 37 31 3d 3c 43 42
4f 4e 59 58 64 63 70 6f
7c 7b 86 85 8e 8d :2 24 f
31 f 14 24 31 37 31 3d
3c 43 42 4f 4e 59 58 64
63 70 6f 7c 7b 86 85 :2 24
f :4 c :4 9 :4 6 1 3b :4 7 :4 23
:2 7 :4 c 1f 26 27 :2 26 :3 c 13
19 :2 13 2f 31 :2 c 34 36 :2 34
c 11 21 2e 34 2e 3f 3e
45 44 4b 4a 57 56 61 60
6c 6b 78 77 84 83 :2 21 c
3a b 10 20 2d 33 2d 39
38 3f 3e 4b 4a 55 54 60
5f 6c 6b 78 77 :2 20 b :4 9
29 c 13 19 :2 13 2f 31 :2 c
34 36 :2 34 f 1c 1d :2 1c 25
2d 2f :2 2d :3 f 14 24 31 37
31 42 41 48 47 4e 4d 5a
59 64 63 6f 6e 7b 7a 87
86 91 90 99 98 :2 24 f 31
f 14 24 31 37 31 42 41
48 47 4e 4d 5a 59 64 63
6f 6e 7b 7a 87 86 91 90
99 98 :2 24 f :4 c 3a f 1c
1d :2 1c 25 2d 2f :2 2d :3 f 14
24 31 37 31 3d 3c 43 42
4f 4e 59 58 64 63 70 6f
7c 7b 86 85 8e 8d :2 24 f
31 f 14 24 31 37 31 3d
3c 43 42 4f 4e 59 58 64
63 70 6f 7c 7b 86 85 :2 24
f :4 c :4 9 6 :3 9 1 37 3b
:4 7 :4 1f :2 7 :4 9 1c 23 24 :2 23
:2 9 c 13 19 :2 13 2f 31 :2 c
34 36 :2 34 c 11 21 2e 34
2e 3f 3e 45 44 4b 4a 57
56 61 60 6c 6b 78 77 84
83 :2 21 c 3a c 11 21 2e
34 2e 3a 39 40 3f 4c 4b
56 55 61 60 6d 6c 79 78
:2 21 c :4 9 26 c 13 19 :2 13
2f 31 :2 c 34 36 :2 34 f 1c
1d :2 1c 25 2d 2f :2 2d :3 f 14
24 31 37 31 42 41 48 47
4e 4d 5a 59 64 63 6f 6e
7b 7a 87 86 91 90 99 98
:2 24 f 31 f 14 24 31 37
31 42 41 48 47 4e 4d 5a
59 64 63 6f 6e 7b 7a 87
86 91 90 99 98 :2 24 f :4 c
3a f 1c 1d :2 1c 25 2d 2f
:2 2d :3 f 14 24 31 37 31 3d
3c 43 42 4f 4e 59 58 64
63 70 6f 7c 7b 86 85 8e
8d :2 24 f 31 f 14 24 31
37 31 3d 3c 43 42 4f 4e
59 58 64 63 70 6f 7c 7b
86 85 :2 24 f :4 c :4 9 :4 6 37
3b :2 4 37 :4 4 :4 20 :2 4 :4 9 1c
23 24 :2 23 :2 9 c 13 19 :2 13
2f 31 :2 c 34 36 :2 34 c 11
21 2e 34 2e 3f 3e 45 44
4b 4a 57 56 61 60 6c 6b
78 77 82 81 :2 21 c 3a c
11 21 2e 34 2e 3a 39 40
3f 4c 4b 56 55 61 60 6d
6c 79 78 83 82 :2 21 c :4 9
26 c 13 19 :2 13 2f 31 :2 c
34 36 :2 34 f 1c 1d :2 1c 25
2d 2f :2 2d :3 f 14 24 31 37
31 42 41 48 47 4e 4d 5a
59 64 63 6f 6e 7b 7a 87
86 91 90 99 98 a1 a0 :2 24
f 31 f 14 24 31 37 31
42 41 48 47 4e 4d 5a 59
64 63 6f 6e 7b 7a 87 86
91 90 99 98 a1 a0 :2 24 f
:4 c 3a f 1c 1d :2 1c 25 2d
2f :2 2d :3 f 14 24 31 37 31
3d 3c 43 42 4f 4e 59 58
64 63 70 6f 7c 7b 86 85
8e 8d 96 95 :2 24 f 31 f
14 24 31 37 31 3d 3c 43
42 4f 4e 59 58 64 63 70
6f 7c 7b 86 85 8e 8d :2 24
f :4 c :4 9 :4 6 1 38 :4 7 :4 23
:2 7 :4 c 1f 26 27 :2 26 :3 c 13
19 :2 13 2f 31 :2 c 34 36 :2 34
c 11 21 2e 34 2e 3f 3e
45 44 4b 4a 57 56 61 60
6c 6b 78 77 84 83 8e 8d
:2 21 c 3a b 10 20 2d 33
2d 39 38 3f 3e 4b 4a 55
54 60 5f 6c 6b 78 77 82
81 :2 20 b :4 9 29 c 13 19
:2 13 2f 31 :2 c 34 36 :2 34 f
1c 1d :2 1c 25 2d 2f :2 2d :3 f
14 24 31 37 31 42 41 48
47 4e 4d 5a 59 64 63 6f
6e 7b 7a 87 86 91 90 99
98 a1 a0 :2 24 f 31 f 14
24 31 37 31 42 41 48 47
4e 4d 5a 59 64 63 6f 6e
7b 7a 87 86 91 90 99 98
a1 a0 :2 24 f :4 c 3a f 1c
1d :2 1c 25 2d 2f :2 2d :3 f 14
24 31 37 31 3d 3c 43 42
4f 4e 59 58 64 63 70 6f
7c 7b 86 85 8e 8d 96 95
:2 24 f 31 f 14 24 31 37
31 3d 3c 43 42 4f 4e 59
58 64 63 70 6f 7c 7b 86
85 8e 8d :2 24 f :4 c :4 9 6
:3 9 1 37 38 :4 7 :4 1f :2 7 :4 9
1c 23 24 :2 23 :2 9 c 13 19
:2 13 2f 31 :2 c 34 36 :2 34 c
11 21 2e 34 2e 3f 3e 45
44 4b 4a 57 56 61 60 6c
6b 78 77 84 83 8e 8d :2 21
c 3a c 11 21 2e 34 2e
3a 39 40 3f 4c 4b 56 55
61 60 6d 6c 79 78 83 82
:2 21 c :4 9 26 c 13 19 :2 13
2f 31 :2 c 34 36 :2 34 f 1c
1d :2 1c 25 2d 2f :2 2d :3 f 14
24 31 37 31 42 41 48 47
4e 4d 5a 59 64 63 6f 6e
7b 7a 87 86 91 90 99 98
a1 a0 :2 24 f 31 f 14 24
31 37 31 42 41 48 47 4e
4d 5a 59 64 63 6f 6e 7b
7a 87 86 91 90 99 98 a1
a0 :2 24 f :4 c 3a f 1c 1d
:2 1c 25 2d 2f :2 2d :3 f 14 24
31 37 31 3d 3c 43 42 4f
4e 59 58 64 63 70 6f 7c
7b 86 85 8e 8d 96 95 :2 24
f 31 f 14 24 31 37 31
3d 3c 43 42 4f 4e 59 58
64 63 70 6f 7c 7b 86 85
8e 8d :2 24 f :4 c :4 9 :4 6 37
38 :8 1 5 :7 1 
8f7
4
0 :9 1 :c 2 :c 3
:c 4 :b 5 :3 1 :8 6
:8 7 :8 8 :8 9 :8 a
:8 b :8 c :8 d :8 e
:3 10 :5 11 :4 12 :1b 14
:1b 16 :3 12 :3 18 :3 19
1a 11 :5 1a :4 1b
:b 1c :3 1b 1e 1a
11 :5 1e :4 1f :1b 20
:1b 23 :3 1f :3 25 :3 26
27 1e 11 :5 27
:4 28 :b 29 :3 28 2b
27 11 :5 2b :4 2c
:b 2d :3 2c 2f 2b
11 :5 2f :4 30 :b 31
:3 30 2f :3 11 :4 34
:b 35 :b 36 :3 35 :13 38
:3 34 :3 3a :d 3b :3 3c
:3 3b :3 3e :9 3f :3 40
:3 3f :1a 42 :5 43 :3 44
:b 45 :3 46 :3 45 48
43 :5 48 :3 49 :b 4a
:3 4b :3 4a 4d 48
43 :5 4d :3 4e :3 4f
:3 50 :9 52 :3 53 :3 54
:3 52 :b 56 :3 57 :3 56
4d :3 43 42 :5 5b
:3 5c 5d 5b :b 5d
:3 5e 5d :3 5b 5a
:3 42 :2 62 :2 6e :2 62
:2 6e :2 62 :2 95 :2 62
:2 95 :2 62 :2 95 :2 62
:2 98 :2 62 :2 98 :2 62
:2 9b :2 62 :2 9b :2 62
:2 9c :2 62 :2 9c :3 62
:c a1 :a a2 :b a3 :d a4
:17 a5 a4 :17 a7 a6
:3 a4 a3 :d aa :c ab
:1d ac ab :1d ae ad
:3 ab aa :c b1 :1b b2
b1 :19 b4 b3 :3 b1
b0 :3 aa a9 :3 a3
b8 a2 :a b8 :b b9
:d ba :19 bb ba :17 bd
bc :3 ba b9 :d c0
:c c1 :1d c2 c1 :1d c4
c3 :3 c1 c0 :c c7
:1b c8 c7 :19 ca c9
:3 c7 c6 :3 c0 bf
:3 b9 ce b8 a2
:a ce :b cf :d d0 :19 d1
d0 :17 d3 d2 :3 d0
cf :d d6 :c d7 :1d d8
d7 :1d da d9 :3 d7
d6 :c dd :1b de dd
:19 e0 df :3 dd dc
:3 d6 d5 :3 cf ce
:3 a2 a1 :a e7 :b e8
:d e9 :19 ea e9 :19 ec
eb :3 e9 e8 :d ef
:c f0 :1f f1 f0 :1f f3
f2 :3 f0 ef :c f6
:1d f7 f6 :1b f9 f8
:3 f6 f5 :3 ef ee
:3 e8 fd e7 :a fd
:b fe :d ff :1b 100 ff
:19 102 101 :3 ff fe
:d 105 :c 106 :1f 107 106
:1f 109 108 :3 106 105
:c 10c :1d 10d 10c :1b 10f
10e :3 10c 10b :3 105
104 :3 fe 113 fd
e7 :a 113 :b 114 :d 115
:1b 116 115 :19 118 117
:3 115 114 :d 11b :c 11c
:1f 11d 11c :1f 11f 11e
:3 11c 11b :c 122 :1d 123
122 :1b 125 124 :3 122
121 :3 11b 11a :3 114
113 :3 e7 e6 :3 a1
:2 f 12c :7 1 
1bf1
4
:3 0 1 :a 0 8f2
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 d 78
0 b 3 :3 0
6 :7 0 10 f
:3 0 3 :3 0 7
:7 0 14 13 :3 0
11 9e 0 f
3 :3 0 8 :7 0
18 17 :3 0 3
:3 0 9 :7 0 1c
1b :3 0 15 c4
0 13 b :3 0
a :7 0 20 1f
:3 0 3 :3 0 c
:7 0 24 23 :3 0
19 ea 0 17
e :3 0 d :7 0
28 27 :3 0 3
:3 0 f :7 0 2c
2b :3 0 1d :2 0
1b 3 :3 0 10
:7 0 30 2f :3 0
12 :3 0 13 :3 0
14 :2 0 4 34
35 0 11 :6 0
37 36 :3 0 39
:2 0 8f2 1 3a
:2 0 19 :2 0 2d
3 :3 0 16 :2 0
2b 3d 3f :6 0
17 :4 0 43 40
41 8f0 0 15
:6 0 1b :2 0 31
3 :3 0 2f 45
47 :6 0 17 :4 0
4b 48 49 8f0
0 18 :6 0 1d
:2 0 35 3 :3 0
33 4d 4f :6 0
17 :4 0 53 50
51 8f0 0 1a
:6 0 1f :2 0 39
3 :3 0 37 55
57 :6 0 17 :4 0
5b 58 59 8f0
0 1c :6 0 21
:2 0 3d 3 :3 0
3b 5d 5f :6 0
17 :4 0 63 60
61 8f0 0 1e
:6 0 21 :2 0 41
3 :3 0 3f 65
67 :6 0 17 :4 0
6b 68 69 8f0
0 20 :6 0 24
:2 0 45 3 :3 0
43 6d 6f :6 0
17 :4 0 73 70
71 8f0 0 22
:6 0 19 :2 0 49
3 :3 0 47 75
77 :6 0 17 :4 0
7b 78 79 8f0
0 23 :6 0 27
:2 0 4d 3 :3 0
4b 7d 7f :6 0
17 :4 0 83 80
81 8f0 0 25
:6 0 23 :3 0 26
:4 0 84 85 0
8ed 2 :3 0 28
:4 0 51 88 8a
:3 0 4 :3 0 29
:2 0 54 8d 8e
:3 0 25 :3 0 2a
:4 0 2b :2 0 2c
:4 0 56 92 94
:3 0 2b :2 0 2d
:4 0 59 96 98
:3 0 2b :2 0 2c
:4 0 5c 9a 9c
:3 0 2b :2 0 2e
:4 0 5f 9e a0
:3 0 2b :2 0 4
:3 0 62 a2 a4
:3 0 2b :2 0 2c
:4 0 65 a6 a8
:3 0 90 a9 0
c6 20 :3 0 2f
:4 0 2b :2 0 4
:3 0 68 ad af
:3 0 2b :2 0 30
:4 0 6b b1 b3
:3 0 2b :2 0 2
:3 0 6e b5 b7
:3 0 2b :2 0 31
:4 0 71 b9 bb
:3 0 2b :2 0 4
:3 0 74 bd bf
:3 0 2b :2 0 32
:4 0 77 c1 c3
:3 0 ab c4 0
c6 7a c7 8f
c6 0 c8 7d
0 d0 23 :3 0
33 :4 0 c9 ca
0 d0 23 :3 0
17 :4 0 cc cd
0 d0 34 :3 0
7f 183 2 :3 0
27 :2 0 35 :4 0
85 d2 d4 :3 0
4 :3 0 29 :2 0
88 d7 d8 :3 0
20 :3 0 36 :4 0
2b :2 0 4 :3 0
8a dc de :3 0
2b :2 0 32 :4 0
8d e0 e2 :3 0
da e3 0 e5
90 e6 d9 e5
0 e7 92 0
e9 34 :3 0 94
ea d5 e9 0
184 2 :3 0 27
:2 0 37 :4 0 98
ec ee :3 0 4
:3 0 29 :2 0 9b
f1 f2 :3 0 25
:3 0 2a :4 0 2b
:2 0 2c :4 0 9d
f6 f8 :3 0 2b
:2 0 2d :4 0 a0
fa fc :3 0 2b
:2 0 2c :4 0 a3
fe 100 :3 0 2b
:2 0 2e :4 0 a6
102 104 :3 0 2b
:2 0 4 :3 0 a9
106 108 :3 0 2b
:2 0 2c :4 0 ac
10a 10c :3 0 f4
10d 0 12a 20
:3 0 2f :4 0 2b
:2 0 4 :3 0 af
111 113 :3 0 2b
:2 0 30 :4 0 b2
115 117 :3 0 2b
:2 0 2 :3 0 b5
119 11b :3 0 2b
:2 0 31 :4 0 b8
11d 11f :3 0 2b
:2 0 4 :3 0 bb
121 123 :3 0 2b
:2 0 32 :4 0 be
125 127 :3 0 10f
128 0 12a c1
12b f3 12a 0
12c c4 0 134
23 :3 0 33 :4 0
12d 12e 0 134
23 :3 0 17 :4 0
130 131 0 134
34 :3 0 c6 135
ef 134 0 184
2 :3 0 27 :2 0
38 :4 0 cc 137
139 :3 0 4 :3 0
29 :2 0 cf 13c
13d :3 0 20 :3 0
39 :4 0 2b :2 0
4 :3 0 d1 141
143 :3 0 2b :2 0
32 :4 0 d4 145
147 :3 0 13f 148
0 14a d7 14b
13e 14a 0 14c
d9 0 14e 34
:3 0 db 14f 13a
14e 0 184 2
:3 0 27 :2 0 3a
:4 0 df 151 153
:3 0 4 :3 0 29
:2 0 e2 156 157
:3 0 20 :3 0 3b
:4 0 2b :2 0 4
:3 0 e4 15b 15d
:3 0 2b :2 0 32
:4 0 e7 15f 161
:3 0 159 162 0
164 ea 165 158
164 0 166 ec
0 168 34 :3 0
ee 169 154 168
0 184 2 :3 0
27 :2 0 3c :4 0
f2 16b 16d :3 0
4 :3 0 29 :2 0
f5 170 171 :3 0
20 :3 0 3d :4 0
2b :2 0 4 :3 0
f7 175 177 :3 0
2b :2 0 32 :4 0
fa 179 17b :3 0
173 17c 0 17e
fd 17f 172 17e
0 180 ff 0
181 101 182 16e
181 0 184 8b
d0 0 184 103
0 8ed 5 :3 0
29 :2 0 10a 186
187 :3 0 2 :3 0
27 :2 0 3e :4 0
10e 18a 18c :3 0
4 :3 0 29 :2 0
111 18f 190 :3 0
18d 192 191 :2 0
20 :3 0 36 :4 0
2b :2 0 4 :3 0
113 196 198 :3 0
2b :2 0 32 :4 0
116 19a 19c :3 0
194 19d 0 19f
119 1a0 193 19f
0 1a1 11b 0
1b5 22 :3 0 3f
:4 0 2b :2 0 5
:3 0 11d 1a4 1a6
:3 0 2b :2 0 40
:4 0 120 1a8 1aa
:3 0 2b :2 0 5
:3 0 123 1ac 1ae
:3 0 2b :2 0 41
:4 0 126 1b0 1b2
:3 0 1a2 1b3 0
1b5 129 1b6 188
1b5 0 1b7 12c
0 8ed 1e :3 0
17 :4 0 1b8 1b9
0 8ed 42 :3 0
43 :3 0 10 :3 0
12e 1bc 1be 44
:2 0 44 :2 0 130
1bb 1c2 27 :2 0
45 :4 0 136 1c4
1c6 :3 0 1e :3 0
46 :4 0 1c8 1c9
0 1cb 139 1cc
1c7 1cb 0 1cd
13b 0 8ed 18
:3 0 47 :4 0 1ce
1cf 0 8ed 48
:3 0 f :3 0 49
:4 0 13d 1d1 1d4
27 :2 0 45 :4 0
142 1d6 1d8 :3 0
18 :3 0 17 :4 0
1da 1db 0 1dd
145 1de 1d9 1dd
0 1df 147 0
8ed c :3 0 29
:2 0 149 1e1 1e2
:3 0 c :3 0 27
:2 0 4a :4 0 14d
1e5 1e7 :3 0 c
:3 0 27 :2 0 4b
:4 0 152 1ea 1ec
:3 0 1e8 1ee 1ed
:2 0 c :3 0 27
:2 0 4c :4 0 157
1f1 1f3 :3 0 1ef
1f5 1f4 :2 0 1f6
:2 0 1e3 1f8 1f7
:2 0 c :3 0 27
:2 0 4a :4 0 15c
1fb 1fd :3 0 18
:3 0 4d :4 0 1ff
200 0 214 d
:3 0 29 :2 0 15f
203 204 :3 0 d
:3 0 4e :2 0 4f
:2 0 163 207 209
:3 0 205 20b 20a
:2 0 18 :3 0 50
:4 0 20d 20e 0
210 166 211 20c
210 0 212 168
0 214 34 :3 0
16a 264 c :3 0
27 :2 0 4b :4 0
16f 216 218 :3 0
18 :3 0 51 :4 0
21a 21b 0 22f
d :3 0 29 :2 0
172 21e 21f :3 0
d :3 0 4e :2 0
4f :2 0 176 222
224 :3 0 220 226
225 :2 0 18 :3 0
52 :4 0 228 229
0 22b 179 22c
227 22b 0 22d
17b 0 22f 34
:3 0 17d 230 219
22f 0 265 c
:3 0 27 :2 0 4c
:4 0 182 232 234
:3 0 18 :3 0 47
:4 0 236 237 0
262 18 :3 0 53
:4 0 239 23a 0
262 1c :3 0 54
:4 0 23c 23d 0
262 48 :3 0 f
:3 0 49 :4 0 185
23f 242 27 :2 0
45 :4 0 18a 244
246 :3 0 18 :3 0
17 :4 0 248 249
0 24e 1c :3 0
17 :4 0 24b 24c
0 24e 18d 24f
247 24e 0 250
190 0 262 d
:3 0 29 :2 0 192
252 253 :3 0 d
:3 0 4e :2 0 4f
:2 0 196 256 258
:3 0 254 25a 259
:2 0 18 :3 0 55
:4 0 25c 25d 0
25f 199 260 25b
25f 0 261 19b
0 262 19d 263
235 262 0 265
1fe 214 0 265
1a3 0 266 1a7
284 d :3 0 56
:2 0 4f :2 0 1ab
268 26a :3 0 18
:3 0 52 :4 0 26c
26d 0 270 34
:3 0 1ae 281 d
:3 0 57 :2 0 4f
:2 0 1b2 272 274
:3 0 d :3 0 29
:2 0 1b5 277 278
:3 0 275 27a 279
:2 0 18 :3 0 50
:4 0 27c 27d 0
27f 1b7 280 27b
27f 0 282 26b
270 0 282 1b9
0 283 1bc 285
1f9 266 0 286
0 283 0 286
1be 0 8ed 15
:3 0 58 :4 0 2b
:2 0 1e :3 0 1c1
289 28b :3 0 2b
:2 0 59 :4 0 1c4
28d 28f :3 0 2b
:2 0 20 :3 0 1c7
291 293 :3 0 2b
:2 0 22 :3 0 1ca
295 297 :3 0 2b
:2 0 5a :4 0 1cd
299 29b :3 0 2b
:2 0 18 :3 0 1d0
29d 29f :3 0 2b
:2 0 5b :4 0 1d3
2a1 2a3 :3 0 2b
:2 0 1c :3 0 1d6
2a5 2a7 :3 0 2b
:2 0 5c :4 0 1d9
2a9 2ab :3 0 2b
:2 0 23 :3 0 1dc
2ad 2af :3 0 2b
:2 0 5d :4 0 1df
2b1 2b3 :3 0 287
2b4 0 8ed 2
:3 0 27 :2 0 28
:4 0 1e4 2b7 2b9
:3 0 2 :3 0 27
:2 0 37 :4 0 1e9
2bc 2be :3 0 2ba
2c0 2bf :2 0 4
:3 0 29 :2 0 1ec
2c3 2c4 :3 0 5
:3 0 29 :2 0 1ee
2c7 2c8 :3 0 2c5
2ca 2c9 :2 0 d
:3 0 5e :2 0 1f0
2cd 2ce :3 0 d
:3 0 27 :2 0 4f
:2 0 1f4 2d1 2d3
:3 0 2cf 2d5 2d4
:2 0 42 :3 0 43
:3 0 10 :3 0 1f7
2d8 2da 44 :2 0
44 :2 0 1f9 2d7
2de 27 :2 0 45
:4 0 1ff 2e0 2e2
:3 0 5f :3 0 11
:3 0 15 :3 0 60
:3 0 a :3 0 2e8
6 :3 0 2ea 6
:3 0 2ec 7 :3 0
2ee 9 :3 0 2f0
a :3 0 2f2 7
:3 0 2f4 9 :3 0
2f6 2e5 2e6 2f9
202 2f8 :2 0 2fb
20b 314 5f :3 0
11 :3 0 15 :3 0
60 :3 0 6 :3 0
300 6 :3 0 302
7 :3 0 304 9
:3 0 306 a :3 0
308 7 :3 0 30a
7 :3 0 30c 9
:3 0 30e 2fd 2fe
311 20d 310 :2 0
313 216 315 2e3
2fb 0 316 0
313 0 316 218
0 317 21b 3bb
42 :3 0 43 :3 0
10 :3 0 21d 319
31b 44 :2 0 44
:2 0 21f 318 31f
27 :2 0 45 :4 0
225 321 323 :3 0
c :3 0 27 :2 0
4c :4 0 22a 326
328 :3 0 d :3 0
4e :2 0 4f :2 0
22f 32b 32d :3 0
329 32f 32e :2 0
5f :3 0 11 :3 0
15 :3 0 60 :3 0
a :3 0 335 6
:3 0 337 6 :3 0
339 7 :3 0 33b
9 :3 0 33d a
:3 0 33f 7 :3 0
341 7 :3 0 343
9 :3 0 345 d
:3 0 347 d :3 0
349 332 333 34c
232 34b :2 0 34e
23e 36d 5f :3 0
11 :3 0 15 :3 0
60 :3 0 a :3 0
353 6 :3 0 355
6 :3 0 357 7
:3 0 359 9 :3 0
35b a :3 0 35d
7 :3 0 35f 7
:3 0 361 9 :3 0
363 d :3 0 365
d :3 0 367 350
351 36a 240 369
:2 0 36c 24c 36e
330 34e 0 36f
0 36c 0 36f
24e 0 370 251
3b7 c :3 0 27
:2 0 4c :4 0 255
372 374 :3 0 d
:3 0 4e :2 0 4f
:2 0 25a 377 379
:3 0 375 37b 37a
:2 0 5f :3 0 11
:3 0 15 :3 0 60
:3 0 6 :3 0 381
6 :3 0 383 7
:3 0 385 9 :3 0
387 a :3 0 389
7 :3 0 38b 7
:3 0 38d 9 :3 0
38f d :3 0 391
d :3 0 393 37e
37f 396 25d 395
:2 0 398 268 3b3
5f :3 0 11 :3 0
15 :3 0 60 :3 0
6 :3 0 39d 6
:3 0 39f 7 :3 0
3a1 9 :3 0 3a3
a :3 0 3a5 7
:3 0 3a7 7 :3 0
3a9 9 :3 0 3ab
d :3 0 3ad 39a
39b 3b0 26a 3af
:2 0 3b2 274 3b4
37c 398 0 3b5
0 3b2 0 3b5
276 0 3b6 279
3b8 324 370 0
3b9 0 3b6 0
3b9 27b 0 3ba
27e 3bc 2d6 317
0 3bd 0 3ba
0 3bd 280 0
3bf 34 :3 0 283
5c1 4 :3 0 29
:2 0 285 3c1 3c2
:3 0 5 :3 0 5e
:2 0 287 3c5 3c6
:3 0 3c3 3c8 3c7
:2 0 d :3 0 5e
:2 0 289 3cb 3cc
:3 0 d :3 0 27
:2 0 4f :2 0 28d
3cf 3d1 :3 0 3cd
3d3 3d2 :2 0 42
:3 0 43 :3 0 10
:3 0 290 3d6 3d8
44 :2 0 44 :2 0
292 3d5 3dc 27
:2 0 45 :4 0 298
3de 3e0 :3 0 5f
:3 0 11 :3 0 15
:3 0 60 :3 0 a
:3 0 3e6 6 :3 0
3e8 6 :3 0 3ea
7 :3 0 3ec 9
:3 0 3ee a :3 0
3f0 7 :3 0 3f2
7 :3 0 3f4 9
:3 0 3f6 3e3 3e4
3f9 29b 3f8 :2 0
3fb 2a5 414 5f
:3 0 11 :3 0 15
:3 0 60 :3 0 6
:3 0 400 6 :3 0
402 7 :3 0 404
9 :3 0 406 a
:3 0 408 7 :3 0
40a 7 :3 0 40c
9 :3 0 40e 3fd
3fe 411 2a7 410
:2 0 413 2b0 415
3e1 3fb 0 416
0 413 0 416
2b2 0 417 2b5
4bb 42 :3 0 43
:3 0 10 :3 0 2b7
419 41b 44 :2 0
44 :2 0 2b9 418
41f 27 :2 0 45
:4 0 2bf 421 423
:3 0 c :3 0 27
:2 0 4c :4 0 2c4
426 428 :3 0 d
:3 0 4e :2 0 4f
:2 0 2c9 42b 42d
:3 0 429 42f 42e
:2 0 5f :3 0 11
:3 0 15 :3 0 60
:3 0 a :3 0 435
6 :3 0 437 6
:3 0 439 7 :3 0
43b 9 :3 0 43d
a :3 0 43f 7
:3 0 441 7 :3 0
443 9 :3 0 445
d :3 0 447 d
:3 0 449 432 433
44c 2cc 44b :2 0
44e 2d8 46d 5f
:3 0 11 :3 0 15
:3 0 60 :3 0 a
:3 0 453 6 :3 0
455 6 :3 0 457
7 :3 0 459 9
:3 0 45b a :3 0
45d 7 :3 0 45f
7 :3 0 461 9
:3 0 463 d :3 0
465 d :3 0 467
450 451 46a 2da
469 :2 0 46c 2e6
46e 430 44e 0
46f 0 46c 0
46f 2e8 0 470
2eb 4b7 c :3 0
27 :2 0 4c :4 0
2ef 472 474 :3 0
d :3 0 4e :2 0
4f :2 0 2f4 477
479 :3 0 475 47b
47a :2 0 5f :3 0
11 :3 0 15 :3 0
60 :3 0 6 :3 0
481 6 :3 0 483
7 :3 0 485 9
:3 0 487 a :3 0
489 7 :3 0 48b
7 :3 0 48d 9
:3 0 48f d :3 0
491 d :3 0 493
47e 47f 496 2f7
495 :2 0 498 302
4b3 5f :3 0 11
:3 0 15 :3 0 60
:3 0 6 :3 0 49d
6 :3 0 49f 7
:3 0 4a1 9 :3 0
4a3 a :3 0 4a5
7 :3 0 4a7 7
:3 0 4a9 9 :3 0
4ab d :3 0 4ad
49a 49b 4b0 304
4af :2 0 4b2 30e
4b4 47c 498 0
4b5 0 4b2 0
4b5 310 0 4b6
313 4b8 424 470
0 4b9 0 4b6
0 4b9 315 0
4ba 318 4bc 3d4
417 0 4bd 0
4ba 0 4bd 31a
0 4bf 34 :3 0
31d 4c0 3c9 4bf
0 5c2 4 :3 0
5e :2 0 31f 4c2
4c3 :3 0 5 :3 0
29 :2 0 321 4c6
4c7 :3 0 4c4 4c9
4c8 :2 0 d :3 0
5e :2 0 323 4cc
4cd :3 0 d :3 0
27 :2 0 4f :2 0
327 4d0 4d2 :3 0
4ce 4d4 4d3 :2 0
42 :3 0 43 :3 0
10 :3 0 32a 4d7
4d9 44 :2 0 44
:2 0 32c 4d6 4dd
27 :2 0 45 :4 0
332 4df 4e1 :3 0
5f :3 0 11 :3 0
15 :3 0 60 :3 0
a :3 0 4e7 6
:3 0 4e9 6 :3 0
4eb 7 :3 0 4ed
9 :3 0 4ef a
:3 0 4f1 7 :3 0
4f3 7 :3 0 4f5
9 :3 0 4f7 4e4
4e5 4fa 335 4f9
:2 0 4fc 33f 515
5f :3 0 11 :3 0
15 :3 0 60 :3 0
6 :3 0 501 6
:3 0 503 7 :3 0
505 9 :3 0 507
a :3 0 509 7
:3 0 50b 7 :3 0
50d 9 :3 0 50f
4fe 4ff 512 341
511 :2 0 514 34a
516 4e2 4fc 0
517 0 514 0
517 34c 0 518
34f 5bc 42 :3 0
43 :3 0 10 :3 0
351 51a 51c 44
:2 0 44 :2 0 353
519 520 27 :2 0
45 :4 0 359 522
524 :3 0 c :3 0
27 :2 0 4c :4 0
35e 527 529 :3 0
d :3 0 4e :2 0
4f :2 0 363 52c
52e :3 0 52a 530
52f :2 0 5f :3 0
11 :3 0 15 :3 0
60 :3 0 a :3 0
536 6 :3 0 538
6 :3 0 53a 7
:3 0 53c 9 :3 0
53e a :3 0 540
7 :3 0 542 7
:3 0 544 9 :3 0
546 d :3 0 548
d :3 0 54a 533
534 54d 366 54c
:2 0 54f 372 56e
5f :3 0 11 :3 0
15 :3 0 60 :3 0
a :3 0 554 6
:3 0 556 6 :3 0
558 7 :3 0 55a
9 :3 0 55c a
:3 0 55e 7 :3 0
560 7 :3 0 562
9 :3 0 564 d
:3 0 566 d :3 0
568 551 552 56b
374 56a :2 0 56d
380 56f 531 54f
0 570 0 56d
0 570 382 0
571 385 5b8 c
:3 0 27 :2 0 4c
:4 0 389 573 575
:3 0 d :3 0 4e
:2 0 4f :2 0 38e
578 57a :3 0 576
57c 57b :2 0 5f
:3 0 11 :3 0 15
:3 0 60 :3 0 6
:3 0 582 6 :3 0
584 7 :3 0 586
9 :3 0 588 a
:3 0 58a 7 :3 0
58c 7 :3 0 58e
9 :3 0 590 d
:3 0 592 d :3 0
594 57f 580 597
391 596 :2 0 599
39c 5b4 5f :3 0
11 :3 0 15 :3 0
60 :3 0 6 :3 0
59e 6 :3 0 5a0
7 :3 0 5a2 9
:3 0 5a4 a :3 0
5a6 7 :3 0 5a8
7 :3 0 5aa 9
:3 0 5ac d :3 0
5ae 59b 59c 5b1
39e 5b0 :2 0 5b3
3a8 5b5 57d 599
0 5b6 0 5b3
0 5b6 3aa 0
5b7 3ad 5b9 525
571 0 5ba 0
5b7 0 5ba 3af
0 5bb 3b2 5bd
4d5 518 0 5be
0 5bb 0 5be
3b4 0 5bf 3b7
5c0 4ca 5bf 0
5c2 2cb 3bf 0
5c2 3b9 0 5c3
3bd 8ea 4 :3 0
29 :2 0 3bf 5c5
5c6 :3 0 5 :3 0
29 :2 0 3c1 5c9
5ca :3 0 5c7 5cc
5cb :2 0 d :3 0
5e :2 0 3c3 5cf
5d0 :3 0 d :3 0
27 :2 0 4f :2 0
3c7 5d3 5d5 :3 0
5d1 5d7 5d6 :2 0
42 :3 0 43 :3 0
10 :3 0 3ca 5da
5dc 44 :2 0 44
:2 0 3cc 5d9 5e0
27 :2 0 45 :4 0
3d2 5e2 5e4 :3 0
5f :3 0 11 :3 0
15 :3 0 60 :3 0
a :3 0 5ea 6
:3 0 5ec 6 :3 0
5ee 7 :3 0 5f0
9 :3 0 5f2 a
:3 0 5f4 7 :3 0
5f6 9 :3 0 5f8
8 :3 0 5fa 5e7
5e8 5fd 3d5 5fc
:2 0 5ff 3df 61a
5f :3 0 11 :3 0
15 :3 0 60 :3 0
6 :3 0 604 6
:3 0 606 7 :3 0
608 9 :3 0 60a
a :3 0 60c 7
:3 0 60e 7 :3 0
610 9 :3 0 612
8 :3 0 614 601
602 617 3e1 616
:2 0 619 3eb 61b
5e5 5ff 0 61c
0 619 0 61c
3ed 0 61d 3f0
6c9 42 :3 0 43
:3 0 10 :3 0 3f2
61f 621 44 :2 0
44 :2 0 3f4 61e
625 27 :2 0 45
:4 0 3fa 627 629
:3 0 c :3 0 27
:2 0 4c :4 0 3ff
62c 62e :3 0 d
:3 0 4e :2 0 4f
:2 0 404 631 633
:3 0 62f 635 634
:2 0 5f :3 0 11
:3 0 15 :3 0 60
:3 0 a :3 0 63b
6 :3 0 63d 6
:3 0 63f 7 :3 0
641 9 :3 0 643
a :3 0 645 7
:3 0 647 7 :3 0
649 9 :3 0 64b
d :3 0 64d d
:3 0 64f 8 :3 0
651 638 639 654
407 653 :2 0 656
414 677 5f :3 0
11 :3 0 15 :3 0
60 :3 0 a :3 0
65b 6 :3 0 65d
6 :3 0 65f 7
:3 0 661 9 :3 0
663 a :3 0 665
7 :3 0 667 7
:3 0 669 9 :3 0
66b d :3 0 66d
d :3 0 66f 8
:3 0 671 658 659
674 416 673 :2 0
676 423 678 636
656 0 679 0
676 0 679 425
0 67a 428 6c5
c :3 0 27 :2 0
4c :4 0 42c 67c
67e :3 0 d :3 0
4e :2 0 4f :2 0
431 681 683 :3 0
67f 685 684 :2 0
5f :3 0 11 :3 0
15 :3 0 60 :3 0
6 :3 0 68b 6
:3 0 68d 7 :3 0
68f 9 :3 0 691
a :3 0 693 7
:3 0 695 7 :3 0
697 9 :3 0 699
d :3 0 69b d
:3 0 69d 8 :3 0
69f 688 689 6a2
434 6a1 :2 0 6a4
440 6c1 5f :3 0
11 :3 0 15 :3 0
60 :3 0 6 :3 0
6a9 6 :3 0 6ab
7 :3 0 6ad 9
:3 0 6af a :3 0
6b1 7 :3 0 6b3
7 :3 0 6b5 9
:3 0 6b7 d :3 0
6b9 8 :3 0 6bb
6a6 6a7 6be 442
6bd :2 0 6c0 44d
6c2 686 6a4 0
6c3 0 6c0 0
6c3 44f 0 6c4
452 6c6 62a 67a
0 6c7 0 6c4
0 6c7 454 0
6c8 457 6ca 5d8
61d 0 6cb 0
6c8 0 6cb 459
0 6cd 34 :3 0
45c 8e7 4 :3 0
29 :2 0 45e 6cf
6d0 :3 0 5 :3 0
5e :2 0 460 6d3
6d4 :3 0 6d1 6d6
6d5 :2 0 d :3 0
5e :2 0 462 6d9
6da :3 0 d :3 0
27 :2 0 4f :2 0
466 6dd 6df :3 0
6db 6e1 6e0 :2 0
42 :3 0 43 :3 0
10 :3 0 469 6e4
6e6 44 :2 0 44
:2 0 46b 6e3 6ea
27 :2 0 45 :4 0
471 6ec 6ee :3 0
5f :3 0 11 :3 0
15 :3 0 60 :3 0
a :3 0 6f4 6
:3 0 6f6 6 :3 0
6f8 7 :3 0 6fa
9 :3 0 6fc a
:3 0 6fe 7 :3 0
700 7 :3 0 702
9 :3 0 704 8
:3 0 706 6f1 6f2
709 474 708 :2 0
70b 47f 726 5f
:3 0 11 :3 0 15
:3 0 60 :3 0 6
:3 0 710 6 :3 0
712 7 :3 0 714
9 :3 0 716 a
:3 0 718 7 :3 0
71a 7 :3 0 71c
9 :3 0 71e 8
:3 0 720 70d 70e
723 481 722 :2 0
725 48b 727 6ef
70b 0 728 0
725 0 728 48d
0 729 490 7d5
42 :3 0 43 :3 0
10 :3 0 492 72b
72d 44 :2 0 44
:2 0 494 72a 731
27 :2 0 45 :4 0
49a 733 735 :3 0
c :3 0 27 :2 0
4c :4 0 49f 738
73a :3 0 d :3 0
4e :2 0 4f :2 0
4a4 73d 73f :3 0
73b 741 740 :2 0
5f :3 0 11 :3 0
15 :3 0 60 :3 0
a :3 0 747 6
:3 0 749 6 :3 0
74b 7 :3 0 74d
9 :3 0 74f a
:3 0 751 7 :3 0
753 7 :3 0 755
9 :3 0 757 d
:3 0 759 d :3 0
75b 8 :3 0 75d
744 745 760 4a7
75f :2 0 762 4b4
783 5f :3 0 11
:3 0 15 :3 0 60
:3 0 a :3 0 767
6 :3 0 769 6
:3 0 76b 7 :3 0
76d 9 :3 0 76f
a :3 0 771 7
:3 0 773 7 :3 0
775 9 :3 0 777
d :3 0 779 d
:3 0 77b 8 :3 0
77d 764 765 780
4b6 77f :2 0 782
4c3 784 742 762
0 785 0 782
0 785 4c5 0
786 4c8 7d1 c
:3 0 27 :2 0 4c
:4 0 4cc 788 78a
:3 0 d :3 0 4e
:2 0 4f :2 0 4d1
78d 78f :3 0 78b
791 790 :2 0 5f
:3 0 11 :3 0 15
:3 0 60 :3 0 6
:3 0 797 6 :3 0
799 7 :3 0 79b
9 :3 0 79d a
:3 0 79f 7 :3 0
7a1 7 :3 0 7a3
9 :3 0 7a5 d
:3 0 7a7 d :3 0
7a9 8 :3 0 7ab
794 795 7ae 4d4
7ad :2 0 7b0 4e0
7cd 5f :3 0 11
:3 0 15 :3 0 60
:3 0 6 :3 0 7b5
6 :3 0 7b7 7
:3 0 7b9 9 :3 0
7bb a :3 0 7bd
7 :3 0 7bf 7
:3 0 7c1 9 :3 0
7c3 d :3 0 7c5
8 :3 0 7c7 7b2
7b3 7ca 4e2 7c9
:2 0 7cc 4ed 7ce
792 7b0 0 7cf
0 7cc 0 7cf
4ef 0 7d0 4f2
7d2 736 786 0
7d3 0 7d0 0
7d3 4f4 0 7d4
4f7 7d6 6e2 729
0 7d7 0 7d4
0 7d7 4f9 0
7d9 34 :3 0 4fc
7da 6d7 7d9 0
8e8 4 :3 0 5e
:2 0 4fe 7dc 7dd
:3 0 5 :3 0 29
:2 0 500 7e0 7e1
:3 0 7de 7e3 7e2
:2 0 d :3 0 5e
:2 0 502 7e6 7e7
:3 0 d :3 0 27
:2 0 4f :2 0 506
7ea 7ec :3 0 7e8
7ee 7ed :2 0 42
:3 0 43 :3 0 10
:3 0 509 7f1 7f3
44 :2 0 44 :2 0
50b 7f0 7f7 27
:2 0 45 :4 0 511
7f9 7fb :3 0 5f
:3 0 11 :3 0 15
:3 0 60 :3 0 a
:3 0 801 6 :3 0
803 6 :3 0 805
7 :3 0 807 9
:3 0 809 a :3 0
80b 7 :3 0 80d
7 :3 0 80f 9
:3 0 811 8 :3 0
813 7fe 7ff 816
514 815 :2 0 818
51f 833 5f :3 0
11 :3 0 15 :3 0
60 :3 0 6 :3 0
81d 6 :3 0 81f
7 :3 0 821 9
:3 0 823 a :3 0
825 7 :3 0 827
7 :3 0 829 9
:3 0 82b 8 :3 0
82d 81a 81b 830
521 82f :2 0 832
52b 834 7fc 818
0 835 0 832
0 835 52d 0
836 530 8e2 42
:3 0 43 :3 0 10
:3 0 532 838 83a
44 :2 0 44 :2 0
534 837 83e 27
:2 0 45 :4 0 53a
840 842 :3 0 c
:3 0 27 :2 0 4c
:4 0 53f 845 847
:3 0 d :3 0 4e
:2 0 4f :2 0 544
84a 84c :3 0 848
84e 84d :2 0 5f
:3 0 11 :3 0 15
:3 0 60 :3 0 a
:3 0 854 6 :3 0
856 6 :3 0 858
7 :3 0 85a 9
:3 0 85c a :3 0
85e 7 :3 0 860
7 :3 0 862 9
:3 0 864 d :3 0
866 d :3 0 868
8 :3 0 86a 851
852 86d 547 86c
:2 0 86f 554 890
5f :3 0 11 :3 0
15 :3 0 60 :3 0
a :3 0 874 6
:3 0 876 6 :3 0
878 7 :3 0 87a
9 :3 0 87c a
:3 0 87e 7 :3 0
880 7 :3 0 882
9 :3 0 884 d
:3 0 886 d :3 0
888 8 :3 0 88a
871 872 88d 556
88c :2 0 88f 563
891 84f 86f 0
892 0 88f 0
892 565 0 893
568 8de c :3 0
27 :2 0 4c :4 0
56c 895 897 :3 0
d :3 0 4e :2 0
4f :2 0 571 89a
89c :3 0 898 89e
89d :2 0 5f :3 0
11 :3 0 15 :3 0
60 :3 0 6 :3 0
8a4 6 :3 0 8a6
7 :3 0 8a8 9
:3 0 8aa a :3 0
8ac 7 :3 0 8ae
7 :3 0 8b0 9
:3 0 8b2 d :3 0
8b4 d :3 0 8b6
8 :3 0 8b8 8a1
8a2 8bb 574 8ba
:2 0 8bd 580 8da
5f :3 0 11 :3 0
15 :3 0 60 :3 0
6 :3 0 8c2 6
:3 0 8c4 7 :3 0
8c6 9 :3 0 8c8
a :3 0 8ca 7
:3 0 8cc 7 :3 0
8ce 9 :3 0 8d0
d :3 0 8d2 8
:3 0 8d4 8bf 8c0
8d7 582 8d6 :2 0
8d9 58d 8db 89f
8bd 0 8dc 0
8d9 0 8dc 58f
0 8dd 592 8df
843 893 0 8e0
0 8dd 0 8e0
594 0 8e1 597
8e3 7ef 836 0
8e4 0 8e1 0
8e4 599 0 8e5
59c 8e6 7e4 8e5
0 8e8 5cd 6cd
0 8e8 59e 0
8e9 5a2 8eb 2c1
5c3 0 8ec 0
8e9 0 8ec 5a4
0 8ed 5a7 8f1
:3 0 8f1 1 :3 0
5b2 8f1 8f0 8ed
8ee :6 0 8f2 :2 0
1 3a 8f1 8f5
:3 0 8f4 8f2 8f6
:8 0 
5bc
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 1 22 1
26 1 2a 1
2e 1 32 d
5 9 d 11
15 19 1d 21
25 29 2d 31
38 1 3e 1
3c 1 46 1
44 1 4e 1
4c 1 56 1
54 1 5e 1
5c 1 66 1
64 1 6e 1
6c 1 76 1
74 1 7e 1
7c 1 89 2
87 89 1 8c
2 91 93 2
95 97 2 99
9b 2 9d 9f
2 a1 a3 2
a5 a7 2 ac
ae 2 b0 b2
2 b4 b6 2
b8 ba 2 bc
be 2 c0 c2
2 aa c5 1
c7 3 c8 cb
ce 1 d3 2
d1 d3 1 d6
2 db dd 2
df e1 1 e4
1 e6 1 e7
1 ed 2 eb
ed 1 f0 2
f5 f7 2 f9
fb 2 fd ff
2 101 103 2
105 107 2 109
10b 2 110 112
2 114 116 2
118 11a 2 11c
11e 2 120 122
2 124 126 2
10e 129 1 12b
3 12c 12f 132
1 138 2 136
138 1 13b 2
140 142 2 144
146 1 149 1
14b 1 14c 1
152 2 150 152
1 155 2 15a
15c 2 15e 160
1 163 1 165
1 166 1 16c
2 16a 16c 1
16f 2 174 176
2 178 17a 1
17d 1 17f 1
180 6 183 ea
135 14f 169 182
1 185 1 18b
2 189 18b 1
18e 2 195 197
2 199 19b 1
19e 1 1a0 2
1a3 1a5 2 1a7
1a9 2 1ab 1ad
2 1af 1b1 2
1a1 1b4 1 1b6
1 1bd 3 1bf
1c0 1c1 1 1c5
2 1c3 1c5 1
1ca 1 1cc 2
1d2 1d3 1 1d7
2 1d5 1d7 1
1dc 1 1de 1
1e0 1 1e6 2
1e4 1e6 1 1eb
2 1e9 1eb 1
1f2 2 1f0 1f2
1 1fc 2 1fa
1fc 1 202 1
208 2 206 208
1 20f 1 211
2 201 212 1
217 2 215 217
1 21d 1 223
2 221 223 1
22a 1 22c 2
21c 22d 1 233
2 231 233 2
240 241 1 245
2 243 245 2
24a 24d 1 24f
1 251 1 257
2 255 257 1
25e 1 260 5
238 23b 23e 250
261 3 264 230
263 1 265 1
269 2 267 269
1 26e 1 273
2 271 273 1
276 1 27e 2
281 280 1 282
2 284 285 2
288 28a 2 28c
28e 2 290 292
2 294 296 2
298 29a 2 29c
29e 2 2a0 2a2
2 2a4 2a6 2
2a8 2aa 2 2ac
2ae 2 2b0 2b2
1 2b8 2 2b6
2b8 1 2bd 2
2bb 2bd 1 2c2
1 2c6 1 2cc
1 2d2 2 2d0
2d2 1 2d9 3
2db 2dc 2dd 1
2e1 2 2df 2e1
8 2e9 2eb 2ed
2ef 2f1 2f3 2f5
2f7 1 2fa 8
301 303 305 307
309 30b 30d 30f
1 312 2 314
315 1 316 1
31a 3 31c 31d
31e 1 322 2
320 322 1 327
2 325 327 1
32c 2 32a 32c
b 336 338 33a
33c 33e 340 342
344 346 348 34a
1 34d b 354
356 358 35a 35c
35e 360 362 364
366 368 1 36b
2 36d 36e 1
36f 1 373 2
371 373 1 378
2 376 378 a
382 384 386 388
38a 38c 38e 390
392 394 1 397
9 39e 3a0 3a2
3a4 3a6 3a8 3aa
3ac 3ae 1 3b1
2 3b3 3b4 1
3b5 2 3b7 3b8
1 3b9 2 3bb
3bc 1 3bd 1
3c0 1 3c4 1
3ca 1 3d0 2
3ce 3d0 1 3d7
3 3d9 3da 3db
1 3df 2 3dd
3df 9 3e7 3e9
3eb 3ed 3ef 3f1
3f3 3f5 3f7 1
3fa 8 401 403
405 407 409 40b
40d 40f 1 412
2 414 415 1
416 1 41a 3
41c 41d 41e 1
422 2 420 422
1 427 2 425
427 1 42c 2
42a 42c b 436
438 43a 43c 43e
440 442 444 446
448 44a 1 44d
b 454 456 458
45a 45c 45e 460
462 464 466 468
1 46b 2 46d
46e 1 46f 1
473 2 471 473
1 478 2 476
478 a 482 484
486 488 48a 48c
48e 490 492 494
1 497 9 49e
4a0 4a2 4a4 4a6
4a8 4aa 4ac 4ae
1 4b1 2 4b3
4b4 1 4b5 2
4b7 4b8 1 4b9
2 4bb 4bc 1
4bd 1 4c1 1
4c5 1 4cb 1
4d1 2 4cf 4d1
1 4d8 3 4da
4db 4dc 1 4e0
2 4de 4e0 9
4e8 4ea 4ec 4ee
4f0 4f2 4f4 4f6
4f8 1 4fb 8
502 504 506 508
50a 50c 50e 510
1 513 2 515
516 1 517 1
51b 3 51d 51e
51f 1 523 2
521 523 1 528
2 526 528 1
52d 2 52b 52d
b 537 539 53b
53d 53f 541 543
545 547 549 54b
1 54e b 555
557 559 55b 55d
55f 561 563 565
567 569 1 56c
2 56e 56f 1
570 1 574 2
572 574 1 579
2 577 579 a
583 585 587 589
58b 58d 58f 591
593 595 1 598
9 59f 5a1 5a3
5a5 5a7 5a9 5ab
5ad 5af 1 5b2
2 5b4 5b5 1
5b6 2 5b8 5b9
1 5ba 2 5bc
5bd 1 5be 3
5c1 4c0 5c0 1
5c2 1 5c4 1
5c8 1 5ce 1
5d4 2 5d2 5d4
1 5db 3 5dd
5de 5df 1 5e3
2 5e1 5e3 9
5eb 5ed 5ef 5f1
5f3 5f5 5f7 5f9
5fb 1 5fe 9
605 607 609 60b
60d 60f 611 613
615 1 618 2
61a 61b 1 61c
1 620 3 622
623 624 1 628
2 626 628 1
62d 2 62b 62d
1 632 2 630
632 c 63c 63e
640 642 644 646
648 64a 64c 64e
650 652 1 655
c 65c 65e 660
662 664 666 668
66a 66c 66e 670
672 1 675 2
677 678 1 679
1 67d 2 67b
67d 1 682 2
680 682 b 68c
68e 690 692 694
696 698 69a 69c
69e 6a0 1 6a3
a 6aa 6ac 6ae
6b0 6b2 6b4 6b6
6b8 6ba 6bc 1
6bf 2 6c1 6c2
1 6c3 2 6c5
6c6 1 6c7 2
6c9 6ca 1 6cb
1 6ce 1 6d2
1 6d8 1 6de
2 6dc 6de 1
6e5 3 6e7 6e8
6e9 1 6ed 2
6eb 6ed a 6f5
6f7 6f9 6fb 6fd
6ff 701 703 705
707 1 70a 9
711 713 715 717
719 71b 71d 71f
721 1 724 2
726 727 1 728
1 72c 3 72e
72f 730 1 734
2 732 734 1
739 2 737 739
1 73e 2 73c
73e c 748 74a
74c 74e 750 752
754 756 758 75a
75c 75e 1 761
c 768 76a 76c
76e 770 772 774
776 778 77a 77c
77e 1 781 2
783 784 1 785
1 789 2 787
789 1 78e 2
78c 78e b 798
79a 79c 79e 7a0
7a2 7a4 7a6 7a8
7aa 7ac 1 7af
a 7b6 7b8 7ba
7bc 7be 7c0 7c2
7c4 7c6 7c8 1
7cb 2 7cd 7ce
1 7cf 2 7d1
7d2 1 7d3 2
7d5 7d6 1 7d7
1 7db 1 7df
1 7e5 1 7eb
2 7e9 7eb 1
7f2 3 7f4 7f5
7f6 1 7fa 2
7f8 7fa a 802
804 806 808 80a
80c 80e 810 812
814 1 817 9
81e 820 822 824
826 828 82a 82c
82e 1 831 2
833 834 1 835
1 839 3 83b
83c 83d 1 841
2 83f 841 1
846 2 844 846
1 84b 2 849
84b c 855 857
859 85b 85d 85f
861 863 865 867
869 86b 1 86e
c 875 877 879
87b 87d 87f 881
883 885 887 889
88b 1 88e 2
890 891 1 892
1 896 2 894
896 1 89b 2
899 89b b 8a5
8a7 8a9 8ab 8ad
8af 8b1 8b3 8b5
8b7 8b9 1 8bc
a 8c3 8c5 8c7
8c9 8cb 8cd 8cf
8d1 8d3 8d5 1
8d8 2 8da 8db
1 8dc 2 8de
8df 1 8e0 2
8e2 8e3 1 8e4
3 8e7 7da 8e6
1 8e8 2 8ea
8eb a 86 184
1b7 1ba 1cd 1d0
1df 286 2b5 8ec
9 42 4a 52
5a 62 6a 72
7a 82 
1
4
0 
8f5
0
1
14
1
17
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
32 1 0
26 1 0
5c 1 0
3c 1 0
74 1 0
1e 1 0
a 1 0
44 1 0
6c 1 0
64 1 0
e 1 0
6 1 0
22 1 0
16 1 0
12 1 0
2e 1 0
2a 1 0
4c 1 0
54 1 0
2 1 0
7c 1 0
1 0 1
1a 1 0
0

/
create or replace function Fun_GetSubBranchName wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
10
2 :e:
1FUNCTION:
1FUN_GETSUBBRANCHNAME:
1XBRANCH:
1VARCHAR2:
1XSUBBRANCH:
1RETURN:
1RESULT:
1BRANCHMST_SUB:
1SUBNAME:
1TYPE:
1MAINCODE:
1=:
1SUBCODE:
1NO_DATA_FOUND:
1TO_CHAR:
1OTHERS:
0

0
0
54
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 :2 a0 5a 65 b7 :3 a0
4d a5 b 65 b7 a6 9 a0
53 :2 a0 4d a5 b 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
54
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
7b 59 5d 30 61 65 69 6e
76 58 82 55 86 8a 8e 8f
96 9a 9e a1 a2 a7 ab af
b2 b3 1 b8 bd be c4 c8
c9 ce d2 d6 d9 dd df e3
e7 eb ec ed ef f3 f5 f6
fb 1 ff 103 107 108 109 10b
10f 111 112 117 11b 11f 121 12d
131 133 134 13d 
54
2
0 1 a 1f 2a :2 1f 33 41
:2 33 1e 4b 52 :2 1 3 a 18
a :2 20 :3 a 3 :2 a 17 23 1e
23 37 40 :3 3f 4c 54 :3 53 :2 37
1e :5 3 a 9 3 1 a 7
e 16 :2 e 7 18 :2 5 :2 a 7
e 16 :2 e 7 11 :2 5 3 5
:7 1 
54
4
0 :f 1 :a 2 :17 4
:4 5 3 7 :6 8
:3 7 :2 9 :6 a :3 9
6 b :7 1 
13f
4
:3 0 1 :3 0 2
:a 0 4f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 11
12 0 7 4
:3 0 5 :7 0 9
8 :3 0 6 :3 0
4 :3 0 b d
0 4f 2 e
:2 0 c :2 0 a
8 :3 0 9 :2 0
4 a :3 0 a
:2 0 1 13 15
:3 0 16 :7 0 19
17 0 4d 0
7 :6 0 9 :3 0
7 :3 0 8 :3 0
e 1e 2b 0
2c :3 0 b :3 0
3 :3 0 c :2 0
12 22 23 :3 0
d :3 0 5 :3 0
c :2 0 17 27
28 :3 0 24 2a
29 :3 0 2e 2f
:5 0 1b 1f 0
1a 0 2d :2 0
35 6 :3 0 7
:3 0 32 :2 0 33
:2 0 35 1c 4e
e :3 0 6 :3 0
f :4 0 1f 38
3a 3b :2 0 3d
21 3f 23 3e
3d :2 0 4b 10
:3 0 6 :3 0 f
:4 0 25 43 45
46 :2 0 48 27
4a 29 49 48
:2 0 4b 2b :2 0
4e 2 :3 0 2e
4e 4d 35 4b
:6 0 4f :2 0 2
e 4e 52 :3 0
51 4f 53 :8 0

30
4
:3 0 1 3 1
7 2 6 a
1 10 1 1a
1 1d 1 21
2 20 21 1
26 2 25 26
1 1c 2 30
34 1 39 1
3c 1 36 1
44 1 47 1
41 2 3f 4a
1 18 
1
4
0 
52
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
10 1 0
7 1 0
3 1 0
0

/
create or replace function fun_getGroupName wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
e
2 :e:
1FUNCTION:
1FUN_GETGROUPNAME:
1XGROUPCD:
1VARCHAR2:
1RETURN:
1RESULT:
1GROUPCLNTMST:
1GROUPNM:
1TYPE:
1GROUPCODE:
1=:
1NO_DATA_FOUND:
1TO_CHAR:
1OTHERS:
0

0
0
49
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :2 a0 5a 65 b7 :3 a0 4d a5
b 65 b7 a6 9 a0 53 :2 a0
4d a5 b 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
49
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 70 40
74 78 7c 7d 84 88 8c 8f
90 95 96 9c a0 a1 a6 aa
ae b1 b5 b7 bb bf c3 c4
c5 c7 cb cd ce d3 1 d7
db df e0 e1 e3 e7 e9 ea
ef f3 f7 f9 105 109 10b 10c
115 
49
2
0 1 a 1b 27 :2 1b 1a 31
38 :2 1 3 a 17 a :2 1f :3 a
3 :2 a 17 23 1e 23 36 40
:3 3f 1e :5 3 a 9 3 1 a
7 e 16 :2 e 7 18 :2 5 :2 a
7 e 16 :2 e 7 11 :2 5 1
5 :7 1 
49
4
0 :b 1 :a 2 :10 4
:4 5 3 7 :6 8
:3 7 :2 9 :6 a :3 9
6 b :7 1 
117
4
:3 0 1 :3 0 2
:a 0 44 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 44 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 15 13 0
42 0 6 :6 0
8 :3 0 6 :3 0
7 :3 0 b 1a
20 0 21 :3 0
a :3 0 3 :3 0
b :2 0 f 1e
1f :4 0 23 24
:5 0 17 1b 0
12 0 22 :2 0
2a 5 :3 0 6
:3 0 27 :2 0 28
:2 0 2a 14 43
c :3 0 5 :3 0
d :4 0 17 2d
2f 30 :2 0 32
19 34 1b 33
32 :2 0 40 e
:3 0 5 :3 0 d
:4 0 1d 38 3a
3b :2 0 3d 1f
3f 21 3e 3d
:2 0 40 23 :2 0
43 2 :3 0 26
43 42 2a 40
:6 0 44 :2 0 2
a 43 47 :3 0
46 44 48 :8 0

28
4
:3 0 1 3 1
6 1 c 1
16 1 19 1
1d 2 1c 1d
1 18 2 25
29 1 2e 1
31 1 2b 1
39 1 3c 1
36 2 34 3f
1 14 
1
4
0 
47
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
c 1 0
3 1 0
0

/
create or replace function Fun_GetBranchName wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1FUN_GETBRANCHNAME:
1XBRANCH:
1VARCHAR2:
1RETURN:
1RESULT:
1BRANCHMST:
1NAME:
1TYPE:
1CODE:
1=:
1NO_DATA_FOUND:
1TO_CHAR:
0

0
0
3e
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :2 a0 5a 65 b7 :3 a0 4d a5
b 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
3e
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 70 40
74 78 7c 7d 84 88 8c 8f
90 95 96 9c a0 a1 a6 aa
ae b1 b5 b7 bb bf c3 c4
c5 c7 cb cd ce d3 d7 db
dd e9 ed ef f0 f9 
3e
2
0 1 a 1c 27 :2 1c 1b 31
38 :2 1 3 a 14 a :2 19 :3 a
3 :2 a 14 20 1b 20 30 35
:3 34 1b :5 3 a 9 3 1 a
7 e 16 :2 e 7 18 :2 5 3
5 :7 1 
3e
4
0 :b 1 :a 2 :10 4
:4 5 3 7 :6 8
:3 7 6 9 :7 1

fb
4
:3 0 1 :3 0 2
:a 0 39 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 39 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 15 13 0
37 0 6 :6 0
8 :3 0 6 :3 0
7 :3 0 b 1a
20 0 21 :3 0
a :3 0 3 :3 0
b :2 0 f 1e
1f :4 0 23 24
:5 0 17 1b 0
12 0 22 :2 0
2a 5 :3 0 6
:3 0 27 :2 0 28
:2 0 2a 14 38
c :3 0 5 :3 0
d :4 0 17 2d
2f 30 :2 0 32
19 34 1b 33
32 :2 0 35 1d
:2 0 38 2 :3 0
1f 38 37 2a
35 :6 0 39 :2 0
2 a 38 3c
:3 0 3b 39 3d
:8 0 
21
4
:3 0 1 3 1
6 1 c 1
16 1 19 1
1d 2 1c 1d
1 18 2 25
29 1 2e 1
31 1 2b 1
34 1 14 
1
4
0 
3c
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
c 1 0
3 1 0
0

/
create or replace function GetClearingChargesTypeAndPer wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
39
2 :e:
1FUNCTION:
1GETCLEARINGCHARGESTYPEANDPER:
1STN:
1VARCHAR2:
1XCLIENT:
1XDATE:
1DATE:
1RETURN:
1NCTR:
1INTEGER:
1VBROKTYPE:
1CLGCHARGES:
1BROKTYPE:
1TYPE:
1VFUT_BROK:
1FUT_BROK:
1VOPT_BROK:
1OPT_BROK:
1VFUT_LOTPER:
1FUT_LOTPER:
1VOPT_LOTPER:
1OPT_LOTPER:
1XBRANCH:
1PARTYMST:
1BRANCHIND:
1RESULT:
1250:
1:
1SUBSTR:
1UPPER:
11:
1=:
1N:
1COUNT:
1CLIENTCD:
1DATEFR:
1DATETO:
1STATION:
1BRANCHTAG:
1IS NULL:
1>:
10:
1NVL:
1HO:
1PAR_CODE:
1B:
1ZZZZZZ:
1ELSIF:
1M:
1IS NOT NULL:
1+:
1!=:
1||:
1~:
1TO_CHAR:
1 :
1TRIM:
0

0
0
779
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
:3 a0 a5 b :2 51 a5 b 7e 6e
b4 2e a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :5 a0 ac :6 a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :5 a0 ac
:6 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 a0 6e a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :5 a0 ac :6 a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 a0 7e 6e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:5 a0 ac :6 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 b7 a0 d2 9f ac :2 a0
b2 ee a0 7e 6e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :5 a0
ac :6 a0 b2 ee a0 7e 6e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:5 a0 ac :6 a0 b2 ee a0 7e 6e
b4 2e a0 3e :2 a0 48 63 a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 19 3c b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c a0 b7
:3 a0 a5 b :2 51 a5 b 7e 6e
b4 2e a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :5 a0 ac :6 a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :5 a0 ac
:6 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 a0 6e a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :5 a0 ac :6 a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 a0 7e 6e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:5 a0 ac :6 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 b7 a0 d2 9f ac :2 a0
b2 ee a0 7e 6e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :5 a0
ac :6 a0 b2 ee a0 7e 6e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:5 a0 ac :6 a0 b2 ee a0 7e 6e
b4 2e a0 3e :2 a0 48 63 a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 19 3c b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c b7 19
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :5 a0 ac :6 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :5 a0 ac :6 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 :2 a0 6e
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 a0 7e 6e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :5 a0 ac :6 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 a0 7e 6e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :5 a0 ac
:6 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 d2 9f ac :2 a0 b2 ee
a0 7e 6e b4 2e a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :5 a0 ac :6 a0
b2 ee a0 7e 6e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 b7 a0 d2 9f ac :2 a0
b2 ee a0 7e 6e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 :5 a0 ac :6 a0 b2 ee a0 7e
6e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c a0
7e b4 2e :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e 7e 51 b4 2e
a 10 :2 a0 7e 6e b4 2e 7e
:3 a0 a5 b 6e a5 b b4 2e
7e 6e b4 2e 7e :3 a0 a5 b
6e a5 b b4 2e 7e 6e b4
2e 7e :3 a0 a5 b 6e a5 b
b4 2e 7e 6e b4 2e 7e :3 a0
a5 b 6e a5 b b4 2e d
b7 a0 6e d b7 :2 19 3c :3 a0
a5 b 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
779
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 a8 86 8a 66 8e 92 96
9b a3 85 d5 b3 b7 82 bb
bf c3 c8 d0 b2 102 e0 e4
af e8 ec f0 f5 fd df 12f
10d 111 dc 115 119 11d 122 12a
10c 15c 13a 13e 109 142 146 14a
14f 157 139 189 167 16b 136 16f
173 177 17c 184 166 1ab 194 163
198 199 1a1 1a6 193 1b2 1b6 1ba
190 1be 1c0 1c3 1c6 1c7 1c9 1cc
1d1 1d2 1d7 1db 1df 1e2 1e3 1e7
1eb 1ec 1f3 1f7 1fb 1fe 1ff 204
1 208 20c 210 213 1 217 21c
220 223 228 229 1 22e 233 237
23a 23b 1 240 245 246 24c 250
251 256 25a 25d 260 261 266 26a
26e 272 276 27a 27b 27f 283 287
28b 28f 293 294 29b 29f 2a3 2a6
2a7 2ac 1 2b0 2b4 2b8 2bb 1
2bf 2c4 2c8 2cb 2d0 2d1 1 2d6
2db 2df 2e2 2e3 1 2e8 2ed 2ee
2f4 2f8 2f9 2fe 300 304 308 30b
30c 310 314 315 31c 320 324 327
328 32d 1 331 335 339 33c 1
340 345 349 34c 34d 1 352 357
35b 35e 35f 1 364 369 36a 370
374 375 37a 37e 381 384 385 38a
38e 392 396 39a 39e 39f 3a3 3a7
3ab 3af 3b3 3b7 3b8 3bf 3c3 3c7
3ca 3cb 3d0 1 3d4 3d8 3dc 3df
1 3e3 3e8 3ec 3ef 3f0 1 3f5
3fa 3fe 401 402 1 407 40c 40d
413 417 418 41d 41f 423 427 42c
42d 42f 430 434 438 439 440 444
448 44b 44c 451 452 458 45c 45d
462 466 46a 46d 46e 472 476 477
47e 482 486 489 48a 48f 493 496
49b 49c 1 4a1 4a6 1 4aa 4ae
4b2 4b5 1 4b9 4be 4c2 4c5 4ca
4cb 1 4d0 4d5 4d6 4dc 4e0 4e1
4e6 4ea 4ed 4f0 4f1 4f6 4fa 4fe
502 506 50a 50b 50f 513 517 51b
51f 523 524 52b 52f 533 536 537
53c 1 540 544 548 54b 1 54f
554 558 55b 560 561 1 566 56b
56f 572 577 578 1 57d 582 583
589 58d 58e 593 595 599 59d 5a0
5a1 5a5 5a9 5aa 5b1 5b5 5b9 5bc
5bd 5c2 5c6 5c9 5ce 5cf 1 5d4
5d9 1 5dd 5e1 5e5 5e8 1 5ec
5f1 5f5 5f8 5f9 1 5fe 603 604
60a 60e 60f 614 618 61b 61e 61f
624 628 62c 630 634 638 639 63d
641 645 649 64d 651 652 659 65d
661 664 665 66a 1 66e 672 676
679 1 67d 682 686 689 68a 1
68f 694 698 69b 6a0 6a1 1 6a6
6ab 6ac 6b2 6b6 6b7 6bc 6be 6c2
6c6 6c9 6ca 6ce 6d2 6d3 6da 6de
6e1 6e6 6e7 6ec 1 6f0 6f4 6f8
6fb 1 6ff 704 708 70b 710 711
1 716 71b 71c 722 726 727 72c
730 733 736 737 73c 740 744 748
74c 750 751 755 759 75d 761 765
769 76a 771 775 778 77d 77e 783
1 787 78b 78f 792 1 796 79b
79f 7a2 7a7 7a8 1 7ad 7b2 7b3
7b9 7bd 7be 7c3 7c5 7c9 7cd 7d0
7d1 7d5 7d9 7da 7e1 7e5 7e8 7ed
7ee 7f3 1 7f7 7fb 7ff 802 1
806 80b 80f 812 813 1 818 81d
81e 824 828 829 82e 832 835 838
839 83e 842 846 84a 84e 852 853
857 85b 85f 863 867 86b 86c 873
877 87a 87f 880 885 1 889 88d
891 894 1 898 89d 8a1 8a4 8a5
1 8aa 8af 8b0 8b6 8ba 8bb 8c0
8c2 8c6 8c9 8cb 8cf 8d3 8d6 8d8
8dc 8e0 8e3 8e5 8e9 8ed 8f0 8f2
8f6 8fa 8fd 8ff 903 907 90a 90e
910 914 918 91c 91d 91f 922 925
926 928 92b 930 931 936 93a 93e
941 942 946 94a 94b 952 956 95a
95d 95e 963 1 967 96b 96f 972
1 976 97b 97f 982 987 988 1
98d 992 996 999 99a 1 99f 9a4
9a5 9ab 9af 9b0 9b5 9b9 9bc 9bf
9c0 9c5 9c9 9cd 9d1 9d5 9d9 9da
9de 9e2 9e6 9ea 9ee 9f2 9f3 9fa
9fe a02 a05 a06 a0b 1 a0f a13
a17 a1a 1 a1e a23 a27 a2a a2f
a30 1 a35 a3a a3e a41 a42 1
a47 a4c a4d a53 a57 a58 a5d a5f
a63 a67 a6a a6b a6f a73 a74 a7b
a7f a83 a86 a87 a8c 1 a90 a94
a98 a9b 1 a9f aa4 aa8 aab aac
1 ab1 ab6 aba abd abe 1 ac3
ac8 ac9 acf ad3 ad4 ad9 add ae0
ae3 ae4 ae9 aed af1 af5 af9 afd
afe b02 b06 b0a b0e b12 b16 b17
b1e b22 b26 b29 b2a b2f 1 b33
b37 b3b b3e 1 b42 b47 b4b b4e
b4f 1 b54 b59 b5d b60 b61 1
b66 b6b b6c b72 b76 b77 b7c b7e
b82 b86 b8b b8c b8e b8f b93 b97
b98 b9f ba3 ba7 baa bab bb0 bb1
bb7 bbb bbc bc1 bc5 bc9 bcc bcd
bd1 bd5 bd6 bdd be1 be5 be8 be9
bee bf2 bf5 bfa bfb 1 c00 c05
1 c09 c0d c11 c14 1 c18 c1d
c21 c24 c29 c2a 1 c2f c34 c35
c3b c3f c40 c45 c49 c4c c4f c50
c55 c59 c5d c61 c65 c69 c6a c6e
c72 c76 c7a c7e c82 c83 c8a c8e
c92 c95 c96 c9b 1 c9f ca3 ca7
caa 1 cae cb3 cb7 cba cbf cc0
1 cc5 cca cce cd1 cd6 cd7 1
cdc ce1 ce2 ce8 cec ced cf2 cf4
cf8 cfc cff d00 d04 d08 d09 d10
d14 d18 d1b d1c d21 d25 d28 d2d
d2e 1 d33 d38 1 d3c d40 d44
d47 1 d4b d50 d54 d57 d58 1
d5d d62 d63 d69 d6d d6e d73 d77
d7a d7d d7e d83 d87 d8b d8f d93
d97 d98 d9c da0 da4 da8 dac db0
db1 db8 dbc dc0 dc3 dc4 dc9 1
dcd dd1 dd5 dd8 1 ddc de1 de5
de8 de9 1 dee df3 df7 dfa dff
e00 1 e05 e0a e0b e11 e15 e16
e1b e1d e21 e25 e28 e29 e2d e31
e32 e39 e3d e40 e45 e46 e4b 1
e4f e53 e57 e5a 1 e5e e63 e67
e6a e6f e70 1 e75 e7a e7b e81
e85 e86 e8b e8f e92 e95 e96 e9b
e9f ea3 ea7 eab eaf eb0 eb4 eb8
ebc ec0 ec4 ec8 ec9 ed0 ed4 ed7
edc edd ee2 1 ee6 eea eee ef1
1 ef5 efa efe f01 f06 f07 1
f0c f11 f12 f18 f1c f1d f22 f24
f28 f2c f2f f30 f34 f38 f39 f40
f44 f47 f4c f4d f52 1 f56 f5a
f5e f61 1 f65 f6a f6e f71 f72
1 f77 f7c f7d f83 f87 f88 f8d
f91 f94 f97 f98 f9d fa1 fa5 fa9
fad fb1 fb2 fb6 fba fbe fc2 fc6
fca fcb fd2 fd6 fd9 fde fdf fe4
1 fe8 fec ff0 ff3 1 ff7 ffc
1000 1003 1004 1 1009 100e 100f 1015
1019 101a 101f 1021 1025 1028 102a 102e
1032 1035 1037 103b 103f 1042 1044 1048
104c 104f 1051 1055 1059 105c 105e 1062
1066 1069 106b 106f 1073 1077 107a 107b
107f 1083 1084 108b 108f 1093 1096 1097
109c 1 10a0 10a4 10a8 10ab 1 10af
10b4 10b8 10bb 10c0 10c1 1 10c6 10cb
10cf 10d2 10d3 1 10d8 10dd 10de 10e4
10e8 10e9 10ee 10f2 10f5 10f8 10f9 10fe
1102 1106 110a 110e 1112 1113 1117 111b
111f 1123 1127 112b 112c 1133 1137 113b
113e 113f 1144 1 1148 114c 1150 1153
1 1157 115c 1160 1163 1168 1169 1
116e 1173 1177 117a 117b 1 1180 1185
1186 118c 1190 1191 1196 1198 119c 11a0
11a3 11a4 11a8 11ac 11ad 11b4 11b8 11bc
11bf 11c0 11c5 1 11c9 11cd 11d1 11d4
1 11d8 11dd 11e1 11e4 11e5 1 11ea
11ef 11f3 11f6 11f7 1 11fc 1201 1202
1208 120c 120d 1212 1216 1219 121c 121d
1222 1226 122a 122e 1232 1236 1237 123b
123f 1243 1247 124b 124f 1250 1257 125b
125f 1262 1263 1268 1 126c 1270 1274
1277 1 127b 1280 1284 1287 1288 1
128d 1292 1296 1299 129a 1 129f 12a4
12a5 12ab 12af 12b0 12b5 12b7 12bb 12bf
12c4 12c5 12c7 12c8 12cc 12d0 12d1 12d8
12dc 12e0 12e3 12e4 12e9 12ea 12f0 12f4
12f5 12fa 12fe 1302 1305 1306 130a 130e
130f 1316 131a 131e 1321 1322 1327 1
132b 132f 1333 1336 1 133a 133f 1343
1346 134b 134c 1 1351 1356 135a 135d
1362 1363 1 1368 136d 136e 1374 1378
1379 137e 1382 1385 1388 1389 138e 1392
1396 139a 139e 13a2 13a3 13a7 13ab 13af
13b3 13b7 13bb 13bc 13c3 13c7 13cb 13ce
13cf 13d4 1 13d8 13dc 13e0 13e3 1
13e7 13ec 13f0 13f3 13f8 13f9 1 13fe
1403 1407 140a 140f 1410 1 1415 141a
141b 1421 1425 1426 142b 142d 1431 1435
1438 1439 143d 1441 1442 1449 144d 1451
1454 1455 145a 1 145e 1462 1466 1469
1 146d 1472 1476 1479 147a 1 147f
1484 1488 148b 1490 1491 1 1496 149b
149c 14a2 14a6 14a7 14ac 14b0 14b3 14b6
14b7 14bc 14c0 14c4 14c8 14cc 14d0 14d1
14d5 14d9 14dd 14e1 14e5 14e9 14ea 14f1
14f5 14f9 14fc 14fd 1502 1 1506 150a
150e 1511 1 1515 151a 151e 1521 1522
1 1527 152c 1530 1533 1538 1539 1
153e 1543 1544 154a 154e 154f 1554 1556
155a 155e 1561 1562 1566 156a 156b 1572
1576 1579 157e 157f 1584 1 1588 158c
1590 1593 1 1597 159c 15a0 15a3 15a8
15a9 1 15ae 15b3 15b4 15ba 15be 15bf
15c4 15c8 15cb 15ce 15cf 15d4 15d8 15dc
15e0 15e4 15e8 15e9 15ed 15f1 15f5 15f9
15fd 1601 1602 1609 160d 1610 1615 1616
161b 1 161f 1623 1627 162a 1 162e
1633 1637 163a 163f 1640 1 1645 164a
164b 1651 1655 1656 165b 165d 1661 1665
1668 1669 166d 1671 1672 1679 167d 1680
1685 1686 168b 1 168f 1693 1697 169a
1 169e 16a3 16a7 16aa 16ab 1 16b0
16b5 16b6 16bc 16c0 16c1 16c6 16ca 16ce
16d2 16d6 16da 16db 16df 16e3 16e7 16eb
16ef 16f3 16f4 16fb 16ff 1702 1707 1708
170d 1 1711 1715 1719 171c 1 1720
1725 1729 172c 172d 1 1732 1737 1738
173e 1742 1743 1748 174a 174e 1752 1755
1757 175b 175f 1762 1764 1768 176c 176f
1771 1775 1779 177c 177e 1782 1786 1789
178b 178f 1793 1796 179a 179d 179e 17a3
17a7 17ab 17ae 17af 17b1 17b4 17b8 17bc
17bf 17c0 17c2 17c3 17c8 17cb 17cf 17d3
17d6 17d7 17d9 17da 17df 17e2 17e6 17ea
17ed 17ee 17f0 17f1 17f6 17f9 17fc 17fd
1 1802 1807 180b 180f 1812 1817 1818
181d 1820 1824 1828 182c 182d 182f 1834
1835 1837 1838 183d 1840 1845 1846 184b
184e 1852 1856 185a 185b 185d 1862 1863
1865 1866 186b 186e 1873 1874 1879 187c
1880 1884 1888 1889 188b 1890 1891 1893
1894 1899 189c 18a1 18a2 18a7 18aa 18ae
18b2 18b6 18b7 18b9 18be 18bf 18c1 18c2
18c7 18cb 18cd 18d1 18d6 18da 18dc 18e0
18e4 18e7 18eb 18ef 18f3 18f4 18f6 18fa
18fc 1900 1904 1906 1912 1916 1918 1919
1922 
779
2
0 1 a 27 2e :2 27 13 1e
:2 13 27 30 :2 27 26 36 3d :3 1
:3 e :2 1 e 19 e :2 22 :3 e :2 1
e 19 e :2 22 :3 e :2 1 e 19
e :2 22 :3 e :2 1 e 19 e :2 24
:3 e :2 1 e 19 e :2 24 :3 e :2 1
e 17 e :2 21 :3 e :2 1 e 17
16 e 1e e 1 6 d 13
:2 d 18 1a :2 6 1d 1f :2 1d :4 c
1a 24 1f 24 35 3e :3 3d :2 4a
d 18 :2 4a :2 35 23 2a 2b :2 2a
:2 35 :4 33 :2 35 1f :4 5 8 d e
:2 d f 18 21 2a 35 f 45
4f 59 63 6f d 8 d 1e
27 :3 26 :2 33 41 4c :2 33 :2 1e 57
5e 5f :2 5e :2 1e :4 67 :2 1e :5 8 10
:4 e 1c 26 21 26 37 40 :3 3f
:2 4c 5a 65 :2 4c :2 37 :4 b :2 37 :4 1f
:2 37 21 :4 7 a f 10 :2 f 11
1a 23 2c 37 11 47 51 5b
65 71 f a f 10 19 :3 18
:2 25 33 3e :2 25 :2 10 :4 49 :2 10 :4 5d
:2 10 :5 a 12 11 15 1f :3 11 2a
37 32 37 46 4f :3 4e 32 :4 a
:4 11 1f 29 24 29 3b 44 :3 43
50 59 5a :2 59 :2 3b :2 e 1c 27
:2 e :2 3b 33 3a 3b :2 3a :2 3b 24
:4 a d 12 13 :2 12 14 1d 26
2f 3a 14 4a 54 5e 68 74
12 d 12 23 2c :3 2b :2 38 46
51 :2 38 :2 23 5d 64 65 :2 64 :2 23
6d 76 77 :2 76 :2 23 :5 d 15 :4 13
21 2b 26 2b 12 1b :3 1a 27
30 31 :2 30 :2 12 :2 10 1e 29 :2 10
:2 12 :4 34 :2 12 26 :4 c f 14 15
:2 14 15 1e 27 30 3b 15 4b
55 5f 69 75 13 e 13 14
1d :3 1c :2 29 37 42 :2 29 :2 14 :4 4d
:2 14 61 6a 6b :2 6a :2 14 :5 e 17
:4 15 23 2d 28 2d 3e 46 47
:2 46 :2 54 62 6d :2 54 :2 3e 78 7f
80 :2 7f :2 3e 28 :4 e 11 16 17
:2 16 17 20 29 32 3d 17 15
1f 29 33 3f 15 10 15 16
1e 1f :2 1e :2 2c 3a 45 :2 2c :2 16
50 57 58 :2 57 :2 16 :5 10 19 :4 17
25 2f 2a 2f 40 48 49 :2 48
:2 56 64 6f :2 56 :2 40 :4 7a :2 40 2a
:4 10 13 18 19 :2 18 19 22 2b
34 3f 19 17 21 2b 35 41
17 12 17 18 20 21 :2 20 :2 2e
3c 47 :2 2e :2 18 :4 52 :2 18 :5 12 1b
:2 10 :4 e :4 c :4 a :4 7 :4 5 3 23
9 10 16 :2 10 1b 1d :2 9 20
22 :2 20 :4 11 1f 29 24 29 3a
43 :3 42 :2 4f d 18 :2 4f :2 3a 23
2a 2b :2 2a :2 3a :4 33 :2 3a 24 :4 a
8 d e :2 d f 18 21 2a
35 f 45 4f 59 63 6f d
8 d 1e 27 :3 26 :2 33 41 4c
:2 33 :2 1e 57 5e 5f :2 5e :2 1e :4 67
:2 1e :5 8 10 :4 e 1c 26 21 26
37 40 :3 3f :2 4c 5a 65 :2 4c :2 37
:4 b :2 37 :4 1f :2 37 21 :4 7 a f
10 :2 f 11 1a 23 2c 37 11
47 51 5b 65 71 f a f
10 19 :3 18 :2 25 33 3e :2 25 :2 10
:4 49 :2 10 :4 5d :2 10 :5 a 12 11 15
1f :3 11 2a 37 32 37 46 4f
:3 4e 32 :4 a :4 11 1f 29 24 29
3b 44 :3 43 50 59 5a :2 59 :2 3b
:2 e 1c 27 :2 e :2 3b 33 3a 3b
:2 3a :2 3b 24 :4 a d 12 13 :2 12
14 1d 26 2f 3a 14 4a 54
5e 68 74 12 d 12 23 2c
:3 2b :2 38 46 51 :2 38 :2 23 5d 64
65 :2 64 :2 23 6d 76 77 :2 76 :2 23
:5 d 15 :4 13 21 2b 26 2b 12
1b :3 1a 27 30 31 :2 30 :2 12 :2 10
1e 29 :2 10 :2 12 :4 34 :2 12 26 :4 c
f 14 15 :2 14 15 1e 27 30
3b 15 4b 55 5f 69 75 13
e 13 14 1d :3 1c :2 29 37 42
:2 29 :2 14 :4 4d :2 14 61 6a 6b :2 6a
:2 14 :5 e 17 :4 15 23 2d 28 2d
3e 46 47 :2 46 :2 54 62 6d :2 54
:2 3e 78 7f 80 :2 7f :2 3e 28 :4 e
11 16 17 :2 16 17 20 29 32
3d 17 15 1f 29 33 3f 15
10 15 16 1e 1f :2 1e :2 2c 3a
45 :2 2c :2 16 50 57 58 :2 57 :2 16
:5 10 19 :4 17 25 2f 2a 2f 40
48 49 :2 48 :2 56 64 6f :2 56 :2 40
:4 7a :2 40 2a :4 10 13 18 19 :2 18
19 22 2b 34 3f 19 17 21
2b 35 41 17 12 17 18 20
21 :2 20 :2 2e 3c 47 :2 2e :2 18 :4 52
:2 18 :5 12 1b :2 10 :4 e :4 c :4 a :4 7
:4 5 26 23 :4 c 1a 24 1f 24
b 14 :3 13 :2 20 2e 39 :2 20 :2 b
44 4b 4c :2 4b :2 b :4 54 :2 b 1f
:4 5 8 d e :2 d f 18 21
2a 35 f d 17 21 2b 37
d 8 d e 17 :3 16 :2 23 31
3c :2 23 :2 e 47 4e 4f :2 4e :2 e
:4 57 :2 e :5 8 10 :4 e 1c 26 21
26 37 40 :3 3f :2 4d 5b b :2 4d
:2 37 :4 16 :2 37 :4 2a :2 37 21 :4 7 a
f 10 :2 f 10 19 22 2b 36
10 46 50 5a 64 70 e 9
e 1f 28 :3 27 :2 34 42 4d :2 34
:2 1f :4 58 :2 1f :4 6c :2 1f :5 9 12 10
14 1e :3 10 28 35 30 35 44
4d :3 4c 30 :4 9 :4 10 1e 28 23
28 3a 43 :3 42 :2 4f 11 1c :2 4f
:2 3a 27 2e 2f :2 2e :2 3a 37 40
41 :2 40 :2 3a 23 :4 9 a f 10
:2 f 11 1a 23 2c 37 11 47
51 5b 65 71 f a f 21
2a :3 29 :2 36 44 4f :2 36 :2 21 5b
62 63 :2 62 :2 21 6b 74 75 :2 74
:2 21 :5 a 12 :4 11 1f 29 24 29
3a 43 :3 42 :2 4f 5d 68 :2 4f :2 3a
:4 74 :2 3a 88 91 92 :2 91 :2 3a 24
:4 a d 12 13 :2 12 13 1c 25
2e 39 13 49 53 5d 67 73
11 c 11 22 2b :3 2a :2 37 45
50 :2 37 :2 22 :4 5b :2 22 6f 78 79
:2 78 :2 22 :5 c 15 :4 14 22 2c 27
2c 3d 45 46 :2 45 :2 53 61 6c
:2 53 :2 3d 77 7e 7f :2 7e :2 3d 27
:4 d 10 15 16 :2 15 16 1f 28
31 3c 16 4c 56 60 6a 76
14 f 14 25 2d 2e :2 2d :2 3b
49 54 :2 3b :2 25 5f 66 67 :2 66
:2 25 :5 f 18 :4 16 24 2e 29 2e
3f 47 48 :2 47 :2 55 63 6e :2 55
:2 3f :4 79 :2 3f 29 :4 f 16 1f 28
31 3c 16 14 1e 28 32 3e
14 f 14 26 2e 2f :2 2e :2 3c
4a 55 :2 3c :2 26 :4 60 :2 26 :5 f :4 d
:4 a :8 7 :4 5 :4 3 :4 6 20 24 2e
:2 20 31 33 37 41 :2 33 :2 20 44
46 4a 56 :2 46 :2 20 59 5 9
15 :2 5 :2 20 18 1a :2 18 :2 6 7
11 1a 1c :2 11 1f 21 25 2d
:2 25 38 :2 21 :2 11 3c 3e :2 11 41
43 47 4f :2 47 5a :2 43 :2 11 5e
60 :2 11 63 11 15 1d :2 15 2a
:4 11 2e 30 :2 11 33 35 39 41
:2 39 4f :2 35 :2 11 7 1c 5 e
5 :4 3 1 8 d :2 8 :3 1 5
:7 1 
779
4
0 :6 1 :8 2 1
:2 2 :2 1 :5 3 :a 4
:a 5 :a 6 :a 7 :a 8
:a 9 :8 a :d c :f d
:2 e :4 d :5 e :2 d
:4 e :7 d :5 f :b 10
:1e 11 :4 10 f :15 13
:4 14 :2 13 :4 14 :7 13
:5 15 :b 16 :3 17 :19 18
17 :4 16 15 :14 1a
:14 1b :6 1c :2 1b :5 1c
:7 1b :5 1d :b 1e :1f 1f
:4 1e 1d :8 21 :c 22
:6 23 :2 22 :4 23 :2 22
:5 21 :5 24 :b 25 :3 26
:1a 27 26 :4 25 24
:21 29 :5 2a :6 2b :5 2c
:3 2d :14 2e 2d :4 2b
2a :20 30 :5 31 :6 32
:5 33 :3 34 :13 35 34
:4 32 :3 31 2f :3 2a
28 :3 24 20 :3 1d
19 :3 15 12 :3 f
3d c :d 3d :f 3e
:2 3f :4 3e :5 3f :2 3e
:4 3f :7 3e :5 40 :b 41
:1e 42 :4 41 40 :15 44
:4 45 :2 44 :4 45 :7 44
:5 46 :b 47 :3 48 :19 49
48 :4 47 46 :14 4b
:14 4c :6 4d :2 4c :5 4d
:7 4c :5 4e :b 4f :1f 50
:4 4f 4e :8 52 :c 53
:6 54 :2 53 :4 54 :2 53
:5 52 :5 55 :b 56 :3 57
:1a 58 57 :4 56 55
:21 5a :5 5b :6 5c :5 5d
:3 5e :14 5f 5e :4 5c
5b :20 61 :5 62 :6 63
:5 64 :3 65 :13 66 65
:4 63 :3 62 60 :3 5b
59 :3 55 51 :3 4e
4a :3 46 43 :3 40
3d c :8 6f :1a 70
:5 6f :5 71 :6 72 :5 73
:3 74 :1a 75 74 :4 72
71 :10 77 78 :4 77
:4 78 :2 77 :4 78 :7 77
:5 79 :b 7a :1d 7b :4 7a
79 :14 7d :f 7e :2 7f
:4 7e :5 7f :2 7e :5 7f
:7 7e :5 80 :b 81 :1f 82
:4 81 80 :27 84 :5 85
:b 86 :1e 87 :4 86 85
:21 89 :5 8a :b 8b :18 8c
:4 8b 8a :20 8e :6 8f
:5 90 :17 91 :4 8f 8d
:3 8a 88 :3 85 83
:3 80 7c :3 79 76
:3 71 6e :3 c :1a 98
:5 99 :2 98 :4 99 :2 98
:25 9a :8 9b :2 9a :2 9b
:2 9a :9 9b :3 9a 99
:3 9d 9c :3 98 :6 9f
:2 b a0 :7 1 
1924
4
:3 0 1 :3 0 2
:a 0 774 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 774
2 12 :2 0 1a
1b 0 d a
:3 0 15 :7 0 18
16 0 772 0
9 :6 0 24 25
0 f c :3 0
d :2 0 4 e
:3 0 e :2 0 1
1c 1e :3 0 1f
:7 0 22 20 0
772 0 b :6 0
2e 2f 0 11
c :3 0 10 :2 0
4 e :3 0 e
:2 0 1 26 28
:3 0 29 :7 0 2c
2a 0 772 0
f :6 0 38 39
0 13 c :3 0
12 :2 0 4 e
:3 0 e :2 0 1
30 32 :3 0 33
:7 0 36 34 0
772 0 11 :6 0
42 43 0 15
c :3 0 14 :2 0
4 e :3 0 e
:2 0 1 3a 3c
:3 0 3d :7 0 40
3e 0 772 0
13 :6 0 4c 4d
0 17 c :3 0
16 :2 0 4 e
:3 0 e :2 0 1
44 46 :3 0 47
:7 0 4a 48 0
772 0 15 :6 0
1b :2 0 19 18
:3 0 19 :2 0 4
e :3 0 e :2 0
1 4e 50 :3 0
51 :7 0 54 52
0 772 0 17
:6 0 1f :2 0 1d
4 :3 0 1b 56
58 :6 0 1c :4 0
5c 59 5a 772
0 1a :6 0 1d
:3 0 1e :3 0 3
:3 0 5e 60 1f
:2 0 1f :2 0 21
5d 64 20 :2 0
21 :4 0 27 66
68 :3 0 22 :3 0
6c :3 0 22 :2 0
2a 9 :3 0 c
:3 0 2c 70 8b
0 8c :3 0 23
:3 0 5 :3 0 20
:2 0 30 74 75
:3 0 6 :3 0 24
:3 0 25 :3 0 77
78 7c 79 7a
:2 0 76 7d 7b
:2 0 26 :3 0 20
:2 0 21 :4 0 35
80 82 :3 0 7e
84 83 :2 0 27
:3 0 28 :2 0 38
87 88 :3 0 85
8a 89 :3 0 8e
8f :5 0 6d 71
0 3a 0 8d
:2 0 297 9 :3 0
29 :2 0 2a :2 0
3e 92 94 :3 0
d :3 0 10 :3 0
12 :3 0 14 :3 0
16 :3 0 41 b
:3 0 f :3 0 11
:3 0 13 :3 0 15
:3 0 c :3 0 47
a2 bd 0 be
:3 0 23 :3 0 5
:3 0 20 :2 0 4b
a6 a7 :3 0 6
:3 0 24 :3 0 25
:3 0 a9 aa ae
ab ac :2 0 a8
af ad :2 0 26
:3 0 20 :2 0 21
:4 0 50 b2 b4
:3 0 b0 b6 b5
:2 0 27 :3 0 28
:2 0 53 b9 ba
:3 0 b7 bc bb
:3 0 c0 c1 :5 0
9b a3 0 55
0 bf :2 0 c3
5b 293 22 :3 0
c6 :3 0 22 :2 0
5d 9 :3 0 c
:3 0 5f ca e4
0 e5 :3 0 23
:3 0 5 :3 0 20
:2 0 63 ce cf
:3 0 6 :3 0 24
:3 0 25 :3 0 d1
d2 d6 d3 d4
:2 0 d0 d7 d5
:2 0 26 :3 0 28
:2 0 66 da db
:3 0 d8 dd dc
:2 0 27 :3 0 28
:2 0 68 e0 e1
:3 0 de e3 e2
:3 0 e7 e8 :5 0
c7 cb 0 6a
0 e6 :2 0 292
9 :3 0 29 :2 0
2a :2 0 6e eb
ed :3 0 d :3 0
10 :3 0 12 :3 0
14 :3 0 16 :3 0
71 b :3 0 f
:3 0 11 :3 0 13
:3 0 15 :3 0 c
:3 0 77 fb 115
0 116 :3 0 23
:3 0 5 :3 0 20
:2 0 7b ff 100
:3 0 6 :3 0 24
:3 0 25 :3 0 102
103 107 104 105
:2 0 101 108 106
:2 0 26 :3 0 28
:2 0 7e 10b 10c
:3 0 109 10e 10d
:2 0 27 :3 0 28
:2 0 80 111 112
:3 0 10f 114 113
:3 0 118 119 :5 0
f4 fc 0 82
0 117 :2 0 11b
88 28f 2b :3 0
19 :3 0 2c :4 0
8a 11c 11f 8d
17 :3 0 18 :3 0
8f 124 12a 0
12b :3 0 2d :3 0
5 :3 0 20 :2 0
93 128 129 :4 0
12d 12e :5 0 121
125 0 96 0
12c :2 0 28e 22
:3 0 132 :3 0 22
:2 0 98 9 :3 0
c :3 0 9a 136
152 0 153 :3 0
23 :3 0 17 :3 0
20 :2 0 9e 13a
13b :3 0 27 :3 0
20 :2 0 2e :4 0
a3 13e 140 :3 0
13c 142 141 :2 0
6 :3 0 24 :3 0
25 :3 0 144 145
149 146 147 :2 0
143 14a 148 :2 0
26 :3 0 20 :2 0
21 :4 0 a8 14d
14f :3 0 14b 151
150 :3 0 155 156
:5 0 133 137 0
ab 0 154 :2 0
28e 9 :3 0 29
:2 0 2a :2 0 af
159 15b :3 0 d
:3 0 10 :3 0 12
:3 0 14 :3 0 16
:3 0 b2 b :3 0
f :3 0 11 :3 0
13 :3 0 15 :3 0
c :3 0 b8 169
185 0 186 :3 0
23 :3 0 17 :3 0
20 :2 0 bc 16d
16e :3 0 6 :3 0
24 :3 0 25 :3 0
170 171 175 172
173 :2 0 16f 176
174 :2 0 26 :3 0
20 :2 0 21 :4 0
c1 179 17b :3 0
177 17d 17c :2 0
27 :3 0 20 :2 0
2e :4 0 c6 180
182 :3 0 17e 184
183 :3 0 188 189
:5 0 162 16a 0
c9 0 187 :2 0
18b cf 28b 22
:3 0 18e :3 0 22
:2 0 d1 9 :3 0
c :3 0 d3 192
1ad 0 1ae :3 0
23 :3 0 17 :3 0
20 :2 0 d7 196
197 :3 0 27 :3 0
20 :2 0 2e :4 0
dc 19a 19c :3 0
198 19e 19d :2 0
6 :3 0 24 :3 0
25 :3 0 1a0 1a1
1a5 1a2 1a3 :2 0
19f 1a6 1a4 :2 0
26 :3 0 28 :2 0
df 1a9 1aa :3 0
1a7 1ac 1ab :3 0
1b0 1b1 :5 0 18f
193 0 e1 0
1af :2 0 28a 9
:3 0 29 :2 0 2a
:2 0 e5 1b4 1b6
:3 0 d :3 0 10
:3 0 12 :3 0 14
:3 0 16 :3 0 e8
b :3 0 f :3 0
11 :3 0 13 :3 0
15 :3 0 c :3 0
ee 1c4 1df 0
1e0 :3 0 23 :3 0
17 :3 0 20 :2 0
f2 1c8 1c9 :3 0
6 :3 0 24 :3 0
25 :3 0 1cb 1cc
1d0 1cd 1ce :2 0
1ca 1d1 1cf :2 0
26 :3 0 28 :2 0
f5 1d4 1d5 :3 0
1d2 1d7 1d6 :2 0
27 :3 0 20 :2 0
2e :4 0 f9 1da
1dc :3 0 1d8 1de
1dd :3 0 1e2 1e3
:5 0 1bd 1c5 0
fc 0 1e1 :2 0
1e5 102 287 22
:3 0 1e8 :3 0 22
:2 0 104 9 :3 0
c :3 0 106 1ec
201 0 202 :3 0
23 :3 0 20 :2 0
2f :4 0 10a 1ef
1f1 :3 0 6 :3 0
24 :3 0 25 :3 0
1f3 1f4 1f8 1f5
1f6 :2 0 1f2 1f9
1f7 :2 0 26 :3 0
20 :2 0 21 :4 0
10f 1fc 1fe :3 0
1fa 200 1ff :3 0
204 205 :5 0 1e9
1ed 0 112 0
203 :2 0 286 9
:3 0 29 :2 0 2a
:2 0 116 208 20a
:3 0 d :3 0 10
:3 0 12 :3 0 14
:3 0 16 :3 0 119
b :3 0 f :3 0
11 :3 0 13 :3 0
15 :3 0 c :3 0
11f 218 22d 0
22e :3 0 23 :3 0
20 :2 0 2f :4 0
123 21b 21d :3 0
6 :3 0 24 :3 0
25 :3 0 21f 220
224 221 222 :2 0
21e 225 223 :2 0
26 :3 0 20 :2 0
21 :4 0 128 228
22a :3 0 226 22c
22b :3 0 230 231
:5 0 211 219 0
12b 0 22f :2 0
233 131 283 22
:3 0 236 :3 0 22
:2 0 133 9 :3 0
c :3 0 135 23a
24e 0 24f :3 0
23 :3 0 20 :2 0
2f :4 0 139 23d
23f :3 0 6 :3 0
24 :3 0 25 :3 0
241 242 246 243
244 :2 0 240 247
245 :2 0 26 :3 0
28 :2 0 13c 24a
24b :3 0 248 24d
24c :3 0 251 252
:5 0 237 23b 0
13e 0 250 :2 0
282 9 :3 0 29
:2 0 2a :2 0 142
255 257 :3 0 d
:3 0 10 :3 0 12
:3 0 14 :3 0 16
:3 0 145 b :3 0
f :3 0 11 :3 0
13 :3 0 15 :3 0
c :3 0 14b 265
279 0 27a :3 0
23 :3 0 20 :2 0
2f :4 0 14f 268
26a :3 0 6 :3 0
24 :3 0 25 :3 0
26c 26d 271 26e
26f :2 0 26b 272
270 :2 0 26 :3 0
28 :2 0 152 275
276 :3 0 273 278
277 :3 0 27c 27d
:5 0 25e 266 0
154 0 27b :2 0
27f 15a 280 258
27f 0 281 15c
0 282 15e 284
20b 233 0 285
0 282 0 285
161 0 286 164
288 1b7 1e5 0
289 0 286 0
289 167 0 28a
16a 28c 15c 18b
0 28d 0 28a
0 28d 16d 0
28e 170 290 ee
11b 0 291 0
28e 0 291 174
0 292 177 294
95 c3 0 295
0 292 0 295
17a 0 297 30
:3 0 17d 6f8 1d
:3 0 1e :3 0 3
:3 0 180 299 29b
1f :2 0 1f :2 0
182 298 29f 20
:2 0 31 :4 0 188
2a1 2a3 :3 0 22
:3 0 2a7 :3 0 22
:2 0 18b 9 :3 0
c :3 0 18d 2ab
2c6 0 2c7 :3 0
23 :3 0 5 :3 0
20 :2 0 191 2af
2b0 :3 0 6 :3 0
24 :3 0 25 :3 0
2b2 2b3 2b7 2b4
2b5 :2 0 2b1 2b8
2b6 :2 0 26 :3 0
20 :2 0 31 :4 0
196 2bb 2bd :3 0
2b9 2bf 2be :2 0
27 :3 0 28 :2 0
199 2c2 2c3 :3 0
2c0 2c5 2c4 :3 0
2c9 2ca :5 0 2a8
2ac 0 19b 0
2c8 :2 0 4d1 9
:3 0 29 :2 0 2a
:2 0 19f 2cd 2cf
:3 0 d :3 0 10
:3 0 12 :3 0 14
:3 0 16 :3 0 1a2
b :3 0 f :3 0
11 :3 0 13 :3 0
15 :3 0 c :3 0
1a8 2dd 2f8 0
2f9 :3 0 23 :3 0
5 :3 0 20 :2 0
1ac 2e1 2e2 :3 0
6 :3 0 24 :3 0
25 :3 0 2e4 2e5
2e9 2e6 2e7 :2 0
2e3 2ea 2e8 :2 0
26 :3 0 20 :2 0
31 :4 0 1b1 2ed
2ef :3 0 2eb 2f1
2f0 :2 0 27 :3 0
28 :2 0 1b4 2f4
2f5 :3 0 2f2 2f7
2f6 :3 0 2fb 2fc
:5 0 2d6 2de 0
1b6 0 2fa :2 0
2fe 1bc 4ce 22
:3 0 301 :3 0 22
:2 0 1be 9 :3 0
c :3 0 1c0 305
31f 0 320 :3 0
23 :3 0 5 :3 0
20 :2 0 1c4 309
30a :3 0 6 :3 0
24 :3 0 25 :3 0
30c 30d 311 30e
30f :2 0 30b 312
310 :2 0 26 :3 0
28 :2 0 1c7 315
316 :3 0 313 318
317 :2 0 27 :3 0
28 :2 0 1c9 31b
31c :3 0 319 31e
31d :3 0 322 323
:5 0 302 306 0
1cb 0 321 :2 0
4cd 9 :3 0 29
:2 0 2a :2 0 1cf
326 328 :3 0 d
:3 0 10 :3 0 12
:3 0 14 :3 0 16
:3 0 1d2 b :3 0
f :3 0 11 :3 0
13 :3 0 15 :3 0
c :3 0 1d8 336
350 0 351 :3 0
23 :3 0 5 :3 0
20 :2 0 1dc 33a
33b :3 0 6 :3 0
24 :3 0 25 :3 0
33d 33e 342 33f
340 :2 0 33c 343
341 :2 0 26 :3 0
28 :2 0 1df 346
347 :3 0 344 349
348 :2 0 27 :3 0
28 :2 0 1e1 34c
34d :3 0 34a 34f
34e :3 0 353 354
:5 0 32f 337 0
1e3 0 352 :2 0
356 1e9 4ca 2b
:3 0 19 :3 0 2c
:4 0 1eb 357 35a
1ee 17 :3 0 18
:3 0 1f0 35f 365
0 366 :3 0 2d
:3 0 5 :3 0 20
:2 0 1f4 363 364
:4 0 368 369 :5 0
35c 360 0 1f7
0 367 :2 0 4c9
22 :3 0 36d :3 0
22 :2 0 1f9 9
:3 0 c :3 0 1fb
371 38d 0 38e
:3 0 23 :3 0 17
:3 0 20 :2 0 1ff
375 376 :3 0 27
:3 0 20 :2 0 2e
:4 0 204 379 37b
:3 0 377 37d 37c
:2 0 6 :3 0 24
:3 0 25 :3 0 37f
380 384 381 382
:2 0 37e 385 383
:2 0 26 :3 0 20
:2 0 31 :4 0 209
388 38a :3 0 386
38c 38b :3 0 390
391 :5 0 36e 372
0 20c 0 38f
:2 0 4c9 9 :3 0
29 :2 0 2a :2 0
210 394 396 :3 0
d :3 0 10 :3 0
12 :3 0 14 :3 0
16 :3 0 213 b
:3 0 f :3 0 11
:3 0 13 :3 0 15
:3 0 c :3 0 219
3a4 3c0 0 3c1
:3 0 23 :3 0 17
:3 0 20 :2 0 21d
3a8 3a9 :3 0 6
:3 0 24 :3 0 25
:3 0 3ab 3ac 3b0
3ad 3ae :2 0 3aa
3b1 3af :2 0 26
:3 0 20 :2 0 31
:4 0 222 3b4 3b6
:3 0 3b2 3b8 3b7
:2 0 27 :3 0 20
:2 0 2e :4 0 227
3bb 3bd :3 0 3b9
3bf 3be :3 0 3c3
3c4 :5 0 39d 3a5
0 22a 0 3c2
:2 0 3c6 230 4c6
22 :3 0 3c9 :3 0
22 :2 0 232 9
:3 0 c :3 0 234
3cd 3e8 0 3e9
:3 0 23 :3 0 17
:3 0 20 :2 0 238
3d1 3d2 :3 0 27
:3 0 20 :2 0 2e
:4 0 23d 3d5 3d7
:3 0 3d3 3d9 3d8
:2 0 6 :3 0 24
:3 0 25 :3 0 3db
3dc 3e0 3dd 3de
:2 0 3da 3e1 3df
:2 0 26 :3 0 28
:2 0 240 3e4 3e5
:3 0 3e2 3e7 3e6
:3 0 3eb 3ec :5 0
3ca 3ce 0 242
0 3ea :2 0 4c5
9 :3 0 29 :2 0
2a :2 0 246 3ef
3f1 :3 0 d :3 0
10 :3 0 12 :3 0
14 :3 0 16 :3 0
249 b :3 0 f
:3 0 11 :3 0 13
:3 0 15 :3 0 c
:3 0 24f 3ff 41a
0 41b :3 0 23
:3 0 17 :3 0 20
:2 0 253 403 404
:3 0 6 :3 0 24
:3 0 25 :3 0 406
407 40b 408 409
:2 0 405 40c 40a
:2 0 26 :3 0 28
:2 0 256 40f 410
:3 0 40d 412 411
:2 0 27 :3 0 20
:2 0 2e :4 0 25a
415 417 :3 0 413
419 418 :3 0 41d
41e :5 0 3f8 400
0 25d 0 41c
:2 0 420 263 4c2
22 :3 0 423 :3 0
22 :2 0 265 9
:3 0 c :3 0 267
427 43c 0 43d
:3 0 23 :3 0 20
:2 0 2f :4 0 26b
42a 42c :3 0 6
:3 0 24 :3 0 25
:3 0 42e 42f 433
430 431 :2 0 42d
434 432 :2 0 26
:3 0 20 :2 0 31
:4 0 270 437 439
:3 0 435 43b 43a
:3 0 43f 440 :5 0
424 428 0 273
0 43e :2 0 4c1
9 :3 0 29 :2 0
2a :2 0 277 443
445 :3 0 d :3 0
10 :3 0 12 :3 0
14 :3 0 16 :3 0
27a b :3 0 f
:3 0 11 :3 0 13
:3 0 15 :3 0 c
:3 0 280 453 468
0 469 :3 0 23
:3 0 20 :2 0 2f
:4 0 284 456 458
:3 0 6 :3 0 24
:3 0 25 :3 0 45a
45b 45f 45c 45d
:2 0 459 460 45e
:2 0 26 :3 0 20
:2 0 31 :4 0 289
463 465 :3 0 461
467 466 :3 0 46b
46c :5 0 44c 454
0 28c 0 46a
:2 0 46e 292 4be
22 :3 0 471 :3 0
22 :2 0 294 9
:3 0 c :3 0 296
475 489 0 48a
:3 0 23 :3 0 20
:2 0 2f :4 0 29a
478 47a :3 0 6
:3 0 24 :3 0 25
:3 0 47c 47d 481
47e 47f :2 0 47b
482 480 :2 0 26
:3 0 28 :2 0 29d
485 486 :3 0 483
488 487 :3 0 48c
48d :5 0 472 476
0 29f 0 48b
:2 0 4bd 9 :3 0
29 :2 0 2a :2 0
2a3 490 492 :3 0
d :3 0 10 :3 0
12 :3 0 14 :3 0
16 :3 0 2a6 b
:3 0 f :3 0 11
:3 0 13 :3 0 15
:3 0 c :3 0 2ac
4a0 4b4 0 4b5
:3 0 23 :3 0 20
:2 0 2f :4 0 2b0
4a3 4a5 :3 0 6
:3 0 24 :3 0 25
:3 0 4a7 4a8 4ac
4a9 4aa :2 0 4a6
4ad 4ab :2 0 26
:3 0 28 :2 0 2b3
4b0 4b1 :3 0 4ae
4b3 4b2 :3 0 4b7
4b8 :5 0 499 4a1
0 2b5 0 4b6
:2 0 4ba 2bb 4bb
493 4ba 0 4bc
2bd 0 4bd 2bf
4bf 446 46e 0
4c0 0 4bd 0
4c0 2c2 0 4c1
2c5 4c3 3f2 420
0 4c4 0 4c1
0 4c4 2c8 0
4c5 2cb 4c7 397
3c6 0 4c8 0
4c5 0 4c8 2ce
0 4c9 2d1 4cb
329 356 0 4cc
0 4c9 0 4cc
2d5 0 4cd 2d8
4cf 2d0 2fe 0
4d0 0 4cd 0
4d0 2db 0 4d1
2de 4d2 2a4 4d1
0 6fa 22 :3 0
4d5 :3 0 22 :2 0
2e1 9 :3 0 c
:3 0 2e3 4d9 4f4
0 4f5 :3 0 23
:3 0 5 :3 0 20
:2 0 2e7 4dd 4de
:3 0 6 :3 0 24
:3 0 25 :3 0 4e0
4e1 4e5 4e2 4e3
:2 0 4df 4e6 4e4
:2 0 26 :3 0 20
:2 0 2e :4 0 2ec
4e9 4eb :3 0 4e7
4ed 4ec :2 0 27
:3 0 28 :2 0 2ef
4f0 4f1 :3 0 4ee
4f3 4f2 :3 0 4f7
4f8 :5 0 4d6 4da
0 2f1 0 4f6
:2 0 6f7 9 :3 0
29 :2 0 2a :2 0
2f5 4fb 4fd :3 0
d :3 0 10 :3 0
12 :3 0 14 :3 0
16 :3 0 2f8 b
:3 0 f :3 0 11
:3 0 13 :3 0 15
:3 0 c :3 0 2fe
50b 526 0 527
:3 0 23 :3 0 5
:3 0 20 :2 0 302
50f 510 :3 0 6
:3 0 24 :3 0 25
:3 0 512 513 517
514 515 :2 0 511
518 516 :2 0 26
:3 0 20 :2 0 2e
:4 0 307 51b 51d
:3 0 519 51f 51e
:2 0 27 :3 0 28
:2 0 30a 522 523
:3 0 520 525 524
:3 0 529 52a :5 0
504 50c 0 30c
0 528 :2 0 52c
312 6f4 22 :3 0
52f :3 0 22 :2 0
314 9 :3 0 c
:3 0 316 533 54d
0 54e :3 0 23
:3 0 5 :3 0 20
:2 0 31a 537 538
:3 0 6 :3 0 24
:3 0 25 :3 0 53a
53b 53f 53c 53d
:2 0 539 540 53e
:2 0 26 :3 0 28
:2 0 31d 543 544
:3 0 541 546 545
:2 0 27 :3 0 28
:2 0 31f 549 54a
:3 0 547 54c 54b
:3 0 550 551 :5 0
530 534 0 321
0 54f :2 0 6f3
9 :3 0 29 :2 0
2a :2 0 325 554
556 :3 0 d :3 0
10 :3 0 12 :3 0
14 :3 0 16 :3 0
328 b :3 0 f
:3 0 11 :3 0 13
:3 0 15 :3 0 c
:3 0 32e 564 57e
0 57f :3 0 23
:3 0 5 :3 0 20
:2 0 332 568 569
:3 0 6 :3 0 24
:3 0 25 :3 0 56b
56c 570 56d 56e
:2 0 56a 571 56f
:2 0 26 :3 0 28
:2 0 335 574 575
:3 0 572 577 576
:2 0 27 :3 0 28
:2 0 337 57a 57b
:3 0 578 57d 57c
:3 0 581 582 :5 0
55d 565 0 339
0 580 :2 0 584
33f 6f0 2b :3 0
19 :3 0 2c :4 0
341 585 588 344
17 :3 0 18 :3 0
346 58d 593 0
594 :3 0 2d :3 0
5 :3 0 20 :2 0
34a 591 592 :4 0
596 597 :5 0 58a
58e 0 34d 0
595 :2 0 6ef 22
:3 0 59b :3 0 22
:2 0 34f 9 :3 0
c :3 0 351 59f
5bb 0 5bc :3 0
23 :3 0 17 :3 0
20 :2 0 355 5a3
5a4 :3 0 6 :3 0
24 :3 0 25 :3 0
5a6 5a7 5ab 5a8
5a9 :2 0 5a5 5ac
5aa :2 0 26 :3 0
20 :2 0 2e :4 0
35a 5af 5b1 :3 0
5ad 5b3 5b2 :2 0
27 :3 0 20 :2 0
2e :4 0 35f 5b6
5b8 :3 0 5b4 5ba
5b9 :3 0 5be 5bf
:5 0 59c 5a0 0
362 0 5bd :2 0
6ef 9 :3 0 29
:2 0 2a :2 0 366
5c2 5c4 :3 0 d
:3 0 10 :3 0 12
:3 0 14 :3 0 16
:3 0 369 b :3 0
f :3 0 11 :3 0
13 :3 0 15 :3 0
c :3 0 36f 5d2
5ee 0 5ef :3 0
23 :3 0 17 :3 0
20 :2 0 373 5d6
5d7 :3 0 6 :3 0
24 :3 0 25 :3 0
5d9 5da 5de 5db
5dc :2 0 5d8 5df
5dd :2 0 26 :3 0
20 :2 0 2e :4 0
378 5e2 5e4 :3 0
5e0 5e6 5e5 :2 0
27 :3 0 20 :2 0
2e :4 0 37d 5e9
5eb :3 0 5e7 5ed
5ec :3 0 5f1 5f2
:5 0 5cb 5d3 0
380 0 5f0 :2 0
5f4 386 6ec 22
:3 0 5f7 :3 0 22
:2 0 388 9 :3 0
c :3 0 38a 5fb
616 0 617 :3 0
23 :3 0 17 :3 0
20 :2 0 38e 5ff
600 :3 0 6 :3 0
24 :3 0 25 :3 0
602 603 607 604
605 :2 0 601 608
606 :2 0 26 :3 0
28 :2 0 391 60b
60c :3 0 609 60e
60d :2 0 27 :3 0
20 :2 0 2e :4 0
395 611 613 :3 0
60f 615 614 :3 0
619 61a :5 0 5f8
5fc 0 398 0
618 :2 0 6eb 9
:3 0 29 :2 0 2a
:2 0 39c 61d 61f
:3 0 d :3 0 10
:3 0 12 :3 0 14
:3 0 16 :3 0 39f
b :3 0 f :3 0
11 :3 0 13 :3 0
15 :3 0 c :3 0
3a5 62d 648 0
649 :3 0 23 :3 0
17 :3 0 20 :2 0
3a9 631 632 :3 0
6 :3 0 24 :3 0
25 :3 0 634 635
639 636 637 :2 0
633 63a 638 :2 0
26 :3 0 28 :2 0
3ac 63d 63e :3 0
63b 640 63f :2 0
27 :3 0 20 :2 0
2e :4 0 3b0 643
645 :3 0 641 647
646 :3 0 64b 64c
:5 0 626 62e 0
3b3 0 64a :2 0
64e 3b9 6e8 22
:3 0 651 :3 0 22
:2 0 3bb 9 :3 0
c :3 0 3bd 655
66a 0 66b :3 0
23 :3 0 20 :2 0
2f :4 0 3c1 658
65a :3 0 6 :3 0
24 :3 0 25 :3 0
65c 65d 661 65e
65f :2 0 65b 662
660 :2 0 26 :3 0
20 :2 0 2e :4 0
3c6 665 667 :3 0
663 669 668 :3 0
66d 66e :5 0 652
656 0 3c9 0
66c :2 0 6e7 9
:3 0 29 :2 0 2a
:2 0 3cd 671 673
:3 0 d :3 0 10
:3 0 12 :3 0 14
:3 0 16 :3 0 3d0
b :3 0 f :3 0
11 :3 0 13 :3 0
15 :3 0 c :3 0
3d6 681 696 0
697 :3 0 23 :3 0
20 :2 0 2f :4 0
3da 684 686 :3 0
6 :3 0 24 :3 0
25 :3 0 688 689
68d 68a 68b :2 0
687 68e 68c :2 0
26 :3 0 20 :2 0
2e :4 0 3df 691
693 :3 0 68f 695
694 :3 0 699 69a
:5 0 67a 682 0
3e2 0 698 :2 0
69c 3e8 6e4 22
:3 0 69f :3 0 22
:2 0 3ea 9 :3 0
c :3 0 3ec 6a3
6b7 0 6b8 :3 0
23 :3 0 20 :2 0
2f :4 0 3f0 6a6
6a8 :3 0 6 :3 0
24 :3 0 25 :3 0
6aa 6ab 6af 6ac
6ad :2 0 6a9 6b0
6ae :2 0 26 :3 0
28 :2 0 3f3 6b3
6b4 :3 0 6b1 6b6
6b5 :3 0 6ba 6bb
:5 0 6a0 6a4 0
3f5 0 6b9 :2 0
6e3 d :3 0 10
:3 0 12 :3 0 14
:3 0 16 :3 0 3f7
b :3 0 f :3 0
11 :3 0 13 :3 0
15 :3 0 c :3 0
3fd 6c9 6dd 0
6de :3 0 23 :3 0
20 :2 0 2f :4 0
401 6cc 6ce :3 0
6 :3 0 24 :3 0
25 :3 0 6d0 6d1
6d5 6d2 6d3 :2 0
6cf 6d6 6d4 :2 0
26 :3 0 28 :2 0
404 6d9 6da :3 0
6d7 6dc 6db :3 0
6e0 6e1 :5 0 6c2
6ca 0 406 0
6df :2 0 6e3 40c
6e5 674 69c 0
6e6 0 6e3 0
6e6 40f 0 6e7
412 6e9 620 64e
0 6ea 0 6e7
0 6ea 415 0
6eb 418 6ed 5c5
5f4 0 6ee 0
6eb 0 6ee 41b
0 6ef 41e 6f1
557 584 0 6f2
0 6ef 0 6f2
422 0 6f3 425
6f5 4fe 52c 0
6f6 0 6f3 0
6f6 428 0 6f7
42b 6f9 69 297
0 6fa 0 6f7
0 6fa 42e 0
76f b :3 0 32
:2 0 432 6fc 6fd
:3 0 2b :3 0 f
:3 0 2a :2 0 434
6ff 702 33 :2 0
2b :3 0 11 :3 0
2a :2 0 437 705
708 43a 704 70a
:3 0 33 :2 0 2b
:3 0 13 :3 0 2a
:2 0 43d 70d 710
440 70c 712 :3 0
33 :2 0 2b :3 0
15 :3 0 2a :2 0
443 715 718 446
714 71a :3 0 34
:2 0 2a :2 0 44b
71c 71e :3 0 6fe
720 71f :2 0 1a
:3 0 b :3 0 35
:2 0 36 :4 0 44e
724 726 :3 0 35
:2 0 2b :3 0 37
:3 0 f :3 0 451
72a 72c 38 :4 0
453 729 72f 456
728 731 :3 0 35
:2 0 36 :4 0 459
733 735 :3 0 35
:2 0 2b :3 0 37
:3 0 11 :3 0 45c
739 73b 38 :4 0
45e 738 73e 461
737 740 :3 0 35
:2 0 36 :4 0 464
742 744 :3 0 35
:2 0 2b :3 0 37
:3 0 13 :3 0 467
748 74a 38 :4 0
469 747 74d 46c
746 74f :3 0 35
:2 0 36 :4 0 46f
751 753 :3 0 35
:2 0 2b :3 0 37
:3 0 15 :3 0 472
757 759 38 :4 0
474 756 75c 477
755 75e :3 0 722
75f 0 761 47a
766 1a :3 0 1c
:4 0 762 763 0
765 47c 767 721
761 0 768 0
765 0 768 47e
0 76f 8 :3 0
39 :3 0 1a :3 0
481 76a 76c 76d
:2 0 76f 483 773
:3 0 773 2 :3 0
487 773 772 76f
770 :6 0 774 :2 0
2 12 773 777
:3 0 776 774 778
:8 0 
490
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 19 1
23 1 2d 1
37 1 41 1
4b 1 57 1
55 1 5f 3
61 62 63 1
67 2 65 67
1 6b 1 6f
1 73 2 72
73 1 81 2
7f 81 1 86
1 6e 1 93
2 91 93 5
96 97 98 99
9a 1 a1 1
a5 2 a4 a5
1 b3 2 b1
b3 1 b8 5
9c 9d 9e 9f
a0 1 c2 1
c5 1 c9 1
cd 2 cc cd
1 d9 1 df
1 c8 1 ec
2 ea ec 5
ef f0 f1 f2
f3 1 fa 1
fe 2 fd fe
1 10a 1 110
5 f5 f6 f7
f8 f9 1 11a
2 11d 11e 1
120 1 123 1
127 2 126 127
1 122 1 131
1 135 1 139
2 138 139 1
13f 2 13d 13f
1 14e 2 14c
14e 1 134 1
15a 2 158 15a
5 15d 15e 15f
160 161 1 168
1 16c 2 16b
16c 1 17a 2
178 17a 1 181
2 17f 181 5
163 164 165 166
167 1 18a 1
18d 1 191 1
195 2 194 195
1 19b 2 199
19b 1 1a8 1
190 1 1b5 2
1b3 1b5 5 1b8
1b9 1ba 1bb 1bc
1 1c3 1 1c7
2 1c6 1c7 1
1d3 1 1db 2
1d9 1db 5 1be
1bf 1c0 1c1 1c2
1 1e4 1 1e7
1 1eb 1 1f0
2 1ee 1f0 1
1fd 2 1fb 1fd
1 1ea 1 209
2 207 209 5
20c 20d 20e 20f
210 1 217 1
21c 2 21a 21c
1 229 2 227
229 5 212 213
214 215 216 1
232 1 235 1
239 1 23e 2
23c 23e 1 249
1 238 1 256
2 254 256 5
259 25a 25b 25c
25d 1 264 1
269 2 267 269
1 274 5 25f
260 261 262 263
1 27e 1 280
2 253 281 2
283 284 2 206
285 2 287 288
2 1b2 289 2
28b 28c 3 12f
157 28d 2 28f
290 2 e9 291
2 293 294 2
90 295 1 29a
3 29c 29d 29e
1 2a2 2 2a0
2a2 1 2a6 1
2aa 1 2ae 2
2ad 2ae 1 2bc
2 2ba 2bc 1
2c1 1 2a9 1
2ce 2 2cc 2ce
5 2d1 2d2 2d3
2d4 2d5 1 2dc
1 2e0 2 2df
2e0 1 2ee 2
2ec 2ee 1 2f3
5 2d7 2d8 2d9
2da 2db 1 2fd
1 300 1 304
1 308 2 307
308 1 314 1
31a 1 303 1
327 2 325 327
5 32a 32b 32c
32d 32e 1 335
1 339 2 338
339 1 345 1
34b 5 330 331
332 333 334 1
355 2 358 359
1 35b 1 35e
1 362 2 361
362 1 35d 1
36c 1 370 1
374 2 373 374
1 37a 2 378
37a 1 389 2
387 389 1 36f
1 395 2 393
395 5 398 399
39a 39b 39c 1
3a3 1 3a7 2
3a6 3a7 1 3b5
2 3b3 3b5 1
3bc 2 3ba 3bc
5 39e 39f 3a0
3a1 3a2 1 3c5
1 3c8 1 3cc
1 3d0 2 3cf
3d0 1 3d6 2
3d4 3d6 1 3e3
1 3cb 1 3f0
2 3ee 3f0 5
3f3 3f4 3f5 3f6
3f7 1 3fe 1
402 2 401 402
1 40e 1 416
2 414 416 5
3f9 3fa 3fb 3fc
3fd 1 41f 1
422 1 426 1
42b 2 429 42b
1 438 2 436
438 1 425 1
444 2 442 444
5 447 448 449
44a 44b 1 452
1 457 2 455
457 1 464 2
462 464 5 44d
44e 44f 450 451
1 46d 1 470
1 474 1 479
2 477 479 1
484 1 473 1
491 2 48f 491
5 494 495 496
497 498 1 49f
1 4a4 2 4a2
4a4 1 4af 5
49a 49b 49c 49d
49e 1 4b9 1
4bb 2 48e 4bc
2 4be 4bf 2
441 4c0 2 4c2
4c3 2 3ed 4c4
2 4c6 4c7 3
36a 392 4c8 2
4ca 4cb 2 324
4cc 2 4ce 4cf
2 2cb 4d0 1
4d4 1 4d8 1
4dc 2 4db 4dc
1 4ea 2 4e8
4ea 1 4ef 1
4d7 1 4fc 2
4fa 4fc 5 4ff
500 501 502 503
1 50a 1 50e
2 50d 50e 1
51c 2 51a 51c
1 521 5 505
506 507 508 509
1 52b 1 52e
1 532 1 536
2 535 536 1
542 1 548 1
531 1 555 2
553 555 5 558
559 55a 55b 55c
1 563 1 567
2 566 567 1
573 1 579 5
55e 55f 560 561
562 1 583 2
586 587 1 589
1 58c 1 590
2 58f 590 1
58b 1 59a 1
59e 1 5a2 2
5a1 5a2 1 5b0
2 5ae 5b0 1
5b7 2 5b5 5b7
1 59d 1 5c3
2 5c1 5c3 5
5c6 5c7 5c8 5c9
5ca 1 5d1 1
5d5 2 5d4 5d5
1 5e3 2 5e1
5e3 1 5ea 2
5e8 5ea 5 5cc
5cd 5ce 5cf 5d0
1 5f3 1 5f6
1 5fa 1 5fe
2 5fd 5fe 1
60a 1 612 2
610 612 1 5f9
1 61e 2 61c
61e 5 621 622
623 624 625 1
62c 1 630 2
62f 630 1 63c
1 644 2 642
644 5 627 628
629 62a 62b 1
64d 1 650 1
654 1 659 2
657 659 1 666
2 664 666 1
653 1 672 2
670 672 5 675
676 677 678 679
1 680 1 685
2 683 685 1
692 2 690 692
5 67b 67c 67d
67e 67f 1 69b
1 69e 1 6a2
1 6a7 2 6a5
6a7 1 6b2 1
6a1 5 6bd 6be
6bf 6c0 6c1 1
6c8 1 6cd 2
6cb 6cd 1 6d8
5 6c3 6c4 6c5
6c6 6c7 2 6bc
6e2 2 6e4 6e5
2 66f 6e6 2
6e8 6e9 2 61b
6ea 2 6ec 6ed
3 598 5c0 6ee
2 6f0 6f1 2
552 6f2 2 6f4
6f5 2 4f9 6f6
3 6f8 4d2 6f9
1 6fb 2 700
701 2 706 707
2 703 709 2
70e 70f 2 70b
711 2 716 717
2 713 719 1
71d 2 71b 71d
2 723 725 1
72b 2 72d 72e
2 727 730 2
732 734 1 73a
2 73c 73d 2
736 73f 2 741
743 1 749 2
74b 74c 2 745
74e 2 750 752
1 758 2 75a
75b 2 754 75d
1 760 1 764
2 766 767 1
76b 3 6fa 768
76e 8 17 21
2b 35 3f 49
53 5b 
1
4
0 
777
0
1
14
1
c
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
37 1 0
23 1 0
2 0 1
41 1 0
14 1 0
2d 1 0
b 1 0
55 1 0
3 1 0
7 1 0
4b 1 0
19 1 0
0

/
create or replace function fun_getround wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
10
2 :e:
1FUNCTION:
1FUN_GETROUND:
1XROUND:
1VARCHAR2:
1XAMOUNT:
1NUMBER:
1RETURN:
1RESULT:
1=:
1N:
1ROUND:
12:
1ELSIF:
1H:
1CEIL:
10:
0

0
0
49
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 7e 6e b4
2e :3 a0 51 a5 b d a0 b7
a0 7e 6e b4 2e :3 a0 a5 b
d b7 19 :3 a0 51 a5 b d
b7 :2 19 3c :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
49
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 55 71 74
79 7a 7f 83 87 8b 8e 8f
91 95 99 9b 9f a2 a7 a8
ad b1 b5 b9 ba bc c0 c2
c6 ca ce d2 d5 d6 d8 dc
de e2 e6 e9 ed f1 f4 f8
fa fe 102 104 110 114 116 117
120 
49
2
0 1 a 17 21 :2 17 2b 36
:2 2b 16 3e 45 :3 1 :3 8 1 6
c d :2 c 6 10 16 1e :2 10
6 3 11 9 10 12 :2 10 6
10 15 :2 10 6 16 11 6 10
16 1e :2 10 6 :4 3 1 8 7
:3 1 5 :7 1 
49
4
0 :f 1 :5 2 :5 5
:7 6 7 5 :5 7
:6 8 7 5 :7 a
9 :3 5 :4 c :2 3
d :7 1 
122
4
:3 0 1 :3 0 2
:a 0 44 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :3 0 b d
0 44 2 e
:2 0 3 :3 0 6
:3 0 11 :7 0 14
12 0 42 0
8 :6 0 9 :2 0
a :4 0 e 16
18 :3 0 8 :3 0
b :3 0 5 :3 0
c :2 0 11 1b
1e 1a 1f 0
22 d :3 0 14
38 3 :3 0 9
:2 0 e :4 0 18
24 26 :3 0 8
:3 0 f :3 0 5
:3 0 1b 29 2b
28 2c 0 2e
1d 2f 27 2e
0 3a 8 :3 0
b :3 0 5 :3 0
10 :2 0 1f 31
34 30 35 0
37 22 39 19
22 0 3a 0
37 0 3a 24
0 3f 7 :3 0
8 :3 0 3c :2 0
3d :2 0 3f 28
43 :3 0 43 2
:3 0 2b 43 42
3f 40 :6 0 44
:2 0 2 e 43
47 :3 0 46 44
48 :8 0 
2d
4
:3 0 1 3 1
7 2 6 a
1 10 1 17
2 15 17 2
1c 1d 1 20
1 25 2 23
25 1 2a 1
2d 2 32 33
1 36 3 38
2f 39 2 3a
3e 1 13 
1
4
0 
47
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
2 0 1
10 1 0
0

/
create or replace function Fun_GetAccountHolderName wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1FUN_GETACCOUNTHOLDERNAME:
1XCLIENT:
1VARCHAR2:
1VACCNO:
1RETURN:
1RESULT:
1150:
1:
1VCLIENT:
120:
1IS NULL:
1TO_CHAR:
1SUBSTR:
11:
12:
1=:
1A~:
13:
150:
1BANKADD1:
1||:
1 :
1BANKADD2:
1BANKADD3:
1BANKDETAILS:
1CLIENTCODE:
1BANKACNO:
1ELSIF:
1I~:
1IFCCODE:
1N~:
1BANKNAME:
1ACCOUNT_TITTLE:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
fc
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 :2 a0
d a0 7e b4 2e :2 a0 4d a5
b 65 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e :3 a0 :2 51 a5 b d
a0 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e :3 a0 :2 51
a5 b d a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
b7 19 :2 a0 :2 51 a5 b 7e 6e
b4 2e :3 a0 :2 51 a5 b d a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 19 a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 :2 19 3c :2 a0
5a 65 b7 :2 a0 4d 65 b7 a6
9 a0 53 a0 4d 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
fc
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
92 7b 55 7f 80 88 8d 7a
99 9d a1 a5 77 a9 aa af
b3 b7 b8 b9 bb bf c1 c5
c9 cc cf d0 d2 d5 da db
e0 e4 e8 ec ef f2 f3 f5
f9 fd 100 105 106 10b 10e 112
113 118 11b 120 121 126 129 12d
12e 133 134 138 13c 13d 144 148
14c 14f 150 155 159 15d 160 161
1 166 16b 16c 172 176 177 17c
180 182 186 18a 18d 190 191 193
196 19b 19c 1a1 1a5 1a9 1ad 1b0
1b3 1b4 1b6 1ba 1be 1bf 1c3 1c7
1c8 1cf 1d3 1d7 1da 1db 1e0 1e4
1e8 1eb 1ec 1 1f1 1f6 1f7 1fd
201 202 207 20b 20d 211 215 219
21c 21f 220 222 225 22a 22b 230
234 238 23c 23f 242 243 245 249
24d 24e 252 256 257 25e 262 266
269 26a 26f 273 277 27a 27b 1
280 285 286 28c 290 291 296 298
29c 2a0 2a1 2a5 2a9 2aa 2b1 2b5
2b9 2bc 2bd 2c2 2c6 2ca 2cd 2ce
1 2d3 2d8 2d9 2df 2e3 2e4 2e9
2eb 2ef 2f3 2f6 2f8 2fc 300 303
307 30b 30e 312 314 318 31c 31d
321 323 324 329 1 32d 331 332
336 338 339 33e 342 346 348 354
358 35a 35b 364 
fc
2
0 1 a 23 2e :2 23 37 41
:2 37 22 4b 52 :2 1 3 a 13
12 a 1a a :2 3 13 1c 1b
13 22 13 :2 3 e 3 :4 6 5
c 14 :2 c 5 15 9 10 18
1a :2 9 1d 1f :2 1d 8 13 1a
22 24 :2 13 8 f 17 19 :2 f
1c 1e :2 f 26 28 :2 f 2b 2d
:3 f 3b 47 42 47 59 65 :3 64
71 7a :3 79 :2 59 42 :4 8 6 24
c 13 1b 1d :2 c 20 22 :2 20
9 14 1b 23 25 :2 14 9 :2 f
1c 28 23 28 3a 46 :3 45 52
5b :3 5a :2 3a 23 :4 8 6 27 24
c 13 1b 1d :2 c 20 22 :2 20
9 14 1b 23 25 :2 14 9 :2 10
1e 2a 25 2a 3c 48 :3 47 54
5d :3 5c :2 3c 25 :4 9 27 24 :2 f
23 2f 2a 2f 41 4d :3 4c 59
62 :3 61 :2 41 2a :4 8 :4 6 :5 3 a
9 3 1 a 7 e 7 18
:2 5 :2 a 7 e 7 11 :2 5 1
5 :7 1 
fc
4
0 :f 1 :8 3 :8 4
:3 9 :4 a :6 b a
:a d :8 e :27 f 10
d :a 10 :8 11 :17 12
13 10 d :a 13
:8 14 :17 15 13 d
:17 17 16 :3 d c
:3 a :4 1a 5 1c
:3 1d :3 1c :2 1e :3 1f
:3 1e 1b 20 :7 1

366
4
:3 0 1 :3 0 2
:a 0 f7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
f7 2 e :2 0
b :2 0 c 4
:3 0 a 11 13
:6 0 9 :4 0 17
14 15 f5 0
7 :6 0 c :2 0
10 4 :3 0 e
19 1b :6 0 9
:4 0 1f 1c 1d
f5 0 a :6 0
a :3 0 3 :3 0
20 21 0 e3
5 :3 0 12 24
25 :3 0 6 :3 0
d :4 0 14 28
2a 2b :2 0 2d
16 dc e :3 0
3 :3 0 f :2 0
10 :2 0 18 2e
32 11 :2 0 12
:4 0 1e 34 36
:3 0 a :3 0 e
:3 0 a :3 0 13
:2 0 14 :2 0 21
39 3d 38 3e
0 68 15 :3 0
16 :2 0 17 :4 0
25 41 43 :3 0
16 :2 0 18 :3 0
28 45 47 :3 0
16 :2 0 17 :4 0
2b 49 4b :3 0
16 :2 0 19 :3 0
2e 4d 4f :3 0
31 7 :3 0 1a
:3 0 33 54 61
0 62 :3 0 1b
:3 0 a :3 0 11
:2 0 37 58 59
:3 0 1c :3 0 5
:3 0 11 :2 0 3c
5d 5e :3 0 5a
60 5f :3 0 64
65 :5 0 51 55
0 3f 0 63
:2 0 68 1d :3 0
41 d8 e :3 0
3 :3 0 f :2 0
10 :2 0 44 69
6d 11 :2 0 1e
:4 0 4a 6f 71
:3 0 a :3 0 e
:3 0 a :3 0 13
:2 0 14 :2 0 4d
74 78 73 79
0 93 1f :3 0
51 7 :3 0 1a
:3 0 53 7f 8c
0 8d :3 0 1b
:3 0 a :3 0 11
:2 0 57 83 84
:3 0 1c :3 0 5
:3 0 11 :2 0 5c
88 89 :3 0 85
8b 8a :3 0 8f
90 :5 0 7c 80
0 5f 0 8e
:2 0 93 1d :3 0
61 94 72 93
0 da e :3 0
3 :3 0 f :2 0
10 :2 0 64 95
99 11 :2 0 20
:4 0 6a 9b 9d
:3 0 a :3 0 e
:3 0 a :3 0 13
:2 0 14 :2 0 6d
a0 a4 9f a5
0 be 21 :3 0
71 7 :3 0 1a
:3 0 73 ab b8
0 b9 :3 0 1b
:3 0 a :3 0 11
:2 0 77 af b0
:3 0 1c :3 0 5
:3 0 11 :2 0 7c
b4 b5 :3 0 b1
b7 b6 :3 0 bb
bc :5 0 a8 ac
0 7f 0 ba
:2 0 be 81 bf
9e be 0 da
22 :3 0 84 7
:3 0 1a :3 0 86
c4 d1 0 d2
:3 0 1b :3 0 a
:3 0 11 :2 0 8a
c8 c9 :3 0 1c
:3 0 5 :3 0 11
:2 0 8f cd ce
:3 0 ca d0 cf
:3 0 d4 d5 :5 0
c1 c5 0 92
0 d3 :2 0 d7
94 d9 37 68
0 da 0 d7
0 da 96 0
db 9b dd 26
2d 0 de 0
db 0 de 9d
0 e3 6 :3 0
7 :3 0 e0 :2 0
e1 :2 0 e3 a0
f6 23 :3 0 6
:4 0 e6 :2 0 e8
a4 ea a6 e9
e8 :2 0 f3 24
:3 0 6 :4 0 ee
:2 0 f0 a8 f2
aa f1 f0 :2 0
f3 ac :2 0 f6
2 :3 0 af f6
f5 e3 f3 :6 0
f7 :2 0 2 e
f6 fa :3 0 f9
f7 fb :8 0 
b2
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 1a 1 18
1 23 1 29
1 2c 3 2f
30 31 1 35
2 33 35 3
3a 3b 3c 2
40 42 2 44
46 2 48 4a
2 4c 4e 1
50 1 53 1
57 2 56 57
1 5c 2 5b
5c 1 52 2
3f 66 3 6a
6b 6c 1 70
2 6e 70 3
75 76 77 1
7b 1 7e 1
82 2 81 82
1 87 2 86
87 1 7d 2
7a 91 3 96
97 98 1 9c
2 9a 9c 3
a1 a2 a3 1
a7 1 aa 1
ae 2 ad ae
1 b3 2 b2
b3 1 a9 2
a6 bd 1 c0
1 c3 1 c7
2 c6 c7 1
cc 2 cb cc
1 c2 1 d6
4 d8 94 bf
d9 1 da 2
dc dd 3 22
de e2 1 e7
1 e4 1 ef
1 ec 2 ea
f2 2 16 1e

1
4
0 
fa
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
7 1 0
18 1 0
10 1 0
3 1 0
0

/
create or replace function fun_getnextworkingdate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2a
2 :e:
1FUNCTION:
1FUN_GETNEXTWORKINGDATE:
1XDATE:
1DATE:
1RETURN:
1RESULT:
1VDAY:
1VARCHAR2:
110:
1:
1NCTR:
1PLS_INTEGER:
10:
1BRECORD:
1BOOLEAN:
1TRUE:
1MIN:
1PERIODFROM:
1SETTFILE:
1>:
1SUBSTR:
1SETTNO:
11:
12:
1NN:
1BR:
1IS NULL:
1+:
1UPPER:
1TO_CHAR:
1day:
13:
1=:
1SAT:
1ELSIF:
1SUN:
1WHILE:
1LOOP:
1COUNT:
1HOLIDAY:
1HDATE:
1FALSE:
0

0
0
ee
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c 51 81 b0 a3 a0
1c a0 81 b0 a0 9f a0 d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 :2 51 a5 b 3e :2 6e 5 48
a 10 ac e5 d0 b2 e9 a0
7e b4 2e :2 a0 7e 51 b4 2e
d :5 a0 6e a5 b a5 b :2 51
a5 b d a0 7e 6e b4 2e
:2 a0 7e 51 b4 2e d a0 b7
a0 7e 6e b4 2e :2 a0 7e 51
b4 2e d b7 :2 19 3c b7 19
3c :3 a0 7e a0 b4 2e 82 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 7e 51 b4
2e d b7 :5 a0 6e a5 b a5
b :2 51 a5 b d a0 7e 6e
b4 2e :2 a0 7e 51 b4 2e d
a0 b7 a0 7e 6e b4 2e :2 a0
7e 51 b4 2e d b7 19 :2 a0
d b7 :2 19 3c b7 :2 19 3c b7
a0 47 :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
ee
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 77 60 40 64 65 6d 72
5f 93 82 86 5c 8e 81 b3
9e a2 aa ae 7e 9a ba bd
c1 c5 c6 ca ce cf d6 da
de e1 e2 e7 eb ef f2 f5
f6 1 f8 fd 102 106 1 109
10e 10f 115 119 11a 11f 123 126
127 12c 130 134 137 13a 13b 140
144 148 14c 150 154 158 15d 15e
160 161 163 166 169 16a 16c 170
174 177 17c 17d 182 186 18a 18d
190 191 196 19a 19e 1a0 1a4 1a7
1ac 1ad 1b2 1b6 1ba 1bd 1c0 1c1
1c6 1ca 1cc 1d0 1d4 1d7 1d9 1dd
1e0 1e4 1e8 1ec 1ef 1f3 1f4 1f9
1fb 1ff 203 206 207 20b 20f 210
217 21b 21f 222 223 228 229 22f
233 234 239 23d 240 243 244 249
24d 251 254 257 258 25d 261 263
267 26b 26f 273 277 27c 27d 27f
280 282 285 288 289 28b 28f 293
296 29b 29c 2a1 2a5 2a9 2ac 2af
2b0 2b5 2b9 2bd 2bf 2c3 2c6 2cb
2cc 2d1 2d5 2d9 2dc 2df 2e0 2e5
2e9 2eb 2ef 2f3 2f7 2fb 2fd 301
305 308 30a 30e 312 315 317 31b
322 326 32a 32d 331 333 337 33b
33d 349 34d 34f 350 359 
ee
2
0 1 a 21 2a :2 21 20 30
37 :2 1 3 :3 a :2 3 8 11 10
8 17 8 :2 3 :2 8 16 8 :2 3
:2 10 1b 10 3 :2 a e :2 a 1f
2b 26 2b 9 16 :3 14 20 27
2e 30 :3 20 37 3c :2 20 :2 9 26
:4 3 :5 6 10 15 16 :2 10 :2 6 e
15 1b 23 2a :2 1b :2 15 32 34
:2 e 6 9 e 10 :2 e 9 13
19 1a :2 13 9 6 16 c 11
13 :2 11 9 13 19 1a :2 13 9
19 16 :2 6 15 :3 3 9 11 10
5 :2 10 3 :4 e 1c 26 21 26
34 3a :3 39 21 :4 7 a f 10
:2 f a 14 1b 1d :2 14 a 12
9 11 18 1e 26 2d :2 1e :2 18
35 37 :2 11 9 c 11 13 :2 11
c 16 1c 1d :2 16 c 9 19
f 14 16 :2 14 c 16 1c 1d
:2 16 c 1c 19 b 16 b :4 9
:4 7 5 9 3 2 9 8 2
:2 1 5 :7 1 
ee
4
0 :b 1 :5 2 :8 3
:6 4 :6 5 :9 7 :12 8
:5 7 :4 9 :7 a :f b
:5 c :7 d e c
:5 e :7 f e :3 c
:3 9 :4 13 14 :3 13
:12 15 :5 16 :7 17 16
:f 19 :5 1a :7 1b 1c
1a :5 1c :7 1d 1c
1a :3 1f 1e :3 1a
18 :3 16 14 22
13 :4 23 :2 6 24
:7 1 
35b
4
:3 0 1 :3 0 2
:a 0 e9 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 e9 2 a
:2 0 9 :2 0 7
4 :3 0 d :7 0
10 e 0 e7
0 6 :6 0 d
:2 0 b 8 :3 0
9 12 14 :6 0
a :4 0 18 15
16 e7 0 7
:6 0 f 9a 0
d c :3 0 1a
:7 0 1e 1b 1c
e7 0 b :6 0
11 :3 0 f :3 0
20 :7 0 10 :3 0
24 21 22 e7
0 e :6 0 11
:2 0 12 :3 0 26
0 27 0 11
6 :3 0 13 :3 0
13 2c 3f 0
40 :3 0 12 :3 0
3 :3 0 14 :2 0
17 30 31 :3 0
15 :3 0 16 :3 0
17 :2 0 18 :2 0
1a 33 37 19
:4 0 1a :4 0 1e
:3 0 38 39 3c
32 3e 3d :3 0
42 43 :5 0 29
2d 0 21 0
41 :2 0 e4 6
:3 0 1b :2 0 23
46 47 :3 0 6
:3 0 3 :3 0 1c
:2 0 17 :2 0 25
4b 4d :3 0 49
4e 0 7d 7
:3 0 15 :3 0 1d
:3 0 1e :3 0 6
:3 0 1f :4 0 28
53 56 2b 52
58 17 :2 0 20
:2 0 2d 51 5c
50 5d 0 7d
7 :3 0 21 :2 0
22 :4 0 33 60
62 :3 0 6 :3 0
6 :3 0 1c :2 0
18 :2 0 36 66
68 :3 0 64 69
0 6c 23 :3 0
39 7b 7 :3 0
21 :2 0 24 :4 0
3d 6e 70 :3 0
6 :3 0 6 :3 0
1c :2 0 17 :2 0
40 74 76 :3 0
72 77 0 79
43 7a 71 79
0 7c 63 6c
0 7c 45 0
7d 48 7e 48
7d 0 7f 4c
0 e4 25 :3 0
e :3 0 10 :3 0
21 :2 0 26 :3 0
50 83 85 :3 0
86 df 27 :3 0
8a :3 0 27 :2 0
53 b :3 0 28
:3 0 55 8e 94
0 95 :3 0 29
:3 0 6 :3 0 21
:2 0 59 92 93
:4 0 97 98 :5 0
8b 8f 0 5c
0 96 :2 0 dd
b :3 0 14 :2 0
d :2 0 60 9b
9d :3 0 6 :3 0
6 :3 0 1c :2 0
17 :2 0 63 a1
a3 :3 0 9f a4
0 a6 66 da
7 :3 0 15 :3 0
1d :3 0 1e :3 0
6 :3 0 1f :4 0
68 aa ad 6b
a9 af 17 :2 0
20 :2 0 6d a8
b3 a7 b4 0
d9 7 :3 0 21
:2 0 22 :4 0 73
b7 b9 :3 0 6
:3 0 6 :3 0 1c
:2 0 18 :2 0 76
bd bf :3 0 bb
c0 0 c3 23
:3 0 79 d6 7
:3 0 21 :2 0 24
:4 0 7d c5 c7
:3 0 6 :3 0 6
:3 0 1c :2 0 17
:2 0 80 cb cd
:3 0 c9 ce 0
d0 83 d1 c8
d0 0 d8 e
:3 0 2a :3 0 d2
d3 0 d5 85
d7 ba c3 0
d8 0 d5 0
d8 87 0 d9
8b db 9e a6
0 dc 0 d9
0 dc 8e 0
dd 91 df 26
:3 0 87 dd :4 0
e4 5 :3 0 6
:3 0 e1 :2 0 e2
:2 0 e4 94 e8
:3 0 e8 2 :3 0
99 e8 e7 e4
e5 :6 0 e9 :2 0
2 a e8 ec
:3 0 eb e9 ed
:8 0 
9e
4
:3 0 1 3 1
6 1 c 1
13 1 11 1
19 1 1f 1
28 1 2b 1
2f 2 2e 2f
3 34 35 36
2 3a 3b 1
2a 1 45 2
4a 4c 2 54
55 1 57 3
59 5a 5b 1
61 2 5f 61
2 65 67 1
6a 1 6f 2
6d 6f 2 73
75 1 78 2
7b 7a 3 4f
5e 7c 1 7e
1 82 2 81
82 1 89 1
8d 1 91 2
90 91 1 8c
1 9c 2 9a
9c 2 a0 a2
1 a5 2 ab
ac 1 ae 3
b0 b1 b2 1
b8 2 b6 b8
2 bc be 1
c1 1 c6 2
c4 c6 2 ca
cc 1 cf 1
d4 3 d6 d1
d7 2 b5 d8
2 da db 2
99 dc 4 44
7f df e3 4
f 17 1d 23

1
4
0 
ec
0
1
14
2
6
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
1f 1 0
19 1 0
3 1 0
c 1 0
11 1 0
0

/
create or replace function fun_getbroktype wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
14
2 :e:
1FUNCTION:
1FUN_GETBROKTYPE:
1XSETTNO:
1VARCHAR2:
1TRN_BROKTYPE:
1NEWBROKTYPE:
1RETURN:
1RESULT:
12:
1:
1DECODE:
1SUBSTR:
11:
1NW:
1DL:
1BO:
1DW:
1CO:
1MW:
1DUAL:
0

0
0
4e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 :3 a0 :2 51 a5 b :a 6e
:2 a0 :2 6e a0 a5 b a5 b ac
:2 a0 b2 ee ac e5 d0 b2 e9
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
4e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 84 6a 6e 71
72 7a 7f 69 8b 8f 93 66
97 9a 9b 9d a2 a7 ac b1
b6 bb c0 c5 ca cf d3 d7
dc e1 e5 e6 e8 e9 eb ec
f0 f4 f5 fc fd 103 107 108
10d 111 115 118 11c 11e 122 126
128 134 138 13a 13b 144 
4e
2
0 1 a 1a 25 :2 1a 8 18
:2 8 22 31 :2 22 19 3b 42 :2 1
3 a 13 12 a 18 a 3
9 10 17 1f 21 :2 10 24 29
2e 33 38 3d 42 47 4c 51
56 5d 69 6e 73 :2 56 :3 9 7
13 e 13 e :5 2 9 8 2
:2 1 5 :7 1 
4e
4
0 :6 1 :8 2 1
:2 2 :2 1 :8 3 :1b 5
:5 6 :4 5 :4 7 :2 4
8 :7 1 
146
4
:3 0 1 :3 0 2
:a 0 49 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 49
2 12 :2 0 d
:2 0 f 4 :3 0
9 :2 0 d 15
17 :6 0 a :4 0
1b 18 19 47
0 8 :6 0 b
:3 0 c :3 0 3
:3 0 9 :2 0 11
1d 21 e :4 0
f :4 0 10 :4 0
f :4 0 11 :4 0
f :4 0 12 :4 0
f :4 0 13 :4 0
f :4 0 b :3 0
6 :3 0 f :4 0
f :4 0 5 :3 0
15 2d 32 1a
1c 34 27 8
:3 0 14 :3 0 29
39 :2 0 3b :4 0
3d 3e :5 0 36
3a 0 2b 0
3c :2 0 44 7
:3 0 8 :3 0 41
:2 0 42 :2 0 44
2d 48 :3 0 48
2 :3 0 30 48
47 44 45 :6 0
49 :2 0 2 12
48 4c :3 0 4b
49 4d :8 0 
32
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 3
1e 1f 20 4
2e 2f 30 31
c 22 23 24
25 26 27 28
29 2a 2b 2c
33 1 35 1
38 1 37 2
3f 43 1 1a

1
4
0 
4c
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
b 1 0
2 0 1
14 1 0
0

/
create or replace function fun_getsttrateforsymbol wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2d
2 :e:
1FUNCTION:
1FUN_GETSTTRATEFORSYMBOL:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VSCRIPCD:
1VSTTDATE:
1DATE:
1RETURN:
1NUMBER:
1RESULT:
115:
12:
1VSYMBOL:
1SHAREMST:
1SH_SYMBOL:
1TYPE:
1SUBSTR:
11:
1=:
1N:
1SH_CODE:
1AVGPRICE:
1STTFILECAP:
1RECORDTYPE:
130:
1CLIENTCODE:
1SYMBOL:
1STTDATE:
1NVL:
1SETT_TYPE:
1X:
1!=:
1A:
1ELSIF:
1M:
1NODFILE:
1SCRIPCD:
1STNCODE:
1STTFILEMCX:
1B:
1MAX:
1WAPRATE:
1STTFILEBSE:
1SCRIPCODE:
0

0
0
130
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 :2 a0 :2 51
a5 b 7e 6e b4 2e a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 ac :2 a0 b2
ee a0 7e 51 b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 ac
:2 a0 b2 ee a0 7e 51 b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 a0 b7 19 :2 a0 :2 51 a5 b
7e 6e b4 2e a0 ac :2 a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 a0 9f a0 d2 ac :2 a0 b2
ee a0 7e 51 b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
130
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
94 7f 56 83 86 87 8f 7e
c1 9f a3 7b a7 ab af b4
bc 9e c8 cc 9b d0 d3 d4
d6 d9 de df e4 e8 e9 ed
f1 f2 f9 fd 101 104 105 10a
10b 111 115 116 11b 11f 120 124
128 129 130 134 137 13a 13b 140
144 148 14b 14c 1 151 156 15a
15e 161 162 1 167 16c 170 174
177 178 1 17d 182 186 18a 18f
190 192 195 19a 19b 1 1a0 1a5
1a6 1ac 1b0 1b1 1b6 1ba 1bc 1c0
1c4 1c7 1ca 1cb 1cd 1d0 1d5 1d6
1db 1df 1e0 1e4 1e8 1e9 1f0 1f4
1f8 1fb 1fc 201 205 208 20d 20e
1 213 218 219 21f 223 224 229
22d 22e 232 236 237 23e 242 245
248 249 24e 252 256 259 25a 1
25f 264 268 26c 26f 270 1 275
27a 27e 282 285 286 1 28b 290
294 298 29d 29e 2a0 2a3 2a8 2a9
1 2ae 2b3 2b4 2ba 2be 2bf 2c4
2c8 2ca 2ce 2d2 2d6 2d9 2dc 2dd
2df 2e2 2e7 2e8 2ed 2f1 2f2 2f6
2fa 2fb 302 306 30a 30d 30e 313
317 31a 31f 320 1 325 32a 32b
331 335 336 33b 33f 342 346 34a
34b 34f 353 354 35b 35f 362 365
366 36b 36f 373 376 377 1 37c
381 385 389 38c 38d 1 392 397
39b 39f 3a2 3a3 1 3a8 3ad 3b1
3b5 3ba 3bb 3bd 3c0 3c5 3c6 1
3cb 3d0 3d1 3d7 3db 3dc 3e1 3e3
3e7 3eb 3ee 3f2 3f6 3f9 3fd 3ff
403 407 409 415 419 41b 41c 425 
130
2
0 1 a 22 2f :2 22 b 16
:2 b 1f 2b :2 1f 34 40 :2 34 21
3 a :2 1 3 a 11 14 10
:2 a :2 3 b 14 b :2 1e :3 b 3
6 d 17 19 :2 6 1c 1e :2 1c
:2 c 1b 28 23 28 37 3f :3 3e
23 :4 5 :2 c 1a 26 21 26 b
16 18 :2 16 a 15 :3 14 :2 b 21
2a :3 28 :2 b 36 40 :3 3e :2 b 4d
51 5b :2 4d 60 62 :2 60 :2 b 21
:4 5 3 22 9 10 1a 1c :2 9
1f 21 :2 1f :2 d 19 26 21 26
34 3c :3 3b 49 50 51 :2 50 :2 34
21 :4 6 :2 d 1b 27 22 27 38
43 45 :2 43 a 15 :3 14 :2 38 21
28 :3 27 :2 38 34 3c :3 3b :2 38 49
4d 57 :2 49 5c 5e :2 5c :2 38 22
:4 6 3 25 22 9 10 1a 1c
:2 9 1f 21 :2 1f :2 c 18 25 20
25 33 3b :3 3a 48 4f 50 :2 4f
:2 33 20 :4 5 :2 d 11 :2 d 1f 2b
26 2b 3c 47 49 :2 47 a 15
:3 14 :2 3c 21 2b :3 2a :2 3c 37 3f
:3 3e :2 3c 4c 50 5a :2 4c 5f 61
:2 5f :2 3c 26 :4 6 25 22 :3 3 a
9 3 :2 1 5 :7 1 
130
4
0 :6 1 :c 2 1
:2 3 :2 1 :8 4 :a 5
:a 8 :10 9 :6 b :5 c
:5 d :2 c :5 d :2 c
:5 d :2 c :9 d :2 c
:5 b f 8 :a f
:17 10 :b 12 :5 13 :2 12
:5 13 :2 12 :5 13 :2 12
:9 13 :7 12 15 f
8 :a 15 :17 16 :e 18
:5 19 :2 18 :5 19 :2 18
:5 19 :2 18 :9 19 :7 18
15 :3 8 :4 1b :2 6
1c :7 1 
427
4
:3 0 1 :3 0 2
:a 0 12b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 c :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 9
:3 0 a :3 0 13
15 0 12b 2
16 :2 0 21 22
0 13 a :3 0
d :2 0 10 19
1c :6 0 1f 1d
0 129 0 b
:6 0 13 :2 0 15
f :3 0 10 :2 0
4 11 :3 0 11
:2 0 1 23 25
:3 0 26 :7 0 29
27 0 129 0
e :6 0 12 :3 0
3 :3 0 13 :2 0
17 2a 2e 14
:2 0 15 :4 0 1d
30 32 :3 0 10
:3 0 20 e :3 0
f :3 0 22 38
3e 0 3f :3 0
16 :3 0 6 :3 0
14 :2 0 26 3c
3d :4 0 41 42
:5 0 35 39 0
29 0 40 :2 0
75 17 :3 0 2b
b :3 0 18 :3 0
2d 48 6e 0
6f :3 0 19 :3 0
14 :2 0 1a :2 0
31 4b 4d :3 0
1b :3 0 5 :3 0
14 :2 0 36 51
52 :3 0 4e 54
53 :2 0 1c :3 0
e :3 0 14 :2 0
3b 58 59 :3 0
55 5b 5a :2 0
1d :3 0 7 :3 0
14 :2 0 40 5f
60 :3 0 5c 62
61 :2 0 1e :3 0
1f :3 0 20 :4 0
43 64 67 21
:2 0 22 :4 0 48
69 6b :3 0 63
6d 6c :3 0 71
72 :5 0 45 49
0 4b 0 70
:2 0 75 23 :3 0
4d 120 12 :3 0
3 :3 0 13 :2 0
13 :2 0 50 76
7a 14 :2 0 24
:4 0 56 7c 7e
:3 0 1c :3 0 59
e :3 0 25 :3 0
5b 84 91 0
92 :3 0 26 :3 0
6 :3 0 14 :2 0
5f 88 89 :3 0
27 :3 0 14 :2 0
24 :4 0 64 8c
8e :3 0 8a 90
8f :3 0 94 95
:5 0 81 85 0
67 0 93 :2 0
c8 17 :3 0 69
b :3 0 28 :3 0
6b 9b c1 0
c2 :3 0 19 :3 0
14 :2 0 1a :2 0
6f 9e a0 :3 0
1b :3 0 5 :3 0
14 :2 0 74 a4
a5 :3 0 a1 a7
a6 :2 0 1c :3 0
e :3 0 14 :2 0
79 ab ac :3 0
a8 ae ad :2 0
1d :3 0 7 :3 0
14 :2 0 7e b2
b3 :3 0 af b5
b4 :2 0 1e :3 0
1f :3 0 20 :4 0
81 b7 ba 21
:2 0 22 :4 0 86
bc be :3 0 b6
c0 bf :3 0 c4
c5 :5 0 98 9c
0 89 0 c3
:2 0 c8 23 :3 0
8b c9 7f c8
0 121 12 :3 0
3 :3 0 13 :2 0
13 :2 0 8e ca
ce 14 :2 0 29
:4 0 94 d0 d2
:3 0 1c :3 0 97
e :3 0 25 :3 0
99 d8 e5 0
e6 :3 0 26 :3 0
6 :3 0 14 :2 0
9d dc dd :3 0
27 :3 0 14 :2 0
29 :4 0 a2 e0
e2 :3 0 de e4
e3 :3 0 e8 e9
:5 0 d5 d9 0
a5 0 e7 :2 0
11e 2a :3 0 2a
:2 0 2b :3 0 ec
0 ed 0 a7
b :3 0 2c :3 0
a9 f2 118 0
119 :3 0 19 :3 0
14 :2 0 1a :2 0
ad f5 f7 :3 0
1b :3 0 5 :3 0
14 :2 0 b2 fb
fc :3 0 f8 fe
fd :2 0 2d :3 0
e :3 0 14 :2 0
b7 102 103 :3 0
ff 105 104 :2 0
1d :3 0 7 :3 0
14 :2 0 bc 109
10a :3 0 106 10c
10b :2 0 1e :3 0
1f :3 0 20 :4 0
bf 10e 111 21
:2 0 22 :4 0 c4
113 115 :3 0 10d
117 116 :3 0 11b
11c :5 0 ef f3
0 c7 0 11a
:2 0 11e c9 11f
d3 11e 0 121
33 75 0 121
cc 0 126 9
:3 0 b :3 0 123
:2 0 124 :2 0 126
d0 12a :3 0 12a
2 :3 0 d3 12a
129 126 127 :6 0
12b :2 0 2 16
12a 12e :3 0 12d
12b 12f :8 0 
d6
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
20 3 2b 2c
2d 1 31 2
2f 31 1 34
1 37 1 3b
2 3a 3b 1
36 1 44 1
47 1 4c 2
4a 4c 1 50
2 4f 50 1
57 2 56 57
1 5e 2 5d
5e 2 65 66
1 6a 2 68
6a 1 46 2
43 73 3 77
78 79 1 7d
2 7b 7d 1
80 1 83 1
87 2 86 87
1 8d 2 8b
8d 1 82 1
97 1 9a 1
9f 2 9d 9f
1 a3 2 a2
a3 1 aa 2
a9 aa 1 b1
2 b0 b1 2
b8 b9 1 bd
2 bb bd 1
99 2 96 c6
3 cb cc cd
1 d1 2 cf
d1 1 d4 1
d7 1 db 2
da db 1 e1
2 df e1 1
d6 1 ee 1
f1 1 f6 2
f4 f6 1 fa
2 f9 fa 1
101 2 100 101
1 108 2 107
108 2 10f 110
1 114 2 112
114 1 f0 2
ea 11d 3 120
c9 11f 2 121
125 2 1e 28

1
4
0 
12e
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
7 1 0
18 1 0
b 1 0
f 1 0
20 1 0
0

/
create or replace function fun_getsttforsymbol wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1FUN_GETSTTFORSYMBOL:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VSCRIPCD:
1VSTTDATE:
1DATE:
1VBROKTYPE:
1VQTY:
1NUMBER:
1RETURN:
1RESULT:
115:
14:
10:
1VSTTRATE:
12:
1VJOBBPER:
110:
1VDELVPER:
1FUN_GETSTTRATEFORSYMBOL:
1TO_DATE:
1<:
101-jul-2012:
1.025:
1.125:
1.10:
1=:
1DL:
1ROUND:
1ABS:
1*:
1/:
1100:
1>:
0

0
0
b9
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 :6 a0
a5 b d :2 a0 7e 6e a5 b
b4 2e a0 51 d a0 51 d
b7 a0 51 d a0 51 d b7
:2 19 3c a0 7e 6e b4 2e :4 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e 51 b4 2e 51
a5 b d b7 a0 7e 51 b4
2e a0 51 d b7 :4 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
5a 7e 51 b4 2e 51 a5 b
d b7 :2 19 3c b7 :2 19 3c :2 a0
5a 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
b9
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
bd a5 7c a9 ac ad b5 b8
a4 e0 c8 a1 cc cf d0 d8
db c7 103 eb c4 ef f2 f3
fb fe ea 126 10e e7 112 115
116 11e 121 10d 12d 131 135 139
13d 141 10a 145 147 14b 14f 153
156 15b 15c 15e 15f 164 168 16b
16f 173 176 17a 17c 180 183 187
18b 18e 192 194 198 19c 19f 1a3
1a6 1ab 1ac 1b1 1b5 1b9 1bd 1c1
1c2 1c4 1c7 1cb 1cc 1d1 1d4 1d8
1d9 1de 1e1 1e4 1e7 1e8 1ed 1f0
1f1 1f3 1f7 1f9 1fd 200 203 204
209 20d 210 214 216 21a 21e 222
226 227 229 22c 230 231 236 239
23d 23e 243 246 249 24c 24d 252
255 256 258 25c 25e 262 266 269
26b 26f 273 276 27a 27e 281 285
287 28b 28f 291 29d 2a1 2a3 2a4
2ad 
b9
2
0 1 a 1e 2b :2 1e b 16
:2 b 1f 2b :2 1f 34 40 :2 34 b
18 :2 b 21 29 :2 21 1d b 12
:2 1 3 c 13 16 12 c 1b
c :2 3 c 13 16 12 c 1b
c :2 3 c 13 16 12 c 1b
c :2 3 c 13 16 12 c 1b
c :2 3 f 27 31 39 42 :2 f
3 6 11 f 19 :2 11 :2 f 6
12 :2 6 12 6 28 6 12 :2 6
12 6 :4 3 6 10 12 :2 10 6
10 17 1b :2 17 20 21 :2 17 29
2a :2 17 16 33 34 :2 16 38 :2 10
6 17 8 d e :2 d 7 11
7 10 7 11 18 1c :2 18 21
22 :2 18 2a 2b :2 18 17 34 35
:2 17 39 :2 11 7 :4 5 :5 3 a 9
3 :2 1 5 :7 1 
b9
4
0 :6 1 :c 2 :8 3
1 :2 4 :2 1 :9 5
:9 6 :9 7 :9 8 :9 a
:8 b :3 c :3 d b
:3 f :3 10 e :3 b
:5 13 :17 14 13 :5 16
:3 17 16 :17 19 18
:3 16 15 :3 13 :4 1c
:2 9 1d :7 1 
2af
4
:3 0 1 :3 0 2
:a 0 b4 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 7
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f b :3 0
a :7 0 19 18
:3 0 c :3 0 b
:3 0 1b 1d 0
b4 2 1e :2 0
e :2 0 19 b
:3 0 f :2 0 16
21 24 :6 0 10
:2 0 28 25 26
b2 0 d :6 0
14 :2 0 1e b
:3 0 12 :2 0 1b
2a 2d :6 0 10
:2 0 31 2e 2f
b2 0 11 :6 0
14 :2 0 23 b
:3 0 f :2 0 20
33 36 :6 0 10
:2 0 3a 37 38
b2 0 13 :6 0
2a :2 0 28 b
:3 0 f :2 0 25
3c 3f :6 0 10
:2 0 43 40 41
b2 0 15 :6 0
11 :3 0 16 :3 0
3 :3 0 5 :3 0
6 :3 0 7 :3 0
45 4a 44 4b
0 af 7 :3 0
17 :3 0 18 :2 0
19 :4 0 2f 4e
51 33 4f 53
:3 0 13 :3 0 1a
:2 0 55 56 0
5b 15 :3 0 1b
:2 0 58 59 0
5b 36 63 13
:3 0 1a :2 0 5c
5d 0 62 15
:3 0 1c :2 0 5f
60 0 62 39
64 54 5b 0
65 0 62 0
65 3c 0 af
9 :3 0 1d :2 0
1e :4 0 41 67
69 :3 0 d :3 0
1f :3 0 20 :3 0
a :3 0 44 6d
6f 21 :2 0 11
:3 0 46 71 73
:3 0 21 :2 0 15
:3 0 49 75 77
:3 0 78 :2 0 22
:2 0 23 :2 0 4c
7a 7c :3 0 12
:2 0 4f 6c 7f
6b 80 0 82
52 a8 a :3 0
24 :2 0 10 :2 0
56 84 86 :3 0
d :3 0 10 :2 0
88 89 0 8b
59 a4 d :3 0
1f :3 0 20 :3 0
a :3 0 5b 8e
90 21 :2 0 11
:3 0 5d 92 94
:3 0 21 :2 0 13
:3 0 60 96 98
:3 0 99 :2 0 22
:2 0 23 :2 0 63
9b 9d :3 0 12
:2 0 66 8d a0
8c a1 0 a3
69 a5 87 8b
0 a6 0 a3
0 a6 6b 0
a7 6e a9 6a
82 0 aa 0
a7 0 aa 70
0 af c :3 0
d :3 0 ac :2 0
ad :2 0 af 73
b3 :3 0 b3 2
:3 0 78 b3 b2
af b0 :6 0 b4
:2 0 2 1e b3
b7 :3 0 b6 b4
b8 :8 0 
7d
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
2 2b 2c 1
29 2 34 35
1 32 2 3d
3e 1 3b 4
46 47 48 49
1 50 1 52
2 4d 52 2
57 5a 2 5e
61 2 63 64
1 68 2 66
68 1 6e 2
70 72 2 74
76 2 79 7b
2 7d 7e 1
81 1 85 2
83 85 1 8a
1 8f 2 91
93 2 95 97
2 9a 9c 2
9e 9f 1 a2
2 a4 a5 1
a6 2 a8 a9
4 4c 65 aa
ae 4 27 30
39 42 
1
4
0 
b7
0
1
14
1
b
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
29 1 0
3b 1 0
3 1 0
2 0 1
7 1 0
20 1 0
17 1 0
b 1 0
f 1 0
32 1 0
13 1 0
0

/
create or replace function Fun_GetIntroCode wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1f
2 :e:
1FUNCTION:
1FUN_GETINTROCODE:
1XRECTYPE:
1NUMBER:
1XINTROBY:
1VARCHAR2:
1XCLIENT:
1XDATE:
1DATE:
1XRECFOUND:
1RETURN:
1RESULT:
110:
1:
1NCTR:
10:
1=:
1Y:
11:
1INTROCODE:
1INTROSLAB:
1CLIENTCODE:
1SLABFROM:
1SLABTO:
1ELSIF:
12:
1INTROCODE2:
13:
1INTROCODE3:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
b6
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
51 81 b0 a0 7e 6e b4 2e
a0 7e 51 b4 2e a0 ac :2 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 a0 b7 a0 7e 51 b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 ac e5 d0 b2 e9 a0 b7
19 a0 7e 51 b4 2e a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 ac e5
d0 b2 e9 b7 :2 19 3c b7 :2 a0
65 b7 :2 19 3c :2 a0 5a 65 b7
:3 a0 65 b7 a6 9 a0 53 :2 a0
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
b6
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 aa 90 94 97
98 a0 a5 8f ca b5 8c b9
ba c2 c5 b4 d1 b1 d5 da
db e0 e4 e7 ea eb f0 f4
f5 f9 fd fe 105 109 10d 110
111 116 1 11a 11e 122 125 1
129 12e 12f 135 139 13a 13f 143
145 149 14c 14f 150 155 159 15a
15e 162 163 16a 16e 172 175 176
17b 1 17f 183 187 18a 1 18e
193 194 19a 19e 19f 1a4 1a8 1aa
1ae 1b2 1b5 1b8 1b9 1be 1c2 1c3
1c7 1cb 1cc 1d3 1d7 1db 1de 1df
1e4 1 1e8 1ec 1f0 1f3 1 1f7
1fc 1fd 203 207 208 20d 20f 213
217 21a 21c 220 224 228 22a 22e
232 235 239 23d 240 244 246 24a
24e 252 256 258 259 25e 1 262
266 26a 26e 270 271 276 27a 27e
280 28c 290 292 293 29c 
b6
2
0 1 a 1b 27 :2 1b 2e 3a
:2 2e 1c 27 :2 1c 30 39 :2 30 1c
29 :2 1c 1a 1c 23 :2 1 3 b
14 13 b 1a b :2 3 b 12
11 b 18 b 3 6 10 12
:2 10 9 11 12 :2 11 :2 10 1f e
9 e 1e 29 :3 28 :2 35 43 50
:2 35 :2 1e :5 9 6 14 c 14 15
:2 14 :2 10 20 e 9 e 1e 29
:3 28 :2 35 43 50 :2 35 :2 1e :5 9 6
17 14 c 14 15 :2 14 :2 10 20
e 9 e 1e 29 :3 28 :2 35 43
50 :2 35 :2 1e :5 9 17 14 :2 6 16
5 c 5 :5 3 a 9 3 1
a 7 e 7 18 :2 5 :2 a 7
e 7 11 :2 5 3 5 :7 1 
b6
4
0 :a 1 :8 2 :4 3
1 :2 4 :2 1 :8 5
:8 6 :5 8 :5 9 :3 a
:11 b :4 a c 9
:5 c :3 d :11 e :4 d
f c 9 :5 f
:3 10 :11 11 :4 10 f
:3 9 8 :3 14 13
:3 8 :4 16 7 18
:3 19 :3 18 :2 1a :3 1b
:3 1a 17 1c :7 1

29e
4
:3 0 1 :3 0 2
:a 0 b1 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 6
:3 0 a :7 0 15
14 :3 0 b :3 0
6 :3 0 17 19
0 b1 2 1a
:2 0 d :2 0 15
6 :3 0 d :2 0
13 1d 1f :6 0
e :4 0 23 20
21 af 0 c
:6 0 11 :2 0 19
4 :3 0 17 25
27 :6 0 10 :2 0
2b 28 29 af
0 f :6 0 a
:3 0 12 :4 0 1d
2d 2f :3 0 3
:3 0 11 :2 0 13
:2 0 22 32 34
:3 0 14 :3 0 25
c :3 0 15 :3 0
27 3a 48 0
49 :3 0 16 :3 0
7 :3 0 11 :2 0
2b 3e 3f :3 0
8 :3 0 17 :3 0
18 :3 0 41 42
46 43 44 :2 0
40 47 45 :3 0
4b 4c :5 0 37
3b 0 2e 0
4a :2 0 4f 19
:3 0 30 8f 3
:3 0 11 :2 0 1a
:2 0 34 51 53
:3 0 1b :3 0 37
c :3 0 15 :3 0
39 59 67 0
68 :3 0 16 :3 0
7 :3 0 11 :2 0
3d 5d 5e :3 0
8 :3 0 17 :3 0
18 :3 0 60 61
65 62 63 :2 0
5f 66 64 :3 0
6a 6b :5 0 56
5a 0 40 0
69 :2 0 6e 19
:3 0 42 6f 54
6e 0 90 3
:3 0 11 :2 0 1c
:2 0 46 71 73
:3 0 1d :3 0 49
c :3 0 15 :3 0
4b 79 87 0
88 :3 0 16 :3 0
7 :3 0 11 :2 0
4f 7d 7e :3 0
8 :3 0 17 :3 0
18 :3 0 80 81
85 82 83 :2 0
7f 86 84 :3 0
8a 8b :5 0 76
7a 0 52 0
89 :2 0 8d 54
8e 74 8d 0
90 35 4f 0
90 56 0 91
5a 96 b :3 0
5 :3 0 93 :2 0
95 5c 97 30
91 0 98 0
95 0 98 5e
0 9d b :3 0
c :3 0 9a :2 0
9b :2 0 9d 61
b0 1e :3 0 b
:3 0 5 :3 0 a0
:2 0 a2 64 a4
66 a3 a2 :2 0
ad 1f :3 0 b
:3 0 5 :3 0 a8
:2 0 aa 68 ac
6a ab aa :2 0
ad 6c :2 0 b0
2 :3 0 6f b0
af 9d ad :6 0
b1 :2 0 2 1a
b0 b4 :3 0 b3
b1 b5 :8 0 
72
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1e 1
1c 1 26 1
24 1 2e 2
2c 2e 1 33
2 31 33 1
36 1 39 1
3d 2 3c 3d
1 38 1 4d
1 52 2 50
52 1 55 1
58 1 5c 2
5b 5c 1 57
1 6c 1 72
2 70 72 1
75 1 78 1
7c 2 7b 7c
1 77 1 8c
3 8f 6f 8e
1 90 1 94
2 96 97 2
98 9c 1 a1
1 9e 1 a9
1 a6 2 a4
ac 2 22 2a

1
4
0 
b4
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
24 1 0
f 1 0
3 1 0
2 0 1
1c 1 0
7 1 0
b 1 0
0

/
create or replace function GetIntroSharingPerIntroSlab wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
29
2 :e:
1FUNCTION:
1GETINTROSHARINGPERINTROSLAB:
1XINTROBY:
1VARCHAR2:
1XCLIENT:
1XDATE:
1DATE:
1RETURN:
1NCTR:
1NUMBER:
110:
10:
1XINTRODL:
1INTROSLAB:
1INTRODL:
1TYPE:
1XINTRONN:
1INTRONN:
1XINTRO2NN:
1INTRO2NN:
1XINTRO3NN:
1RESULT:
1150:
1:
1COUNT:
1CLIENTCODE:
1=:
1SLABFROM:
1SLABTO:
1>:
1NVL:
1100:
1INTRO3NN:
1INTROCOMM:
1INTROPER:
1INTROPER3:
1PARTYMST:
1PAR_CODE:
1TO_CHAR:
1||:
1~:
0

0
0
101
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
6e 81 b0 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :4 a0
51 a5 b a5 b :2 a0 51 a5
b :2 a0 51 a5 b :2 a0 51 a5
b ac :5 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 b7 :4 a0 51
a5 b a5 b :2 a0 51 a5 b
:2 a0 51 a5 b :2 a0 51 a5 b
ac :5 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 b7 :2 19 3c
:3 a0 a5 b 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e d :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
101
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 82 6a 6e 71
72 7a 7d 69 af 8d 91 66
95 99 9d a2 aa 8c dc ba
be 89 c2 c6 ca cf d7 b9
109 e7 eb b6 ef f3 f7 fc
104 e6 136 114 118 e3 11c 120
124 129 131 113 158 141 110 145
146 14e 153 140 15f 163 13d 167
168 16c 170 171 178 17c 180 183
184 189 1 18d 191 195 198 1
19c 1a1 1a2 1a8 1ac 1ad 1b2 1b6
1b9 1bc 1bd 1c2 1c6 1ca 1ce 1d2
1d5 1d6 1d8 1d9 1db 1df 1e3 1e6
1e7 1e9 1ed 1f1 1f4 1f5 1f7 1fb
1ff 202 203 205 206 20a 20e 212
216 21a 21b 222 226 22a 22d 22e
233 1 237 23b 23f 242 1 246
24b 24c 252 256 257 25c 25e 262
266 26a 26e 271 272 274 275 277
27b 27f 282 283 285 289 28d 290
291 293 297 29b 29e 29f 2a1 2a2
2a6 2aa 2ae 2b2 2b6 2b7 2be 2c2
2c6 2c9 2ca 2cf 2d0 2d6 2da 2db
2e0 2e2 2e6 2ea 2ed 2f1 2f5 2f9
2fa 2fc 2ff 304 305 30a 30d 311
315 316 318 319 31e 321 326 327
32c 32f 333 337 338 33a 33b 340
343 348 349 34e 351 355 359 35a
35c 35d 362 366 36a 36e 371 375
377 37b 37f 381 38d 391 393 394
39d 
101
2
0 1 a 26 32 :2 26 5 10
:2 5 19 22 :2 19 25 28 2f :2 1
3 d 14 13 d 1a d :2 3
d 17 d :2 1f :3 d :2 3 d 17
d :2 1f :3 d :2 3 d 17 d :2 20
:3 d :2 3 d 17 d :2 20 :3 d :2 3
a 13 12 a 1a a 3 :4 a
18 22 1d 22 32 3d :3 3c :2 49
57 64 :2 49 :2 32 1d :4 3 6 b
c :2 b c 10 18 1c 24 :2 18
:2 c 2b 2f 37 :2 2b 3d 41 4a
:2 3d 50 54 5d :2 50 c a 14
1e 29 a 5 a 1a 25 :3 24
:2 31 3f 4c :2 31 :2 1a :5 5 e c
10 18 1c 26 :2 18 :2 c 2c 30
3a :2 2c 3f 43 4c :2 3f 51 55
5f :2 51 c a 14 1e 29 a
5 a 19 22 :3 21 :5 5 :5 3 d
15 :2 d 1e 20 :2 d 23 25 2d
:2 25 :2 d 36 38 :2 d 3b 3d 45
:2 3d :2 d 4f 51 :2 d 54 56 5e
:2 56 :2 d :2 3 a 9 3 :2 1 5
:7 1 
101
4
0 :6 1 :8 2 1
:2 2 :2 1 :8 3 :a 4
:a 5 :a 6 :a 7 :8 8
:1a a :5 b :19 c :4 d
:11 e :4 c b :19 10
:4 11 :9 12 :4 10 f
:3 b :27 14 :4 15 :2 9
16 :7 1 
39f
4
:3 0 1 :3 0 2
:a 0 fc 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 fc
2 12 :2 0 1d
1e 0 f a
:3 0 b :2 0 d
15 17 :6 0 c
:2 0 1b 18 19
fa 0 9 :6 0
27 28 0 11
e :3 0 f :2 0
4 10 :3 0 10
:2 0 1 1f 21
:3 0 22 :7 0 25
23 0 fa 0
d :6 0 31 32
0 13 e :3 0
12 :2 0 4 10
:3 0 10 :2 0 1
29 2b :3 0 2c
:7 0 2f 2d 0
fa 0 11 :6 0
3b 3c 0 15
e :3 0 14 :2 0
4 10 :3 0 10
:2 0 1 33 35
:3 0 36 :7 0 39
37 0 fa 0
13 :6 0 17 :2 0
17 e :3 0 14
:2 0 4 10 :3 0
10 :2 0 1 3d
3f :3 0 40 :7 0
43 41 0 fa
0 15 :6 0 19
:2 0 1b 4 :3 0
19 45 47 :6 0
18 :4 0 4b 48
49 fa 0 16
:6 0 19 :3 0 4e
:3 0 1d 9 :3 0
e :3 0 1f 52
60 0 61 :3 0
1a :3 0 5 :3 0
1b :2 0 23 56
57 :3 0 6 :3 0
1c :3 0 1d :3 0
59 5a 5e 5b
5c :2 0 58 5f
5d :3 0 63 64
:5 0 4f 53 0
26 0 62 :2 0
f7 9 :3 0 1e
:2 0 c :2 0 2a
67 69 :3 0 1f
:3 0 f :3 0 1f
:3 0 12 :3 0 20
:2 0 2d 6d 70
30 6b 72 1f
:3 0 12 :3 0 20
:2 0 33 74 77
1f :3 0 14 :3 0
20 :2 0 36 79
7c 1f :3 0 21
:3 0 20 :2 0 39
7e 81 3c d
:3 0 11 :3 0 13
:3 0 15 :3 0 e
:3 0 41 89 97
0 98 :3 0 1a
:3 0 5 :3 0 1b
:2 0 45 8d 8e
:3 0 6 :3 0 1c
:3 0 1d :3 0 90
91 95 92 93
:2 0 8f 96 94
:3 0 9a 9b :5 0
83 8a 0 48
0 99 :2 0 9d
4d c9 1f :3 0
f :3 0 1f :3 0
22 :3 0 20 :2 0
4f a0 a3 52
9e a5 1f :3 0
22 :3 0 20 :2 0
55 a7 aa 1f
:3 0 23 :3 0 20
:2 0 58 ac af
1f :3 0 24 :3 0
20 :2 0 5b b1
b4 5e d :3 0
11 :3 0 13 :3 0
15 :3 0 25 :3 0
63 bc c2 0
c3 :3 0 26 :3 0
5 :3 0 1b :2 0
67 c0 c1 :4 0
c5 c6 :5 0 b6
bd 0 6a 0
c4 :2 0 c8 6f
ca 6a 9d 0
cb 0 c8 0
cb 71 0 f7
16 :3 0 27 :3 0
d :3 0 74 cd
cf 28 :2 0 29
:4 0 76 d1 d3
:3 0 28 :2 0 27
:3 0 11 :3 0 79
d6 d8 7b d5
da :3 0 28 :2 0
29 :4 0 7e dc
de :3 0 28 :2 0
27 :3 0 13 :3 0
81 e1 e3 83
e0 e5 :3 0 28
:2 0 29 :4 0 86
e7 e9 :3 0 28
:2 0 27 :3 0 15
:3 0 89 ec ee
8b eb f0 :3 0
cc f1 0 f7
8 :3 0 16 :3 0
f4 :2 0 f5 :2 0
f7 8e fb :3 0
fb 2 :3 0 93
fb fa f7 f8
:6 0 fc :2 0 2
12 fb ff :3 0
fe fc 100 :8 0

9a
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1c 1 26 1
30 1 3a 1
46 1 44 1
4d 1 51 1
55 2 54 55
1 50 1 68
2 66 68 2
6e 6f 2 6c
71 2 75 76
2 7a 7b 2
7f 80 4 73
78 7d 82 1
88 1 8c 2
8b 8c 4 84
85 86 87 1
9c 2 a1 a2
2 9f a4 2
a8 a9 2 ad
ae 2 b2 b3
4 a6 ab b0
b5 1 bb 1
bf 2 be bf
4 b7 b8 b9
ba 1 c7 2
c9 ca 1 ce
2 d0 d2 1
d7 2 d4 d9
2 db dd 1
e2 2 df e4
2 e6 e8 1
ed 2 ea ef
4 65 cb f2
f6 6 1a 24
2e 38 42 4a

1
4
0 
ff
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
30 1 0
3a 1 0
14 1 0
b 1 0
1c 1 0
44 1 0
3 1 0
26 1 0
7 1 0
0

/
create or replace function Fun_GetClosRateActiveFlag wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1c
2 :e:
1FUNCTION:
1FUN_GETCLOSRATEACTIVEFLAG:
1NSE_SETTNO:
1VARCHAR2:
1BSE_SETTNO:
1SCRIPCODE:
1RETURN:
1RESULT:
11:
1:
1CLOSRATE:
1NUMBER:
10:
1LENGTH:
1=:
16:
1NVL:
1CLOS:
1UPDFLAG:
1RATEFILE:
1RATE_SETTNO:
1RATE_CODE:
1NO_DATA_FOUND:
1TO_CHAR:
1CLG_RATE:
1CLGRATE:
1CLG_SETTNO:
1CLG_SCRIPCD:
0

0
0
ad
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 1c 81 b0
a0 51 d :2 a0 a5 b 7e 51
b4 2e :2 a0 51 a5 b a0 ac
:3 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 19 3c b7 :2 a0 51
d :2 a0 4d a5 b d b7 a6
9 a4 b1 11 4f a0 7e 51
b4 2e :2 a0 a5 b 7e 51 b4
2e a 10 :2 a0 51 a5 b a0
ac :3 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 19 3c b7 :2 a0
51 d :2 a0 4d a5 b d b7
a6 9 a4 b1 11 4f :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
ad
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 84 6a 6e 71
72 7a 7f 69 a0 8f 93 9b
66 8b a7 aa ae b2 b6 b7
b9 bc bf c0 c5 c9 cd d0
d1 d3 d7 d8 dc e0 e4 e5
ec f0 f4 f7 f8 fd 101 105
108 109 1 10e 113 114 11a 11e
11f 124 126 12a 12d 12f 133 137
13a 13e 142 146 147 148 14a 14e
150 151 156 15a 15c 168 16a 16e
171 174 175 17a 17e 182 183 185
188 18b 18c 1 191 196 19a 19e
1a1 1a2 1a4 1a8 1a9 1ad 1b1 1b5
1b6 1bd 1c1 1c5 1c8 1c9 1ce 1d2
1d6 1d9 1da 1 1df 1e4 1e5 1eb
1ef 1f0 1f5 1f7 1fb 1fe 200 204
208 20b 20f 213 217 218 219 21b
21f 221 222 227 22b 22d 239 23b
23f 243 246 24a 24c 250 254 256
262 266 268 269 272 
ad
2
0 1 a 13 21 :2 13 2a 38
:2 2a 41 4e :2 41 :2 12 19 :3 1 8
11 10 8 16 8 :2 1 :3 a :2 1
b 1 5 c :2 5 17 18 :2 17
a e 13 :2 a 17 a 24 2d
39 34 39 48 54 :3 53 63 6d
:3 6c :2 48 34 :4 3 1a :2 2 1 10
3 d :2 3 d 15 :2 d 3 1e
:2 b :4 1 5 d e :2 d 14 1b
:2 14 26 27 :2 26 :2 5 a e 17
:2 a 1a a 27 30 3c 37 3c
4a 55 :3 54 64 70 :3 6f :2 4a 37
:4 3 29 :2 2 1 7 3 d :2 3
d 15 :2 d 3 15 :2 2 :5 1 9
8 :3 1 5 :7 1 
ad
4
0 :2 1 :d 2 :2 3
:2 1 :8 4 :5 5 :3 7
:8 9 :1d a :3 9 8
c :3 d :6 e :4 c
:3 6 :f 12 :1d 13 :3 12
11 17 :3 18 :6 19
:3 17 16 :3 6 :4 1b
:2 6 1c :7 1 
274
4
:3 0 1 :3 0 2
:a 0 a8 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 a8
2 12 :2 0 11
8b 0 f 4
:3 0 9 :2 0 d
15 17 :6 0 a
:4 0 1b 18 19
a6 0 8 :6 0
b :3 0 c :3 0
1d :7 0 20 1e
0 a6 0 b
:6 0 d :2 0 21
22 0 a3 e
:3 0 3 :3 0 13
24 26 f :2 0
10 :2 0 17 28
2a :3 0 11 :3 0
12 :3 0 d :2 0
1a 2c 2f 13
:3 0 1d b :3 0
8 :3 0 14 :3 0
20 36 43 0
44 :3 0 15 :3 0
3 :3 0 f :2 0
24 3a 3b :3 0
16 :3 0 6 :3 0
f :2 0 29 3f
40 :3 0 3c 42
41 :3 0 46 47
:5 0 32 37 0
2c 0 45 :2 0
49 2f 4a 2b
49 0 4b 31
0 4c 33 5c
17 :3 0 b :3 0
d :2 0 4e 4f
0 57 8 :3 0
18 :4 0 35 52
54 51 55 0
57 37 59 3a
58 57 :2 0 5a
3c :2 0 5c 0
5c 5b 4c 5a
:6 0 a3 1 :3 0
b :3 0 f :2 0
d :2 0 40 5f
61 :3 0 e :3 0
5 :3 0 43 63
65 f :2 0 10
:2 0 47 67 69
:3 0 62 6b 6a
:2 0 11 :3 0 19
:3 0 d :2 0 4a
6d 70 13 :3 0
4d b :3 0 8
:3 0 1a :3 0 50
77 84 0 85
:3 0 1b :3 0 5
:3 0 f :2 0 54
7b 7c :3 0 1c
:3 0 6 :3 0 f
:2 0 59 80 81
:3 0 7d 83 82
:3 0 87 88 :5 0
73 78 0 5c
0 86 :2 0 8a
5f 8b 6c 8a
0 8c 61 0
8d 63 9d 17
:3 0 b :3 0 d
:2 0 8f 90 0
98 8 :3 0 18
:4 0 65 93 95
92 96 0 98
67 9a 6a 99
98 :2 0 9b 6c
:2 0 9d 0 9d
9c 8d 9b :6 0
a3 1 :3 0 7
:3 0 8 :3 0 a0
:2 0 a1 :2 0 a3
6e a7 :3 0 a7
2 :3 0 73 a7
a6 a3 a4 :6 0
a8 :2 0 2 12
a7 ab :3 0 aa
a8 ac :8 0 
76
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1c 1 25 1
29 2 27 29
2 2d 2e 2
30 31 1 35
1 39 2 38
39 1 3e 2
3d 3e 2 33
34 1 48 1
4a 1 4b 1
53 2 50 56
1 4d 1 59
1 60 2 5e
60 1 64 1
68 2 66 68
2 6e 6f 2
71 72 1 76
1 7a 2 79
7a 1 7f 2
7e 7f 2 74
75 1 89 1
8b 1 8c 1
94 2 91 97
1 8e 1 9a
4 23 5c 9d
a2 2 1a 1f

1
4
0 
ab
0
1
14
3
6
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
1c 1 0
7 1 0
14 1 0
2 0 1
3 1 0
0

/
create or replace function GetIntroSharingPerIntroSlabFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
30
2 :e:
1FUNCTION:
1GETINTROSHARINGPERINTROSLABFO:
1XINTROBY:
1VARCHAR2:
1XCLIENT:
1XDATE:
1DATE:
1RETURN:
1NCTR:
1NUMBER:
110:
10:
1XINTROFUT:
1INTROSLAB:
1INTROFUT:
1TYPE:
1XINTROOPT:
1INTROOPT:
1XINTRO2FUT:
1XINTRO2OPT:
1XINTRO3FUT:
1XINTRO3OPT:
1RESULT:
1150:
1:
1COUNT:
1CLIENTCODE:
1=:
1SLABFROM:
1SLABTO:
1>:
1NVL:
1100:
1INTRO2FUT:
1INTRO2OPT:
1INTRO3FUT:
1INTRO3OPT:
1FOINTROCOMM:
1OPTINTROCOMM:
1FOINTROCOMM2:
1OPTINTROCOMM2:
1FOINTROCOMM3:
1OPTINTROCOMM3:
1PARTYMST:
1PAR_CODE:
1TO_CHAR:
1||:
1~:
0

0
0
153
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
6e 81 b0 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :2 a0
51 a5 b :4 a0 a5 b 51 a5
b :2 a0 51 a5 b :4 a0 a5 b
51 a5 b :2 a0 51 a5 b :4 a0
a5 b 51 a5 b ac :7 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 ac e5 d0 b2
e9 b7 :2 a0 51 a5 b :4 a0 a5
b 51 a5 b :2 a0 51 a5 b
:4 a0 a5 b 51 a5 b :2 a0 51
a5 b :4 a0 a5 b 51 a5 b
ac :7 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 b7 :2 19 3c
:3 a0 a5 b 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e d :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
153
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 82 6a 6e 71
72 7a 7d 69 af 8d 91 66
95 99 9d a2 aa 8c dc ba
be 89 c2 c6 ca cf d7 b9
109 e7 eb b6 ef f3 f7 fc
104 e6 136 114 118 e3 11c 120
124 129 131 113 163 141 145 110
149 14d 151 156 15e 140 190 16e
172 13d 176 17a 17e 183 18b 16d
1b2 19b 16a 19f 1a0 1a8 1ad 19a
1b9 1bd 197 1c1 1c2 1c6 1ca 1cb
1d2 1d6 1da 1dd 1de 1e3 1 1e7
1eb 1ef 1f2 1 1f6 1fb 1fc 202
206 207 20c 210 213 216 217 21c
220 224 227 228 22a 22e 232 236
23a 23b 23d 240 241 243 247 24b
24e 24f 251 255 259 25d 261 262
264 267 268 26a 26e 272 275 276
278 27c 280 284 288 289 28b 28e
28f 291 292 296 29a 29e 2a2 2a6
2aa 2ae 2af 2b6 2ba 2be 2c1 2c2
2c7 1 2cb 2cf 2d3 2d6 1 2da
2df 2e0 2e6 2ea 2eb 2f0 2f2 2f6
2fa 2fd 2fe 300 304 308 30c 310
311 313 316 317 319 31d 321 324
325 327 32b 32f 333 337 338 33a
33d 33e 340 344 348 34b 34c 34e
352 356 35a 35e 35f 361 364 365
367 368 36c 370 374 378 37c 380
384 385 38c 390 394 397 398 39d
39e 3a4 3a8 3a9 3ae 3b0 3b4 3b8
3bb 3bf 3c3 3c7 3c8 3ca 3cd 3d2
3d3 3d8 3db 3df 3e3 3e4 3e6 3e7
3ec 3ef 3f4 3f5 3fa 3fd 401 405
406 408 409 40e 411 416 417 41c
41f 423 427 428 42a 42b 430 433
438 439 43e 441 445 449 44a 44c
44d 452 455 45a 45b 460 463 467
46b 46c 46e 46f 474 478 47c 480
483 487 489 48d 491 493 49f 4a3
4a5 4a6 4af 
153
2
0 1 a 28 34 :2 28 5 10
:2 5 1a 23 :2 1a 27 29 30 :2 1
3 d 14 13 d 1a d :2 3
f 19 f :2 22 :3 f :2 3 f 19
f :2 22 :3 f :2 3 f 19 f :2 22
:3 f :2 3 f 19 f :2 22 :3 f :2 3
f 19 f :2 22 :3 f :2 3 f 19
f :2 22 :3 f :2 3 a 13 12 a
1a a 3 :4 a 18 22 1d 22
32 3d :3 3c :2 49 57 64 :2 49 :2 32
1d :4 3 6 b c :2 b c 10
19 :2 c 1f 23 27 30 :2 23 3a
:2 1f 5 9 13 :2 5 19 1d 21
2b :2 1d 36 :2 19 5 9 13 :2 5
19 1d 21 2b :2 1d 36 :2 19 c
a 14 1f 2b 37 43 a 5
a 1a 25 :3 24 :2 31 3f 4c :2 31
:2 1a :5 5 e c 10 1c :2 c 22
26 2a 37 :2 26 44 :2 22 5 9
16 :2 5 1c 20 24 32 :2 20 40
:2 1c 5 9 16 :2 5 1c 20 24
32 :2 20 40 :2 1c c a 14 1f
2b 37 43 a 5 a 19 22
:3 21 :5 5 :5 3 d 15 :2 d 1f 21
:2 d 24 26 2e :2 26 :2 d 38 3a
:2 d 3d 3 b :2 3 :2 d 16 18
:2 d 1b 1d 25 :2 1d :2 d 30 32
:2 d 35 3 b :2 3 :2 d 16 18
:2 d 1b 1d 25 :2 1d :2 d :2 3 a
9 3 :2 1 5 :7 1 
153
4
0 :6 1 :8 2 1
:2 2 :2 1 :8 3 :a 4
:a 5 :a 6 :a 7 :a 8
:a 9 :8 b :1a d :5 e
:e f :e 10 :e 11 f
:6 12 :11 13 :4 f e
:e 15 :e 16 :e 17 15
:6 18 :9 19 :4 15 14
:3 e :15 1b :4 1c :2 1b
:2 1c :2 1b :5 1c :2 1b
:2 1c :2 1b 1c :4 1d
:2 1b :2 1d :2 1b :5 1d
:3 1b :4 1e :2 c 1f
:7 1 
4b1
4
:3 0 1 :3 0 2
:a 0 14e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 14e
2 12 :2 0 1d
1e 0 f a
:3 0 b :2 0 d
15 17 :6 0 c
:2 0 1b 18 19
14c 0 9 :6 0
27 28 0 11
e :3 0 f :2 0
4 10 :3 0 10
:2 0 1 1f 21
:3 0 22 :7 0 25
23 0 14c 0
d :6 0 31 32
0 13 e :3 0
12 :2 0 4 10
:3 0 10 :2 0 1
29 2b :3 0 2c
:7 0 2f 2d 0
14c 0 11 :6 0
3b 3c 0 15
e :3 0 f :2 0
4 10 :3 0 10
:2 0 1 33 35
:3 0 36 :7 0 39
37 0 14c 0
13 :6 0 45 46
0 17 e :3 0
12 :2 0 4 10
:3 0 10 :2 0 1
3d 3f :3 0 40
:7 0 43 41 0
14c 0 14 :6 0
4f 50 0 19
e :3 0 f :2 0
4 10 :3 0 10
:2 0 1 47 49
:3 0 4a :7 0 4d
4b 0 14c 0
15 :6 0 18 :2 0
1b e :3 0 12
:2 0 4 10 :3 0
10 :2 0 1 51
53 :3 0 54 :7 0
57 55 0 14c
0 16 :6 0 1a
:2 0 1f 4 :3 0
1d 59 5b :6 0
19 :4 0 5f 5c
5d 14c 0 17
:6 0 1a :3 0 62
:3 0 21 9 :3 0
e :3 0 23 66
74 0 75 :3 0
1b :3 0 5 :3 0
1c :2 0 27 6a
6b :3 0 6 :3 0
1d :3 0 1e :3 0
6d 6e 72 6f
70 :2 0 6c 73
71 :3 0 77 78
:5 0 63 67 0
2a 0 76 :2 0
149 9 :3 0 1f
:2 0 c :2 0 2e
7b 7d :3 0 20
:3 0 f :3 0 21
:2 0 31 7f 82
20 :3 0 20 :3 0
12 :3 0 f :3 0
34 85 88 21
:2 0 37 84 8b
20 :3 0 22 :3 0
21 :2 0 3a 8d
90 20 :3 0 20
:3 0 23 :3 0 22
:3 0 3d 93 96
21 :2 0 40 92
99 20 :3 0 24
:3 0 21 :2 0 43
9b 9e 20 :3 0
20 :3 0 25 :3 0
24 :3 0 46 a1
a4 21 :2 0 49
a0 a7 4c d
:3 0 11 :3 0 13
:3 0 14 :3 0 15
:3 0 16 :3 0 e
:3 0 53 b1 bf
0 c0 :3 0 1b
:3 0 5 :3 0 1c
:2 0 57 b5 b6
:3 0 6 :3 0 1d
:3 0 1e :3 0 b8
b9 bd ba bb
:2 0 b7 be bc
:3 0 c2 c3 :5 0
a9 b2 0 5a
0 c1 :2 0 c5
61 105 20 :3 0
26 :3 0 21 :2 0
63 c6 c9 20
:3 0 20 :3 0 27
:3 0 26 :3 0 66
cc cf 21 :2 0
69 cb d2 20
:3 0 28 :3 0 21
:2 0 6c d4 d7
20 :3 0 20 :3 0
29 :3 0 28 :3 0
6f da dd 21
:2 0 72 d9 e0
20 :3 0 2a :3 0
21 :2 0 75 e2
e5 20 :3 0 20
:3 0 2b :3 0 2a
:3 0 78 e8 eb
21 :2 0 7b e7
ee 7e d :3 0
11 :3 0 13 :3 0
14 :3 0 15 :3 0
16 :3 0 2c :3 0
85 f8 fe 0
ff :3 0 2d :3 0
5 :3 0 1c :2 0
89 fc fd :4 0
101 102 :5 0 f0
f9 0 8c 0
100 :2 0 104 93
106 7e c5 0
107 0 104 0
107 95 0 149
17 :3 0 2e :3 0
d :3 0 98 109
10b 2f :2 0 30
:4 0 9a 10d 10f
:3 0 2f :2 0 2e
:3 0 11 :3 0 9d
112 114 9f 111
116 :3 0 2f :2 0
30 :4 0 a2 118
11a :3 0 2f :2 0
2e :3 0 13 :3 0
a5 11d 11f a7
11c 121 :3 0 2f
:2 0 30 :4 0 aa
123 125 :3 0 2f
:2 0 2e :3 0 14
:3 0 ad 128 12a
af 127 12c :3 0
2f :2 0 30 :4 0
b2 12e 130 :3 0
2f :2 0 2e :3 0
15 :3 0 b5 133
135 b7 132 137
:3 0 2f :2 0 30
:4 0 ba 139 13b
:3 0 2f :2 0 2e
:3 0 16 :3 0 bd
13e 140 bf 13d
142 :3 0 108 143
0 149 8 :3 0
17 :3 0 146 :2 0
147 :2 0 149 c2
14d :3 0 14d 2
:3 0 c7 14d 14c
149 14a :6 0 14e
:2 0 2 12 14d
151 :3 0 150 14e
152 :8 0 
d0
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1c 1 26 1
30 1 3a 1
44 1 4e 1
5a 1 58 1
61 1 65 1
69 2 68 69
1 64 1 7c
2 7a 7c 2
80 81 2 86
87 2 89 8a
2 8e 8f 2
94 95 2 97
98 2 9c 9d
2 a2 a3 2
a5 a6 6 83
8c 91 9a 9f
a8 1 b0 1
b4 2 b3 b4
6 aa ab ac
ad ae af 1
c4 2 c7 c8
2 cd ce 2
d0 d1 2 d5
d6 2 db dc
2 de df 2
e3 e4 2 e9
ea 2 ec ed
6 ca d3 d8
e1 e6 ef 1
f7 1 fb 2
fa fb 6 f1
f2 f3 f4 f5
f6 1 103 2
105 106 1 10a
2 10c 10e 1
113 2 110 115
2 117 119 1
11e 2 11b 120
2 122 124 1
129 2 126 12b
2 12d 12f 1
134 2 131 136
2 138 13a 1
13f 2 13c 141
4 79 107 144
148 8 1a 24
2e 38 42 4c
56 5e 
1
4
0 
151
0
1
14
1
c
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
30 1 0
1c 1 0
44 1 0
14 1 0
b 1 0
3a 1 0
26 1 0
4e 1 0
58 1 0
3 1 0
7 1 0
0

/
create or replace function FUN_GetCalStampDutyFO2 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
73
2 :e:
1FUNCTION:
1FUN_GETCALSTAMPDUTYFO2:
1VFLAG:
1VARCHAR2:
1VCLIENT:
1XDATEFR:
1DATE:
1XDATETO:
1VEXCHANGE:
1VSYMBOL:
1VEXPIRYDATE:
1XSTRIKEPRICE:
1NUMBER:
1VOPTIONTYPE:
1VSEGMENT:
1RETURN:
1RESULT:
115:
12:
1TYPE:
1REF_CURSOR:
1REF:
1CURSOR:
1C1:
1SQLSTATEMENT:
14000:
1:
1XDATE:
1TO_DATE:
1XTURNOVER:
10:
1XTURNOVER_FUT:
1XTURNOVER_OPT:
1XTURNOVER_CALL:
1XTURNOVER_PUT:
1XTURNOVER_PUT2:
1XDAYTURNOVER:
1XDAYSTAMP:
1XSTAMP:
1SQLSYMBOL:
1100:
1SQLEXPIRY:
1SQLSTRIKEPRICE:
1SQLOPTIONTYPE:
1VTYPE:
120:
1LFOSTAMPDUTYTYPE:
1PARA:
1FOSTAMPDUTYTYPE:
1LPREMADDINPUT:
1PREMADDINPUT:
1XFLAG:
11:
1N:
1SQLTRADEDATE:
1SQLEXPIRYDATE:
1SQLSEGMENT:
1SQLEXCHANGE:
1VTEMPDATE:
1VTOTSTAMP:
1VDATE:
1VSTAMPDUTYAPPLIED:
1PARTYMST:
1STAMPDUTYAPPLIED:
1ZDATETO:
1VSTRIKEPRICE:
1FOTRNMAST:
1STRIKEPRICE:
1=:
1TO_NUMBER:
1NVL:
1PAR_CODE:
1SUBSTR:
1A:
1WHILE:
1<=:
1LOOP:
1IS NOT NULL:
1 and symbol=::vsymbol :
1 and expirydate=::vexpirydate :
1F:
1R:
1D:
1 and expirydate>=::vdate :
1>:
1 and strikeprice=::vstrikeprice :
1 and optiontype=::voptiontype :
1 and substr(instrument_type,1,3) = 'FUT' :
1ELSIF:
1O:
1 and substr(instrument_type,1,3) = 'OPT' :
1 trade_date<=::vdate :
1 trade_date=::vdate :
1B:
1!=:
1BOTH:
1 and instrument_type in ('FUTSTK','OPTSTK','FUTIDX','OPTIDX','FUTIVX') :
1 and instrument_type in ('EQUFUT','EQUOPT','INDFUT','INDOPT') :
1select trade_date,                           :n                          sum(+
1decode(substr(instrument_type,1,3),'FUT', turnover,decode(substr(instrument_t+
1ype,4,3),'FUT', turnover,0)))turnover_fut,                         :n        +
1                  sum(decode(substr(instrument_type,1,3),'OPT', turnover,deco+
1de(substr(instrument_type,4,3),'OPT', turnover,0)))turnover_opt,             +
1             :n                          sum(decode(optiontype,'CA',nvl(premt+
1urn,0)+nvl(striketurn,0),:n                                            'CE',n+
1vl(premturn,0)+nvl(striketurn,0),0)) turnover_call,:n                        +
1                    :n                          sum(decode(optiontype,'PA',nv+
1l(striketurn,0)-nvl(premturn,0),:n                                           +
1'PE',nvl(striketurn,0)-nvl(premturn,0),0)) turnover_put,:n                   +
1                        :n                          sum(decode(optiontype,'PA+
1',nvl(premturn,0)+nvl(striketurn,0),:n                                       +
1    'PE',nvl(premturn,0)+nvl(striketurn,0),0)) turnover_put2:n               +
1    from    fotrnmastsumm :n                   where   :
1||:
1 :n                   and     clientcode=::vclient                   :n      +
1             and     tradestatus not in ('BF','CF') :n                   and +
1    nvl(adj_flag,'X')!='A':n                   :
1:n                   group by trade_date :n                   ORDER BY 1:
1IS NULL:
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1FUN_GETSTAMPDUTYTURNOVERFLAG:
1Y:
1+:
1>=:
1$:
1GETCALSTAMPDUTYFO_STATE:
1GETCALSTAMPDUTYFO_BRANCH:
1CLOSE:
0

0
0
8cd
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a0 9d
:2 a0 c8 77 a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 :2 a0
d a0 7e 51 b4 2e :2 a0 4d
a5 b d b7 19 3c :2 a0 6e
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
7e 6e b4 2e a0 51 65 b7
19 3c :2 a0 ac :3 a0 b2 ee ac
e5 d0 b2 e9 :2 a0 d :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 d
b7 19 3c :2 a0 d :3 a0 7e a0
b4 2e 82 a0 51 d a0 7e
b4 2e a0 6e d b7 19 3c
a0 7e b4 2e a0 6e d b7
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
52 10 :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 a0 6e d b7
a0 6e d b7 :2 19 3c b7 :2 19
3c a0 7e b4 2e a0 7e 51
b4 2e a 10 a0 6e d b7
19 3c a0 7e b4 2e a0 6e
d b7 19 3c a0 7e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e d a0 b7 :2 a0 :2 51 a5
b 7e 6e b4 2e a0 6e d
b7 :2 19 3c b7 19 3c a0 6e
d :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 a0 6e d
b7 19 3c a0 7e b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 5a a 10 a0 7e 6e b4
2e a 10 :2 a0 :2 51 a5 b 7e
6e b4 2e a0 6e d a0 b7
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e d b7 :2 19 3c b7 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
52 10 :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 11c 11a
11d a0 b7 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a0 7e 51 b4 2e
a 10 5a a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 :2 19 3c
:8 a0 e9 d3 5 :3 a0 f 2b :5 a0
a5 b d a0 7e 6e b4 2e
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 :2 a0 7e b4
2e a0 7e b4 2e a 10 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e d b7 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e d b7 :2 19
3c b7 :2 19 3c a0 51 d a0
7e 6e b4 2e :5 a0 a5 b d
b7 :5 a0 a5 b d b7 :2 19 3c
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 a0 47 :2 a0
e9 c1 :2 a0 7e 51 b4 2e d
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 a0 47 :2 a0
d :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
8cd
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 cb dd e1 e5 e9
106 f1 c8 f5 f8 f9 101 f0
10d 121 115 119 11d 111 13d 12c
130 138 ed 15e 144 148 14b 14c
154 159 12b 181 169 16d 175 128
179 17a 17c 168 1a4 18c 165 190
193 194 19c 19f 18b 1c7 1af 188
1b3 1b6 1b7 1bf 1c2 1ae 1ea 1d2
1ab 1d6 1d9 1da 1e2 1e5 1d1 20d
1f5 1ce 1f9 1fc 1fd 205 208 1f4
230 218 1f1 21c 21f 220 228 22b
217 253 23b 214 23f 242 243 24b
24e 23a 276 25e 237 262 265 266
26e 271 25d 299 281 25a 285 288
289 291 294 280 2bc 2a4 27d 2a8
2ab 2ac 2b4 2b7 2a3 2de 2c7 2a0
2cb 2cc 2d4 2d9 2c6 300 2e9 2c3
2ed 2ee 2f6 2fb 2e8 322 30b 2e5
30f 310 318 31d 30a 344 32d 307
331 332 33a 33f 32c 366 34f 329
353 354 35c 361 34e 398 371 375
34b 379 37d 381 386 38e 393 370
3ca 3a3 3a7 36d 3ab 3af 3b3 3b8
3c0 3c5 3a2 3ec 3d5 39f 3d9 3da
3e2 3e7 3d4 40e 3f7 3d1 3fb 3fc
404 409 3f6 430 419 3f3 41d 41e
426 42b 418 452 43b 415 43f 440
448 44d 43a 474 45d 437 461 462
46a 46f 45c 497 47f 483 48b 459
48f 490 492 47e 4ba 4a2 47b 4a6
4a9 4aa 4b2 4b5 4a1 4dd 4c5 4c9
4d1 49e 4d5 4d6 4d8 4c4 50f 4e8
4ec 4c1 4f0 4f4 4f8 4fd 505 50a
4e7 532 51a 51e 526 4e4 52a 52b
52d 519 55f 53d 541 516 545 549
54d 552 55a 53c 566 56a 56e 572
539 576 579 57a 57f 583 587 588
589 58b 58f 591 595 598 59c 5a0
5a5 5a6 5a8 5a9 5ad 5b1 5b2 5b9
5bd 5c1 5c4 5c5 5ca 5cb 5d1 5d5
5d6 5db 5df 5e2 5e7 5e8 5ed 5f1
5f4 5f8 5fa 5fe 601 605 609 60a
60e 612 616 617 61e 61f 625 629
62a 62f 633 637 63b 63f 643 646
649 64a 64c 64f 654 655 65a 65e
662 666 668 66c 66f 673 677 67b
67f 683 687 68a 68e 68f 694 696
69a 69d 6a1 6a5 6a8 6a9 6ae 6b2
6b7 6bb 6bd 6c1 6c4 6c8 6cb 6cc
6d1 6d5 6da 6de 6e0 6e4 6e8 6eb
6ee 6ef 6f1 6f4 6f9 6fa 6ff 703
707 70a 70d 70e 710 713 718 719
1 71e 723 727 72b 72e 731 732
734 737 73c 73d 1 742 747 74b
750 754 756 75a 75f 763 765 769
76d 770 772 776 77a 77d 781 784
785 78a 78e 791 794 795 1 79a
79f 7a3 7a8 7ac 7ae 7b2 7b5 7b9
7bc 7bd 7c2 7c6 7cb 7cf 7d1 7d5
7d8 7dc 7df 7e0 7e5 7e9 7ed 7f0
7f3 7f4 7f6 7f9 7fe 7ff 804 808
80d 811 815 817 81b 81f 822 825
826 828 82b 830 831 836 83a 83f
843 845 849 84d 850 852 856 859
85d 862 866 86a 86e 871 874 875
877 87a 87f 880 885 889 88d 890
893 894 896 899 89e 89f 1 8a4
8a9 8ad 8b1 8b4 8b7 8b8 8ba 8bd
8c2 8c3 1 8c8 8cd 8d1 8d6 8da
8dc 8e0 8e3 8e7 8ea 8eb 8f0 8f4
8f8 8fb 8fe 8ff 901 904 909 90a
90f 913 917 91a 91d 91e 920 923
928 929 1 92e 933 1 936 93b
93f 942 947 948 1 94d 952 956
95a 95d 960 961 963 966 96b 96c
971 975 97a 97e 982 984 988 98c
98f 992 993 995 998 99d 99e 9a3
9a7 9ac 9b0 9b2 9b6 9ba 9bd 9bf
9c3 9c6 9ca 9cf 9d2 9d6 9d7 9dc
9df 9e4 9e5 9ea 9ed 9f1 9f2 9f7
9fa 9fe 9ff a04 a07 a0b a0c a11
a14 a18 a19 a1e a21 a25 a26 a2b
a2e a32 a33 a38 a3b a40 a41 a46
a4a a4e a52 a55 a58 a59 a5b a5e
a63 a64 a69 a6d a71 a74 a77 a78
a7a a7d a82 a83 1 a88 a8d a91
a95 a98 a9b a9c a9e aa1 aa6 aa7
1 aac ab1 ab5 ab8 ab9 abe ac2
ac5 ac6 1 acb ad0 ad4 ad7 ad8
1 add ae2 ae6 ae9 aea 1 aef
af4 af8 afc b00 b04 b08 b09 b0d
b0e b11 b12 b16 b1a b1c b20 b23
b24 b29 b2d b30 b31 1 b36 b3b
b3f b42 b43 1 b48 b4d b51 b54
b55 1 b5a b5f b63 b67 b6b b6f
b73 b74 b78 b79 b7d b7e b81 b82
b86 b8a b8c b90 b94 b97 b98 b9d
ba1 ba4 ba5 1 baa baf bb3 bb6
bb7 bbc bc0 bc3 bc6 bc7 1 bcc
bd1 1 bd4 bd9 bdd be0 be1 1
be6 beb bef bf3 bf7 bfb bff c00
c04 c05 c09 c0a c0d c0e c12 c16
c18 c1c c20 c23 c24 c29 c2d c30
c31 1 c36 c3b c3f c42 c43 1
c48 c4d c51 c54 c55 1 c5a c5f
c63 c67 c6b c6f c73 c74 c78 c79
c7d c7e c82 c83 c86 c87 c8b c8f
c91 c95 c99 c9c c9d ca2 ca6 ca9
caa 1 caf cb4 cb8 cbb cbc 1
cc1 cc6 cca ccd cce 1 cd3 cd8
cdc ce0 ce4 ce8 cec ced cf1 cf2
cf6 cf7 cfa cfb cff d03 d05 d09
d0d d10 d11 d16 d1a d1d d1e 1
d23 d28 d2c d2f d30 1 d35 d3a
d3e d41 d42 1 d47 d4c d50 d54
d58 d5c d60 d61 d65 d66 d6a d6b
d6f d70 d73 d74 d78 d7c d7e d82
d86 d89 d8a d8f d93 d96 d97 1
d9c da1 da5 da8 da9 1 dae db3
db7 dba dbb 1 dc0 dc5 dc9 dcd
dd1 dd5 dd9 dda dde ddf de3 de4
de8 de9 dec ded df1 df5 df7 dfb
dff e02 e03 e08 e0c e0f e10 1
e15 e1a e1e e21 e22 1 e27 e2c
e30 e33 e34 1 e39 e3e e42 e46
e4a e4e e52 e53 e57 e58 e5c e5d
e61 e62 e66 e67 e6a e6b e6f e73
e75 e79 e7d e80 e81 e86 e8a e8d
e8e 1 e93 e98 e9c e9f ea0 1
ea5 eaa eae eb1 eb2 1 eb7 ebc
ec0 ec4 ec8 ecc ed0 ed1 ed5 ed6
eda edb ede edf ee3 ee7 ee9 eed
ef1 ef4 ef5 efa efe f01 f02 1
f07 f0c f10 f13 f14 1 f19 f1e
f22 f25 f26 1 f2b f30 f34 f38
f3c f40 f44 f45 f49 f4a f4e f4f
f53 f54 f57 f58 f5c f60 f62 f66
f6a f6d f6e f73 f77 f7a f7b 1
f80 f85 f89 f8c f8d 1 f92 f97
f9b f9e f9f 1 fa4 fa9 fad fb1
fb5 fb9 fbd fbe fc2 fc3 fc7 fc8
fcc fcd fd0 fd1 fd5 fd9 fdb fdf
fe3 fe6 fe7 fec ff0 ff3 ff4 1
ff9 ffe 1002 1005 1006 1 100b 1010
1014 1017 1018 1 101d 1022 1026 102a
102e 1032 1036 1037 103b 103c 1040 1041
1045 1046 104a 104b 104e 104f 1053 1057
1059 105d 1061 1064 1065 106a 106e 1071
1072 1 1077 107c 1080 1083 1084 1
1089 108e 1092 1095 1096 1 109b 10a0
10a4 10a8 10ac 10b0 10b4 10b5 10b9 10ba
10be 10bf 10c3 10c4 10c7 10c8 10cc 10d0
10d2 10d6 10da 10dd 10de 10e3 10e7 10ea
10eb 1 10f0 10f5 10f9 10fc 10fd 1
1102 1107 110b 110e 110f 1 1114 1119
111d 1121 1125 1129 112d 112e 1132 1133
1137 1138 113c 113d 1141 1142 1145 1146
114a 114e 1150 1154 1158 115b 115c 1161
1165 1168 1169 1 116e 1173 1177 117a
117b 1 1180 1185 1189 118c 118d 1
1192 1197 119b 119f 11a3 11a7 11ab 11ac
11b0 11b1 11b5 11b6 11ba 11bb 11bf 11c0
11c3 11c4 11c8 11cc 11ce 11d2 11d6 11d9
11da 11df 11e3 11e6 11e7 1 11ec 11f1
11f5 11f8 11f9 1 11fe 1203 1207 120a
120b 1 1210 1215 1219 121d 1221 1225
1229 122a 122e 122f 1233 1234 1238 1239
123d 123e 1242 1243 1246 1247 124b 124d
1251 1255 1258 125a 125e 1261 1262 1267
126b 126e 126f 1 1274 1279 127d 1280
1281 1 1286 128b 128f 1292 1293 1
1298 129d 12a1 12a5 12a9 12ad 12b1 12b2
12b6 12b7 12bb 12bc 12bf 12c0 12c4 12c8
12ca 12ce 12d1 12d2 12d7 12db 12de 12df
1 12e4 12e9 12ed 12f0 12f1 1 12f6
12fb 12ff 1302 1303 1 1308 130d 1311
1315 1319 131d 1321 1322 1326 1327 132b
132c 1330 1331 1334 1335 1339 133d 133f
1343 1347 134a 134b 1350 1354 1357 1358
1 135d 1362 1366 1369 136a 1 136f
1374 1378 137b 137c 1 1381 1386 138a
138e 1392 1396 139a 139b 139f 13a0 13a4
13a5 13a9 13aa 13ad 13ae 13b2 13b6 13b8
13bc 13c0 13c3 13c4 13c9 13cd 13d0 13d1
1 13d6 13db 13df 13e2 13e3 1 13e8
13ed 13f1 13f4 13f5 1 13fa 13ff 1403
1407 140b 140f 1413 1414 1418 1419 141d
141e 1422 1423 1427 1428 142b 142c 1430
1434 1436 143a 143e 1441 1442 1447 144b
144e 144f 1 1454 1459 145d 1460 1461
1 1466 146b 146f 1472 1473 1 1478
147d 1481 1485 1489 148d 1491 1492 1496
1497 149b 149c 149f 14a0 14a4 14a8 14aa
14ae 14b2 14b5 14b6 14bb 14bf 14c2 14c3
1 14c8 14cd 14d1 14d4 14d5 1 14da
14df 14e3 14e6 14e7 1 14ec 14f1 14f5
14f9 14fd 1501 1505 1506 150a 150b 150f
1510 1514 1515 1518 1519 151d 1521 1523
1527 152b 152e 152f 1534 1538 153b 153c
1 1541 1546 154a 154d 154e 1 1553
1558 155c 155f 1560 1 1565 156a 156e
1572 1576 157a 157e 157f 1583 1584 1588
1589 158d 158e 1591 1592 1596 159a 159c
15a0 15a4 15a7 15a8 15ad 15b1 15b4 15b5
1 15ba 15bf 15c3 15c6 15c7 1 15cc
15d1 15d5 15d8 15d9 1 15de 15e3 15e7
15eb 15ef 15f3 15f7 15f8 15fc 15fd 1601
1602 1606 1607 160b 160c 160f 1610 1614
1618 161a 161e 1622 1625 1626 162b 162f
1632 1633 1 1638 163d 1641 1644 1645
1 164a 164f 1653 1656 1657 1 165c
1661 1665 1669 166d 1671 1675 1676 167a
167b 167f 1680 1684 1685 1688 1689 168d
1691 1693 1697 169b 169e 169f 16a4 16a8
16ab 16ac 1 16b1 16b6 16ba 16bd 16be
1 16c3 16c8 16cc 16cf 16d0 1 16d5
16da 16de 16e2 16e6 16ea 16ee 16ef 16f3
16f4 16f8 16f9 16fd 16fe 1702 1703 1706
1707 170b 170f 1711 1715 1719 171c 171d
1722 1726 1729 172a 1 172f 1734 1738
173b 173c 1 1741 1746 174a 174d 174e
1 1753 1758 175c 1760 1764 1768 176c
176d 1771 1772 1776 1777 177b 177c 1780
1781 1784 1785 1789 178d 178f 1793 1797
179a 179b 17a0 17a4 17a7 17a8 1 17ad
17b2 17b6 17b9 17ba 1 17bf 17c4 17c8
17cb 17cc 1 17d1 17d6 17da 17de 17e2
17e6 17ea 17eb 17ef 17f0 17f4 17f5 17f9
17fa 17fe 17ff 1803 1804 1807 1808 180c
1810 1812 1816 181a 181d 181e 1823 1827
182a 182b 1 1830 1835 1839 183c 183d
1 1842 1847 184b 184e 184f 1 1854
1859 185d 1861 1865 1869 186d 186e 1872
1873 1877 1878 187c 187d 1881 1882 1885
1886 188a 188e 1890 1894 1898 189b 189c
18a1 18a5 18a8 18a9 1 18ae 18b3 18b7
18ba 18bb 1 18c0 18c5 18c9 18cc 18cd
1 18d2 18d7 18db 18df 18e3 18e7 18eb
18ec 18f0 18f1 18f5 18f6 18fa 18fb 18ff
1900 1903 1904 1908 190c 190e 1912 1916
1919 191a 191f 1923 1926 1927 1 192c
1931 1935 1938 1939 1 193e 1943 1947
194a 194b 1 1950 1955 1959 195d 1961
1965 1969 196a 196e 196f 1973 1974 1978
1979 197d 197e 1981 1982 1986 198a 198c
1990 1994 1997 1998 199d 19a1 19a4 19a5
1 19aa 19af 19b3 19b6 19b7 1 19bc
19c1 19c5 19c8 19c9 1 19ce 19d3 19d7
19db 19df 19e3 19e7 19e8 19ec 19ed 19f1
19f2 19f6 19f7 19fb 19fc 1a00 1a01 1a04
1a05 1a09 1a0b 1a0f 1a13 1a16 1a18 1a1c
1a20 1a23 1a27 1a2b 1a2f 1a33 1a37 1a3b
1a3f 1a43 1a48 1a4d 1a51 1a55 1a59 1a5d
1a62 1a68 1a6c 1a70 1a74 1a78 1a7c 1a7d
1a7f 1a83 1a87 1a8a 1a8f 1a90 1a95 1a99
1a9d 1aa1 1aa4 1aa5 1aa7 1aaa 1aae 1ab2
1ab5 1ab6 1ab8 1ab9 1abe 1ac2 1ac4 1ac8
1acc 1acf 1ad0 1ad5 1ad9 1adc 1add 1
1ae2 1ae7 1aeb 1aef 1af3 1af6 1af7 1af9
1afc 1b00 1b04 1b07 1b08 1b0a 1b0b 1b10
1b13 1b17 1b1b 1b1e 1b1f 1b21 1b22 1b27
1b2b 1b2d 1b31 1b35 1b39 1b3c 1b3d 1b3f
1b42 1b46 1b4a 1b4d 1b4e 1b50 1b51 1b56
1b59 1b5d 1b61 1b64 1b65 1b67 1b68 1b6d
1b71 1b73 1b77 1b7b 1b7e 1b80 1b84 1b88
1b8b 1b8f 1b92 1b96 1b9a 1b9d 1ba2 1ba3
1ba8 1bac 1bb0 1bb4 1bb8 1bbc 1bbd 1bbf
1bc3 1bc5 1bc9 1bcd 1bd1 1bd5 1bd9 1bda
1bdc 1be0 1be2 1be6 1bea 1bed 1bf1 1bf5
1bf9 1bfc 1bfd 1bff 1c02 1c06 1c0a 1c0d
1c0e 1c10 1c11 1c16 1c1a 1c1c 1c20 1c27
1c2b 1c2f 1c34 1c36 1c3a 1c3e 1c41 1c44
1c45 1c4a 1c4e 1c52 1c56 1c5a 1c5d 1c5e
1c60 1c63 1c67 1c6b 1c6e 1c6f 1c71 1c72
1c77 1c7b 1c7d 1c81 1c88 1c8c 1c90 1c94
1c98 1c9c 1c9f 1ca3 1ca5 1ca9 1cad 1caf
1cbb 1cbf 1cc1 1cc2 1ccb 
8cd
2
0 1 a 21 2a :2 21 13 1e
:3 13 1e :3 13 1e :2 13 11 1e :2 11
13 1e :3 13 22 :3 13 23 :3 13 22
:3 13 1f :2 13 20 13 1a :2 1 3
b 12 15 11 :2 b :2 3 8 16
1a 16 :2 3 :3 6 :2 3 12 1b 1a
12 24 12 :2 3 :2 12 25 2d :2 25
12 :2 3 12 19 1c 18 12 24
12 :2 3 12 19 1c 18 12 24
12 :2 3 12 19 1c 18 12 24
12 :2 3 12 19 1c 18 12 24
12 :2 3 12 19 1c 18 12 24
12 :2 3 12 19 1c 18 12 24
12 :2 3 12 19 1c 18 12 24
12 :2 3 12 19 1c 18 12 24
12 :2 3 12 19 1c 18 12 24
12 :2 3 12 1b 1a 12 24 12
:2 3 12 1b 1a 12 24 12 :2 3
12 1b 1a 12 24 12 :2 3 12
1b 1a 12 24 12 :2 3 12 1b
1a 12 24 12 :2 3 14 19 14
:2 29 :2 14 30 14 :2 3 14 19 14
:2 26 :2 14 30 14 :2 3 14 1d 1c
14 25 14 :2 3 14 1d 1c 14
24 14 :2 3 14 1d 1c 14 24
14 :2 3 14 1d 1c 14 24 14
:2 3 14 1d 1c 14 24 14 :2 3
:2 14 25 2d :2 25 14 :2 3 14 1b
1e 1a 14 24 14 :2 3 :2 14 25
2d :2 25 14 :2 3 15 1e 15 :2 2f
:2 15 36 15 :2 3 :2 14 25 2d :2 25
14 :2 3 14 1e 14 :2 2a :3 14 :2 3
12 3 6 12 13 :2 12 6 16
20 :2 16 6 15 :2 3 8 c 1d
:3 8 27 3e 39 3e 4d 56 :3 55
39 :4 1 4 16 18 :2 16 3 a
3 1c :2 1 8 18 8 2a 3b
4e 49 4e 49 :5 1 c 1 4
b 11 13 :2 4 15 16 :2 15 4
f 4 1a :3 1 a :2 1 7 10
d 1 :2 d 1 3 c 3 :4 6
5 12 5 1a :2 3 :4 6 5 12
5 1e 8 f 15 17 :2 8 19
1a :2 19 21 28 2e 30 :2 21 32
33 :2 32 :2 8 3a 41 47 49 :2 3a
4b 4c :2 4b :3 8 14 8 50 6
13 6 :4 5 :4 3 :4 6 23 30 31
:2 30 :2 6 5 17 5 33 :2 3 :4 6
5 16 5 1e :2 3 :4 6 9 10
19 1b :2 9 1d 1e :2 1d 9 17
9 6 22 c 13 1c 1e :2 c
21 23 :2 21 9 17 9 27 22
:2 6 1b :3 3 14 3 6 d 13
15 :2 6 18 1a :2 18 21 28 2e
30 :2 21 32 33 :2 32 :2 6 3a 41
47 49 :2 3a 4b 4c :2 4b :3 6 16
6 50 :2 3 :4 6 21 28 32 34
:2 21 37 39 :2 37 40 47 51 53
:2 40 56 58 :2 56 :2 21 20 :2 6 61
6b 6d :2 6b :2 6 8 f 19 1b
:2 8 1e 20 :2 1e 7 16 7 5
24 b 12 1c 1e :2 b 21 23
:2 21 7 16 7 27 24 :2 5 74
:2 3 6 16 1d 1f :2 16 2b 2d
:2 16 15 17 :2 16 20 22 :2 16 2b
2d :2 16 3b 3d :2 16 4a 4c :2 16
56 58 :2 16 63 65 :2 16 6 4
b 11 13 :2 4 16 18 :2 16 1f
26 2c 2e :2 1f 30 31 :2 30 :2 4
38 3f 45 47 :2 38 49 4a :2 49
:2 4 :4 7 :4 1b :2 7 :4 33 :2 7 :4 4c :2 7
6 b 12 1f 25 1f 2b 2a
:2 12 6 4 60 :4 a :4 1e :2 a :4 36
:2 a :4 4f :2 a 6 b 12 1f 25
1f 2b 2a 33 32 :2 12 6 4
67 60 :4 a :4 1e :2 a :4 37 54 60
62 :2 60 :2 37 36 :2 a :4 6a :2 a 7
c 13 20 26 20 2c 2b 34
33 :2 13 7 4 7e 60 :4 a :4 1e
:2 a :4 36 :2 a :4 53 :2 a 7 c 13
20 26 20 2c 2b 34 33 42
40 :2 13 7 4 6b 60 :4 a :4 1e
:2 a :4 3a :2 a :4 53 :2 a 7 c 13
20 26 20 2c 2b 34 33 :2 13
7 4 67 60 :4 a :4 1e :2 a :4 3a
:2 a :4 53 :2 a 7 c 13 20 26
20 2c 2b 34 33 40 3f :2 13
7 4 6b 60 :4 a :4 1e :2 a :4 3a
:2 a :4 57 :2 a 7 c 13 20 26
20 2c 2b 34 33 40 3f :2 13
7 4 6b 60 :4 a :4 1e :2 a :4 3a
:2 a :4 57 :2 a 7 c 13 20 26
20 2c 2b 34 33 40 3f 4e
4c :2 13 7 4 6f 60 :4 a :4 22
:2 a :4 3a :2 a :4 53 :2 a 7 c 13
20 26 20 2c 2b 34 33 :2 13
7 4 67 60 :4 a :4 22 :2 a :4 3a
:2 a :4 53 :2 a 6 b 12 1f 25
1f 2b 2a 33 32 3b 3a :2 12
6 4 6b 60 :4 a :4 22 :2 a :4 3a
:2 a :4 57 :2 a 6 b 12 1f 25
1f 2b 2a 33 32 3b 3a :2 12
6 4 6b 60 :4 a :4 22 :2 a :4 3a
:2 a :4 57 :2 a 7 c 13 20 26
20 2c 2b 34 33 3c 3b 49
48 :2 13 7 4 6f 60 :4 a :4 22
:2 a :4 3e :2 a :4 57 :2 a 6 b 12
1f 25 1f 2b 2a 33 32 3b
3a :2 12 6 4 6b 60 :4 a :4 22
:2 a :4 3e :2 a :4 57 :2 a 6 b 12
1f 25 1f 2b 2a 33 32 3b
3a 47 46 :2 12 6 4 6f 60
:4 a :4 22 :2 a :4 3e :2 a :4 5b :2 a 6
b 12 1f 25 1f 2b 2a 33
32 3b 3a 47 46 :2 12 6 4
6f 60 :4 a :4 22 :2 a :4 3e :2 a :4 5b
:2 a 6 b 12 1f 25 1f 2b
2a 33 32 3b 3a 47 46 54
53 :2 12 6 73 60 :2 4 4e :4 7
:4 1b :2 7 :4 33 :2 7 :4 4c :2 7 6 b
12 1f 25 1f 2b 2a 33 32
:2 12 6 4 60 :4 a :4 1e :2 a :4 36
:2 a :4 4f :2 a 6 b 12 1f 25
1f 2b 2a 33 32 39 38 :2 12
6 4 67 60 :4 a :4 1e :2 a :4 36
:2 a :4 53 :2 a 7 c 13 20 26
20 2c 2b 34 33 3a 39 :2 13
7 4 67 60 :4 a :4 1e :2 a :4 36
:2 a :4 53 :2 a 7 c 13 20 26
20 2c 2b 34 33 3a 39 48
46 :2 13 7 4 6b 60 :4 a :4 1e
:2 a :4 3a :2 a :4 53 :2 a 7 c 13
20 26 20 2c 2b 34 33 :2 13
7 4 67 60 :4 a :4 1e :2 a :4 3a
:2 a :4 53 :2 a 7 c 13 20 26
20 2c 2b 34 33 40 3f :2 13
7 4 6b 60 :4 a :4 1e :2 a :4 3a
:2 a :4 57 :2 a 7 c 13 20 26
20 2c 2b 34 33 40 3f :2 13
7 4 6b 60 :4 a :4 1e :2 a :4 3a
:2 a :4 57 :2 a 7 c 13 20 26
20 2c 2b 34 33 40 3f 4e
4c :2 13 7 4 6f 60 :4 a :4 22
:2 a :4 3a :2 a :4 53 :2 a 7 c 13
20 26 20 2c 2b 34 33 3c
3b :2 13 7 4 67 60 :4 a :4 22
:2 a :4 3a :2 a :4 53 :2 a 6 b 12
1f 25 1f 2b 2a 33 32 3b
3a 41 40 :2 12 6 4 6b 60
:4 a :4 22 :2 a :4 3a :2 a :4 57 :2 a 6
b 12 1f 25 1f 2b 2a 33
32 3b 3a 41 40 :2 12 6 4
6b 60 :4 a :4 22 :2 a :4 3a :2 a :4 57
:2 a 7 c 13 20 26 20 2c
2b 34 33 3c 3b 42 41 4f
4e :2 13 7 4 6f 60 :4 a :4 22
:2 a :4 3e :2 a :4 57 :2 a 6 b 12
1f 25 1f 2b 2a 33 32 3b
3a 41 40 :2 12 6 4 6b 60
:4 a :4 22 :2 a :4 3e :2 a :4 57 :2 a 6
b 12 1f 25 1f 2b 2a 33
32 3b 3a 47 46 :2 12 6 4
6f 60 :4 a :4 22 :2 a :4 3e :2 a :4 5b
:2 a 6 b 12 1f 25 1f 2b
2a 33 32 3b 3a 47 46 :2 12
6 4 6f 60 :4 a :4 22 :2 a :4 3e
:2 a :4 5b :2 a 6 b 12 1f 25
1f 2b 2a 33 32 3b 3a 47
46 54 53 :2 12 6 73 60 :2 4
:4 1 2 b 13 19 27 35 44
52 :3 5 8 12 15 12 :2 8 11
2e 36 3c :2 11 8 b 11 13
:2 11 b 1b 1f 2d :2 1b 2f 30
34 42 :2 30 :2 1b b 17 d 16
:3 13 :4 28 :3 d 1d 21 2f :2 1d 31
32 36 45 :2 32 :2 1d 47 48 4c
5b :2 48 :2 1d d 42 d 1d 21
2f :2 1d 32 34 38 47 :2 34 :2 1d
4a 4c 50 5e :2 4c :2 1d d :4 a
:5 8 14 8 b 1c 1e :2 1c b
18 30 38 3e :2 18 b 22 b
18 31 39 3f :2 18 b :4 8 6
13 17 1e :2 13 20 21 25 2f
:2 21 :2 13 6 2 c 1 5 b
:2 5 1 a f 10 :2 a :2 1 e
12 1c :2 e 1e 1f 23 2a :2 1f
:2 e :2 1 7 :2 1 b :2 1 8 7
:3 1 5 :7 1 
8cd
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a 1
:2 b :2 1 :8 c :6 e
:5 f :8 10 :9 11 :9 12
:9 13 :9 14 :9 15 :9 16
:9 17 :9 18 :9 19 :9 1a
:8 1b :8 1c :8 1d :8 1e
:8 1f :b 20 :b 21 :8 22
:8 23 :8 24 :8 25 :8 26
:9 27 :9 28 :9 29 :b 2a
:9 2b :a 2c :3 2e :5 2f
:6 30 :3 2f :14 32 :5 33
:3 34 :3 33 :d 36 :3 37
:a 38 :3 39 :3 38 :3 3b
:4 3c 3d :3 3c :3 3e
:4 3f :3 40 :3 3f :4 42
:3 43 42 :22 45 :3 46
45 :3 48 47 :3 45
44 :3 42 :b 4b :3 4c
:3 4b :4 4e :3 4f :3 4e
:4 51 :a 52 :3 53 54
52 :a 54 :3 55 54
:3 52 :3 51 :3 58 :22 59
:3 5a :3 59 :24 5c :a 5d
:3 5e 5f 5d :a 5f
:3 60 5f :3 5d :3 5c
:2 78 :2 84 :2 78 :2 84
:2 78 :2 88 :2 78 :2 88
:2 78 :2 88 :2 78 :2 88
:2 78 :2 88 :2 78 :2 88
:2 78 :2 88 :3 78 :22 8c
:16 8d :b 8e 8f 8d
:16 8f :d 90 91 8f
8d :1e 91 :d 92 93
91 8d :16 93 :f 94
95 93 8d :16 95
:d 96 97 95 8d
:16 97 :f 98 99 97
8d :16 99 :f 9a 9b
99 8d :16 9b :11 9c
9d 9b 8d :16 9d
:d 9e 9f 9d 8d
:16 9f :f a0 a1 9f
8d :16 a1 :f a2 a3
a1 8d :16 a3 :11 a4
a5 a3 8d :16 a5
:f a6 a7 a5 8d
:16 a7 :11 a8 a9 a7
8d :16 a9 :11 aa ab
a9 8d :16 ab :13 ac
ab :3 8d 8c :16 af
:d b0 b1 af :16 b1
:f b2 b3 b1 af
:16 b3 :f b4 b5 b3
af :16 b5 :11 b6 b7
b5 af :16 b7 :d b8
b9 b7 af :16 b9
:f ba bb b9 af
:16 bb :f bc bd bb
af :16 bd :11 be bf
bd af :16 bf :f c0
c1 bf af :16 c1
:11 c2 c3 c1 af
:16 c3 :11 c4 c5 c3
af :16 c5 :13 c6 c7
c5 af :16 c7 :11 c8
c9 c7 af :16 c9
:11 ca cb c9 af
:16 cb :11 cc cd cb
af :16 cd :13 ce cd
:3 af ae :3 8c d1
:a d2 :5 d3 :8 d4 :5 d5
:f d6 d5 :b d8 :17 d9
d8 :17 db da :3 d8
d7 :3 d5 :3 de :5 df
:8 e0 df :8 e2 e1
:3 df :f e4 d1 e5
3d :4 e6 :7 e7 :f e8
3d e9 3c :3 ea
:4 eb :2 2d ec :7 1

1ccd
4
:3 0 1 :3 0 2
:a 0 8c8 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 7 :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 d :3 0 c
:7 0 21 20 :3 0
4 :3 0 e :7 0
25 24 :3 0 12
:2 0 17 4 :3 0
f :7 0 29 28
:3 0 10 :3 0 d
:3 0 2b 2d 0
8c8 2 2e :2 0
27 128 0 25
d :3 0 13 :2 0
22 31 34 :6 0
37 35 0 8c6
0 11 :6 0 14
:3 0 39 0 3c
8c6 16 :3 0 17
:7 0 15 3c 39
:7 0 2b 15 :3 0
3f :7 0 42 40
0 8c6 0 18
:6 0 4 :3 0 1a
:2 0 29 44 46
:6 0 1b :4 0 4a
47 48 8c6 0
19 :6 0 12 :2 0
2f 7 :3 0 4c
:7 0 1d :3 0 2d
4e 50 53 4d
51 8c6 0 1c
:6 0 12 :2 0 34
d :3 0 13 :2 0
31 55 58 :6 0
1f :2 0 5c 59
5a 8c6 0 1e
:6 0 12 :2 0 39
d :3 0 13 :2 0
36 5e 61 :6 0
1f :2 0 65 62
63 8c6 0 20
:6 0 12 :2 0 3e
d :3 0 13 :2 0
3b 67 6a :6 0
1f :2 0 6e 6b
6c 8c6 0 21
:6 0 12 :2 0 43
d :3 0 13 :2 0
40 70 73 :6 0
1f :2 0 77 74
75 8c6 0 22
:6 0 12 :2 0 48
d :3 0 13 :2 0
45 79 7c :6 0
1f :2 0 80 7d
7e 8c6 0 23
:6 0 12 :2 0 4d
d :3 0 13 :2 0
4a 82 85 :6 0
1f :2 0 89 86
87 8c6 0 24
:6 0 12 :2 0 52
d :3 0 13 :2 0
4f 8b 8e :6 0
1f :2 0 92 8f
90 8c6 0 25
:6 0 12 :2 0 57
d :3 0 13 :2 0
54 94 97 :6 0
1f :2 0 9b 98
99 8c6 0 26
:6 0 29 :2 0 5c
d :3 0 13 :2 0
59 9d a0 :6 0
1f :2 0 a4 a1
a2 8c6 0 27
:6 0 29 :2 0 60
4 :3 0 5e a6
a8 :6 0 1b :4 0
ac a9 aa 8c6
0 28 :6 0 29
:2 0 64 4 :3 0
62 ae b0 :6 0
1b :4 0 b4 b1
b2 8c6 0 2a
:6 0 29 :2 0 68
4 :3 0 66 b6
b8 :6 0 1b :4 0
bc b9 ba 8c6
0 2b :6 0 2e
:2 0 6c 4 :3 0
6a be c0 :6 0
1b :4 0 c4 c1
c2 8c6 0 2c
:6 0 ce cf 0
70 4 :3 0 6e
c6 c8 :6 0 1b
:4 0 cc c9 ca
8c6 0 2d :6 0
d9 da 0 72
30 :3 0 31 :2 0
4 14 :3 0 14
:2 0 1 d0 d2
:3 0 d3 :7 0 1b
:4 0 d7 d4 d5
8c6 0 2f :6 0
35 :2 0 74 30
:3 0 33 :2 0 4
14 :3 0 14 :2 0
1 db dd :3 0
de :7 0 1b :4 0
e2 df e0 8c6
0 32 :6 0 29
:2 0 78 4 :3 0
76 e4 e6 :6 0
36 :4 0 ea e7
e8 8c6 0 34
:6 0 29 :2 0 7c
4 :3 0 7a ec
ee :6 0 1b :4 0
f2 ef f0 8c6
0 37 :6 0 29
:2 0 80 4 :3 0
7e f4 f6 :6 0
1b :4 0 fa f7
f8 8c6 0 38
:6 0 29 :2 0 84
4 :3 0 82 fc
fe :6 0 1b :4 0
102 ff 100 8c6
0 39 :9 0 88
4 :3 0 86 104
106 :6 0 1b :4 0
10a 107 108 8c6
0 3a :6 0 12
:2 0 8c 7 :3 0
10c :7 0 1d :3 0
8a 10e 110 113
10d 111 8c6 0
3b :9 0 91 d
:3 0 13 :2 0 8e
115 118 :6 0 1f
:2 0 11c 119 11a
8c6 0 3c :6 0
127 128 0 95
7 :3 0 11e :7 0
1d :3 0 93 120
122 125 11f 123
8c6 0 3d :9 0
97 3f :3 0 40
:2 0 4 14 :3 0
14 :2 0 1 129
12b :3 0 12c :7 0
36 :4 0 130 12d
12e 8c6 0 3e
:6 0 13b 13c 0
9b 7 :3 0 132
:7 0 1d :3 0 99
134 136 139 133
137 8c6 0 41
:6 0 45 :2 0 9d
43 :3 0 44 :2 0
4 14 :3 0 14
:2 0 1 13d 13f
:3 0 140 :7 0 143
141 0 8c6 0
42 :6 0 42 :3 0
c :3 0 144 145
0 8c3 42 :3 0
1f :2 0 a1 148
14a :3 0 42 :3 0
46 :4 0 a4 14d
14f 14c 150 0
152 a6 153 14b
152 0 154 a8
0 8c3 47 :3 0
40 :3 0 36 :4 0
aa 155 158 ad
3e :3 0 3f :3 0
af 15d 163 0
164 :3 0 48 :3 0
5 :3 0 45 :2 0
b3 161 162 :4 0
166 167 :5 0 15a
15e 0 b6 0
165 :2 0 8c3 3e
:3 0 45 :2 0 36
:4 0 ba 16a 16c
:3 0 10 :3 0 1f
:2 0 16f :2 0 171
bd 172 16d 171
0 173 bf 0
8c3 31 :3 0 33
:3 0 c1 2f :3 0
32 :3 0 30 :3 0
c4 17a :2 0 17c
:4 0 17e 17f :5 0
176 17b 0 c6
0 17d :2 0 8c3
41 :3 0 8 :3 0
181 182 0 8c3
49 :3 0 3 :3 0
35 :2 0 35 :2 0
c9 184 188 45
:2 0 4a :4 0 cf
18a 18c :3 0 41
:3 0 6 :3 0 18e
18f 0 191 d2
192 18d 191 0
193 d4 0 8c3
3d :3 0 6 :3 0
194 195 0 8c3
4b :3 0 3d :3 0
41 :3 0 4c :2 0
4d :3 0 d8 19a
19c :3 0 19d 8bb
27 :3 0 1f :2 0
19f 1a0 0 8b9
a :3 0 4e :2 0
db 1a3 1a4 :3 0
28 :3 0 4f :4 0
1a6 1a7 0 1a9
dd 1aa 1a5 1a9
0 1ab df 0
8b9 b :3 0 4e
:2 0 e1 1ad 1ae
:3 0 2a :3 0 50
:4 0 1b0 1b1 0
1b3 e3 1e2 49
:3 0 3 :3 0 35
:2 0 35 :2 0 e5
1b4 1b8 45 :2 0
51 :4 0 eb 1ba
1bc :3 0 49 :3 0
3 :3 0 35 :2 0
35 :2 0 ee 1be
1c2 45 :2 0 52
:4 0 f4 1c4 1c6
:3 0 1bd 1c8 1c7
:2 0 49 :3 0 3
:3 0 35 :2 0 35
:2 0 f7 1ca 1ce
45 :2 0 53 :4 0
fd 1d0 1d2 :3 0
1c9 1d4 1d3 :2 0
2a :3 0 1b :4 0
1d6 1d7 0 1d9
100 1de 2a :3 0
54 :4 0 1da 1db
0 1dd 102 1df
1d5 1d9 0 1e0
0 1dd 0 1e0
104 0 1e1 107
1e3 1af 1b3 0
1e4 0 1e1 0
1e4 109 0 8b9
42 :3 0 4e :2 0
10c 1e6 1e7 :3 0
42 :3 0 55 :2 0
1f :2 0 110 1ea
1ec :3 0 1e8 1ee
1ed :2 0 2b :3 0
56 :4 0 1f0 1f1
0 1f3 113 1f4
1ef 1f3 0 1f5
115 0 8b9 e
:3 0 4e :2 0 117
1f7 1f8 :3 0 2c
:3 0 57 :4 0 1fa
1fb 0 1fd 119
1fe 1f9 1fd 0
1ff 11b 0 8b9
f :3 0 4e :2 0
11d 201 202 :3 0
49 :3 0 f :3 0
35 :2 0 35 :2 0
11f 204 208 45
:2 0 51 :4 0 125
20a 20c :3 0 39
:3 0 58 :4 0 20e
20f 0 212 59
:3 0 128 222 49
:3 0 f :3 0 35
:2 0 35 :2 0 12a
213 217 45 :2 0
5a :4 0 130 219
21b :3 0 39 :3 0
5b :4 0 21d 21e
0 220 133 221
21c 220 0 223
20d 212 0 223
135 0 224 138
225 203 224 0
226 13a 0 8b9
37 :3 0 5c :4 0
227 228 0 8b9
49 :3 0 3 :3 0
35 :2 0 35 :2 0
13c 22a 22e 45
:2 0 51 :4 0 142
230 232 :3 0 49
:3 0 3 :3 0 35
:2 0 35 :2 0 145
234 238 45 :2 0
52 :4 0 14b 23a
23c :3 0 233 23e
23d :2 0 49 :3 0
3 :3 0 35 :2 0
35 :2 0 14e 240
244 45 :2 0 53
:4 0 154 246 248
:3 0 23f 24a 249
:2 0 37 :3 0 5d
:4 0 24c 24d 0
24f 157 250 24b
24f 0 251 159
0 8b9 9 :3 0
4e :2 0 15b 253
254 :3 0 49 :3 0
9 :3 0 35 :2 0
35 :2 0 15d 256
25a 45 :2 0 36
:4 0 163 25c 25e
:3 0 49 :3 0 9
:3 0 35 :2 0 35
:2 0 166 260 264
45 :2 0 5e :4 0
16c 266 268 :3 0
25f 26a 269 :2 0
26b :2 0 255 26d
26c :2 0 9 :3 0
5f :2 0 60 :4 0
171 270 272 :3 0
26e 274 273 :2 0
49 :3 0 9 :3 0
35 :2 0 35 :2 0
174 276 27a 45
:2 0 36 :4 0 17a
27c 27e :3 0 3a
:3 0 61 :4 0 280
281 0 284 59
:3 0 17d 294 49
:3 0 9 :3 0 35
:2 0 35 :2 0 17f
285 289 45 :2 0
5e :4 0 185 28b
28d :3 0 3a :3 0
62 :4 0 28f 290
0 292 188 293
28e 292 0 295
27f 284 0 295
18a 0 296 18d
297 275 296 0
298 18f 0 8b9
19 :3 0 63 :4 0
64 :2 0 37 :3 0
191 29b 29d :3 0
64 :2 0 65 :4 0
194 29f 2a1 :3 0
64 :2 0 28 :3 0
197 2a3 2a5 :3 0
64 :2 0 2a :3 0
19a 2a7 2a9 :3 0
64 :2 0 2b :3 0
19d 2ab 2ad :3 0
64 :2 0 2c :3 0
1a0 2af 2b1 :3 0
64 :2 0 39 :3 0
1a3 2b3 2b5 :3 0
64 :2 0 3a :3 0
1a6 2b7 2b9 :3 0
64 :2 0 66 :4 0
1a9 2bb 2bd :3 0
299 2be 0 8b9
49 :3 0 3 :3 0
35 :2 0 35 :2 0
1ac 2c0 2c4 45
:2 0 51 :4 0 1b2
2c6 2c8 :3 0 49
:3 0 3 :3 0 35
:2 0 35 :2 0 1b5
2ca 2ce 45 :2 0
52 :4 0 1bb 2d0
2d2 :3 0 2c9 2d4
2d3 :2 0 49 :3 0
3 :3 0 35 :2 0
35 :2 0 1be 2d6
2da 45 :2 0 53
:4 0 1c4 2dc 2de
:3 0 2d5 2e0 2df
:2 0 a :3 0 67
:2 0 1c7 2e3 2e4
:3 0 b :3 0 67
:2 0 1c9 2e7 2e8
:3 0 2e5 2ea 2e9
:2 0 42 :3 0 67
:2 0 1cb 2ed 2ee
:3 0 2eb 2f0 2ef
:2 0 e :3 0 67
:2 0 1cd 2f3 2f4
:3 0 2f1 2f6 2f5
:2 0 68 :3 0 18
:3 0 19 :3 0 69
:3 0 3d :3 0 2fc
5 :3 0 2fe 2f9
2fa 301 1cf 300
:2 0 304 59 :3 0
1d2 568 a :3 0
67 :2 0 1d4 306
307 :3 0 b :3 0
67 :2 0 1d6 30a
30b :3 0 308 30d
30c :2 0 42 :3 0
67 :2 0 1d8 310
311 :3 0 30e 313
312 :2 0 e :3 0
4e :2 0 1da 316
317 :3 0 314 319
318 :2 0 68 :3 0
18 :3 0 19 :3 0
69 :3 0 3d :3 0
31f 5 :3 0 321
e :3 0 323 31c
31d 326 1dc 325
:2 0 329 59 :3 0
1e0 32a 31a 329
0 569 a :3 0
67 :2 0 1e2 32c
32d :3 0 b :3 0
67 :2 0 1e4 330
331 :3 0 32e 333
332 :2 0 42 :3 0
4e :2 0 1e6 336
337 :3 0 42 :3 0
5f :2 0 1f :2 0
1ea 33a 33c :3 0
338 33e 33d :2 0
33f :2 0 334 341
340 :2 0 e :3 0
67 :2 0 1ed 344
345 :3 0 342 347
346 :2 0 68 :3 0
18 :3 0 19 :3 0
69 :3 0 3d :3 0
34d 5 :3 0 34f
42 :3 0 351 34a
34b 354 1ef 353
:2 0 357 59 :3 0
1f3 358 348 357
0 569 a :3 0
67 :2 0 1f5 35a
35b :3 0 b :3 0
67 :2 0 1f7 35e
35f :3 0 35c 361
360 :2 0 42 :3 0
4e :2 0 1f9 364
365 :3 0 362 367
366 :2 0 e :3 0
4e :2 0 1fb 36a
36b :3 0 368 36d
36c :2 0 68 :3 0
18 :3 0 19 :3 0
69 :3 0 3d :3 0
373 5 :3 0 375
42 :3 0 377 e
:3 0 379 370 371
37c 1fd 37b :2 0
37f 59 :3 0 202
380 36e 37f 0
569 a :3 0 67
:2 0 204 382 383
:3 0 b :3 0 4e
:2 0 206 386 387
:3 0 384 389 388
:2 0 42 :3 0 67
:2 0 208 38c 38d
:3 0 38a 38f 38e
:2 0 e :3 0 67
:2 0 20a 392 393
:3 0 390 395 394
:2 0 68 :3 0 18
:3 0 19 :3 0 69
:3 0 3d :3 0 39b
5 :3 0 39d b
:3 0 39f 398 399
3a2 20c 3a1 :2 0
3a5 59 :3 0 210
3a6 396 3a5 0
569 a :3 0 67
:2 0 212 3a8 3a9
:3 0 b :3 0 4e
:2 0 214 3ac 3ad
:3 0 3aa 3af 3ae
:2 0 42 :3 0 67
:2 0 216 3b2 3b3
:3 0 3b0 3b5 3b4
:2 0 e :3 0 4e
:2 0 218 3b8 3b9
:3 0 3b6 3bb 3ba
:2 0 68 :3 0 18
:3 0 19 :3 0 69
:3 0 3d :3 0 3c1
5 :3 0 3c3 b
:3 0 3c5 e :3 0
3c7 3be 3bf 3ca
21a 3c9 :2 0 3cd
59 :3 0 21f 3ce
3bc 3cd 0 569
a :3 0 67 :2 0
221 3d0 3d1 :3 0
b :3 0 4e :2 0
223 3d4 3d5 :3 0
3d2 3d7 3d6 :2 0
42 :3 0 4e :2 0
225 3da 3db :3 0
3d8 3dd 3dc :2 0
e :3 0 67 :2 0
227 3e0 3e1 :3 0
3de 3e3 3e2 :2 0
68 :3 0 18 :3 0
19 :3 0 69 :3 0
3d :3 0 3e9 5
:3 0 3eb b :3 0
3ed 42 :3 0 3ef
3e6 3e7 3f2 229
3f1 :2 0 3f5 59
:3 0 22e 3f6 3e4
3f5 0 569 a
:3 0 67 :2 0 230
3f8 3f9 :3 0 b
:3 0 4e :2 0 232
3fc 3fd :3 0 3fa
3ff 3fe :2 0 42
:3 0 4e :2 0 234
402 403 :3 0 400
405 404 :2 0 e
:3 0 4e :2 0 236
408 409 :3 0 406
40b 40a :2 0 68
:3 0 18 :3 0 19
:3 0 69 :3 0 3d
:3 0 411 5 :3 0
413 b :3 0 415
42 :3 0 417 e
:3 0 419 40e 40f
41c 238 41b :2 0
41f 59 :3 0 23e
420 40c 41f 0
569 a :3 0 4e
:2 0 240 422 423
:3 0 b :3 0 67
:2 0 242 426 427
:3 0 424 429 428
:2 0 42 :3 0 67
:2 0 244 42c 42d
:3 0 42a 42f 42e
:2 0 e :3 0 67
:2 0 246 432 433
:3 0 430 435 434
:2 0 68 :3 0 18
:3 0 19 :3 0 69
:3 0 3d :3 0 43b
5 :3 0 43d a
:3 0 43f 438 439
442 248 441 :2 0
445 59 :3 0 24c
446 436 445 0
569 a :3 0 4e
:2 0 24e 448 449
:3 0 b :3 0 67
:2 0 250 44c 44d
:3 0 44a 44f 44e
:2 0 42 :3 0 67
:2 0 252 452 453
:3 0 450 455 454
:2 0 e :3 0 4e
:2 0 254 458 459
:3 0 456 45b 45a
:2 0 68 :3 0 18
:3 0 19 :3 0 69
:3 0 3d :3 0 461
5 :3 0 463 a
:3 0 465 e :3 0
467 45e 45f 46a
256 469 :2 0 46d
59 :3 0 25b 46e
45c 46d 0 569
a :3 0 4e :2 0
25d 470 471 :3 0
b :3 0 67 :2 0
25f 474 475 :3 0
472 477 476 :2 0
42 :3 0 4e :2 0
261 47a 47b :3 0
478 47d 47c :2 0
e :3 0 67 :2 0
263 480 481 :3 0
47e 483 482 :2 0
68 :3 0 18 :3 0
19 :3 0 69 :3 0
3d :3 0 489 5
:3 0 48b a :3 0
48d 42 :3 0 48f
486 487 492 265
491 :2 0 495 59
:3 0 26a 496 484
495 0 569 a
:3 0 4e :2 0 26c
498 499 :3 0 b
:3 0 67 :2 0 26e
49c 49d :3 0 49a
49f 49e :2 0 42
:3 0 4e :2 0 270
4a2 4a3 :3 0 4a0
4a5 4a4 :2 0 e
:3 0 4e :2 0 272
4a8 4a9 :3 0 4a6
4ab 4aa :2 0 68
:3 0 18 :3 0 19
:3 0 69 :3 0 3d
:3 0 4b1 5 :3 0
4b3 a :3 0 4b5
42 :3 0 4b7 e
:3 0 4b9 4ae 4af
4bc 274 4bb :2 0
4bf 59 :3 0 27a
4c0 4ac 4bf 0
569 a :3 0 4e
:2 0 27c 4c2 4c3
:3 0 b :3 0 4e
:2 0 27e 4c6 4c7
:3 0 4c4 4c9 4c8
:2 0 42 :3 0 67
:2 0 280 4cc 4cd
:3 0 4ca 4cf 4ce
:2 0 e :3 0 67
:2 0 282 4d2 4d3
:3 0 4d0 4d5 4d4
:2 0 68 :3 0 18
:3 0 19 :3 0 69
:3 0 3d :3 0 4db
5 :3 0 4dd a
:3 0 4df b :3 0
4e1 4d8 4d9 4e4
284 4e3 :2 0 4e7
59 :3 0 289 4e8
4d6 4e7 0 569
a :3 0 4e :2 0
28b 4ea 4eb :3 0
b :3 0 4e :2 0
28d 4ee 4ef :3 0
4ec 4f1 4f0 :2 0
42 :3 0 67 :2 0
28f 4f4 4f5 :3 0
4f2 4f7 4f6 :2 0
e :3 0 4e :2 0
291 4fa 4fb :3 0
4f8 4fd 4fc :2 0
68 :3 0 18 :3 0
19 :3 0 69 :3 0
3d :3 0 503 5
:3 0 505 a :3 0
507 b :3 0 509
e :3 0 50b 500
501 50e 293 50d
:2 0 511 59 :3 0
299 512 4fe 511
0 569 a :3 0
4e :2 0 29b 514
515 :3 0 b :3 0
4e :2 0 29d 518
519 :3 0 516 51b
51a :2 0 42 :3 0
4e :2 0 29f 51e
51f :3 0 51c 521
520 :2 0 e :3 0
67 :2 0 2a1 524
525 :3 0 522 527
526 :2 0 68 :3 0
18 :3 0 19 :3 0
69 :3 0 3d :3 0
52d 5 :3 0 52f
a :3 0 531 b
:3 0 533 42 :3 0
535 52a 52b 538
2a3 537 :2 0 53b
59 :3 0 2a9 53c
528 53b 0 569
a :3 0 4e :2 0
2ab 53e 53f :3 0
b :3 0 4e :2 0
2ad 542 543 :3 0
540 545 544 :2 0
42 :3 0 4e :2 0
2af 548 549 :3 0
546 54b 54a :2 0
e :3 0 4e :2 0
2b1 54e 54f :3 0
54c 551 550 :2 0
68 :3 0 18 :3 0
19 :3 0 69 :3 0
3d :3 0 557 5
:3 0 559 a :3 0
55b b :3 0 55d
42 :3 0 55f e
:3 0 561 554 555
564 2b3 563 :2 0
566 2ba 567 552
566 0 569 2f7
304 0 569 2bc
0 56a 2cd 7fe
a :3 0 67 :2 0
2cf 56c 56d :3 0
b :3 0 67 :2 0
2d1 570 571 :3 0
56e 573 572 :2 0
42 :3 0 67 :2 0
2d3 576 577 :3 0
574 579 578 :2 0
e :3 0 67 :2 0
2d5 57c 57d :3 0
57a 57f 57e :2 0
68 :3 0 18 :3 0
19 :3 0 69 :3 0
3d :3 0 585 5
:3 0 587 3d :3 0
589 582 583 58c
2d7 58b :2 0 58f
59 :3 0 2db 7fb
a :3 0 67 :2 0
2dd 591 592 :3 0
b :3 0 67 :2 0
2df 595 596 :3 0
593 598 597 :2 0
42 :3 0 67 :2 0
2e1 59b 59c :3 0
599 59e 59d :2 0
e :3 0 4e :2 0
2e3 5a1 5a2 :3 0
59f 5a4 5a3 :2 0
68 :3 0 18 :3 0
19 :3 0 69 :3 0
3d :3 0 5aa 5
:3 0 5ac 3d :3 0
5ae e :3 0 5b0
5a7 5a8 5b3 2e5
5b2 :2 0 5b6 59
:3 0 2ea 5b7 5a5
5b6 0 7fc a
:3 0 67 :2 0 2ec
5b9 5ba :3 0 b
:3 0 67 :2 0 2ee
5bd 5be :3 0 5bb
5c0 5bf :2 0 42
:3 0 4e :2 0 2f0
5c3 5c4 :3 0 5c1
5c6 5c5 :2 0 e
:3 0 67 :2 0 2f2
5c9 5ca :3 0 5c7
5cc 5cb :2 0 68
:3 0 18 :3 0 19
:3 0 69 :3 0 3d
:3 0 5d2 5 :3 0
5d4 3d :3 0 5d6
42 :3 0 5d8 5cf
5d0 5db 2f4 5da
:2 0 5de 59 :3 0
2f9 5df 5cd 5de
0 7fc a :3 0
67 :2 0 2fb 5e1
5e2 :3 0 b :3 0
67 :2 0 2fd 5e5
5e6 :3 0 5e3 5e8
5e7 :2 0 42 :3 0
4e :2 0 2ff 5eb
5ec :3 0 5e9 5ee
5ed :2 0 e :3 0
4e :2 0 301 5f1
5f2 :3 0 5ef 5f4
5f3 :2 0 68 :3 0
18 :3 0 19 :3 0
69 :3 0 3d :3 0
5fa 5 :3 0 5fc
3d :3 0 5fe 42
:3 0 600 e :3 0
602 5f7 5f8 605
303 604 :2 0 608
59 :3 0 309 609
5f5 608 0 7fc
a :3 0 67 :2 0
30b 60b 60c :3 0
b :3 0 4e :2 0
30d 60f 610 :3 0
60d 612 611 :2 0
42 :3 0 67 :2 0
30f 615 616 :3 0
613 618 617 :2 0
e :3 0 67 :2 0
311 61b 61c :3 0
619 61e 61d :2 0
68 :3 0 18 :3 0
19 :3 0 69 :3 0
3d :3 0 624 5
:3 0 626 b :3 0
628 621 622 62b
313 62a :2 0 62e
59 :3 0 317 62f
61f 62e 0 7fc
a :3 0 67 :2 0
319 631 632 :3 0
b :3 0 4e :2 0
31b 635 636 :3 0
633 638 637 :2 0
42 :3 0 67 :2 0
31d 63b 63c :3 0
639 63e 63d :2 0
e :3 0 4e :2 0
31f 641 642 :3 0
63f 644 643 :2 0
68 :3 0 18 :3 0
19 :3 0 69 :3 0
3d :3 0 64a 5
:3 0 64c b :3 0
64e e :3 0 650
647 648 653 321
652 :2 0 656 59
:3 0 326 657 645
656 0 7fc a
:3 0 67 :2 0 328
659 65a :3 0 b
:3 0 4e :2 0 32a
65d 65e :3 0 65b
660 65f :2 0 42
:3 0 4e :2 0 32c
663 664 :3 0 661
666 665 :2 0 e
:3 0 67 :2 0 32e
669 66a :3 0 667
66c 66b :2 0 68
:3 0 18 :3 0 19
:3 0 69 :3 0 3d
:3 0 672 5 :3 0
674 b :3 0 676
42 :3 0 678 66f
670 67b 330 67a
:2 0 67e 59 :3 0
335 67f 66d 67e
0 7fc a :3 0
67 :2 0 337 681
682 :3 0 b :3 0
4e :2 0 339 685
686 :3 0 683 688
687 :2 0 42 :3 0
4e :2 0 33b 68b
68c :3 0 689 68e
68d :2 0 e :3 0
4e :2 0 33d 691
692 :3 0 68f 694
693 :2 0 68 :3 0
18 :3 0 19 :3 0
69 :3 0 3d :3 0
69a 5 :3 0 69c
b :3 0 69e 42
:3 0 6a0 e :3 0
6a2 697 698 6a5
33f 6a4 :2 0 6a8
59 :3 0 345 6a9
695 6a8 0 7fc
a :3 0 4e :2 0
347 6ab 6ac :3 0
b :3 0 67 :2 0
349 6af 6b0 :3 0
6ad 6b2 6b1 :2 0
42 :3 0 67 :2 0
34b 6b5 6b6 :3 0
6b3 6b8 6b7 :2 0
e :3 0 67 :2 0
34d 6bb 6bc :3 0
6b9 6be 6bd :2 0
68 :3 0 18 :3 0
19 :3 0 69 :3 0
3d :3 0 6c4 5
:3 0 6c6 a :3 0
6c8 3d :3 0 6ca
6c1 6c2 6cd 34f
6cc :2 0 6d0 59
:3 0 354 6d1 6bf
6d0 0 7fc a
:3 0 4e :2 0 356
6d3 6d4 :3 0 b
:3 0 67 :2 0 358
6d7 6d8 :3 0 6d5
6da 6d9 :2 0 42
:3 0 67 :2 0 35a
6dd 6de :3 0 6db
6e0 6df :2 0 e
:3 0 4e :2 0 35c
6e3 6e4 :3 0 6e1
6e6 6e5 :2 0 68
:3 0 18 :3 0 19
:3 0 69 :3 0 3d
:3 0 6ec 5 :3 0
6ee a :3 0 6f0
3d :3 0 6f2 e
:3 0 6f4 6e9 6ea
6f7 35e 6f6 :2 0
6fa 59 :3 0 364
6fb 6e7 6fa 0
7fc a :3 0 4e
:2 0 366 6fd 6fe
:3 0 b :3 0 67
:2 0 368 701 702
:3 0 6ff 704 703
:2 0 42 :3 0 4e
:2 0 36a 707 708
:3 0 705 70a 709
:2 0 e :3 0 67
:2 0 36c 70d 70e
:3 0 70b 710 70f
:2 0 68 :3 0 18
:3 0 19 :3 0 69
:3 0 3d :3 0 716
5 :3 0 718 a
:3 0 71a 3d :3 0
71c 42 :3 0 71e
713 714 721 36e
720 :2 0 724 59
:3 0 374 725 711
724 0 7fc a
:3 0 4e :2 0 376
727 728 :3 0 b
:3 0 67 :2 0 378
72b 72c :3 0 729
72e 72d :2 0 42
:3 0 4e :2 0 37a
731 732 :3 0 72f
734 733 :2 0 e
:3 0 4e :2 0 37c
737 738 :3 0 735
73a 739 :2 0 68
:3 0 18 :3 0 19
:3 0 69 :3 0 3d
:3 0 740 5 :3 0
742 a :3 0 744
3d :3 0 746 42
:3 0 748 e :3 0
74a 73d 73e 74d
37e 74c :2 0 750
59 :3 0 385 751
73b 750 0 7fc
a :3 0 4e :2 0
387 753 754 :3 0
b :3 0 4e :2 0
389 757 758 :3 0
755 75a 759 :2 0
42 :3 0 67 :2 0
38b 75d 75e :3 0
75b 760 75f :2 0
e :3 0 67 :2 0
38d 763 764 :3 0
761 766 765 :2 0
68 :3 0 18 :3 0
19 :3 0 69 :3 0
3d :3 0 76c 5
:3 0 76e a :3 0
770 3d :3 0 772
b :3 0 774 769
76a 777 38f 776
:2 0 77a 59 :3 0
395 77b 767 77a
0 7fc a :3 0
4e :2 0 397 77d
77e :3 0 b :3 0
4e :2 0 399 781
782 :3 0 77f 784
783 :2 0 42 :3 0
67 :2 0 39b 787
788 :3 0 785 78a
789 :2 0 e :3 0
4e :2 0 39d 78d
78e :3 0 78b 790
78f :2 0 68 :3 0
18 :3 0 19 :3 0
69 :3 0 3d :3 0
796 5 :3 0 798
a :3 0 79a b
:3 0 79c e :3 0
79e 793 794 7a1
39f 7a0 :2 0 7a4
59 :3 0 3a5 7a5
791 7a4 0 7fc
a :3 0 4e :2 0
3a7 7a7 7a8 :3 0
b :3 0 4e :2 0
3a9 7ab 7ac :3 0
7a9 7ae 7ad :2 0
42 :3 0 4e :2 0
3ab 7b1 7b2 :3 0
7af 7b4 7b3 :2 0
e :3 0 67 :2 0
3ad 7b7 7b8 :3 0
7b5 7ba 7b9 :2 0
68 :3 0 18 :3 0
19 :3 0 69 :3 0
3d :3 0 7c0 5
:3 0 7c2 a :3 0
7c4 b :3 0 7c6
42 :3 0 7c8 7bd
7be 7cb 3af 7ca
:2 0 7ce 59 :3 0
3b5 7cf 7bb 7ce
0 7fc a :3 0
4e :2 0 3b7 7d1
7d2 :3 0 b :3 0
4e :2 0 3b9 7d5
7d6 :3 0 7d3 7d8
7d7 :2 0 42 :3 0
4e :2 0 3bb 7db
7dc :3 0 7d9 7de
7dd :2 0 e :3 0
4e :2 0 3bd 7e1
7e2 :3 0 7df 7e4
7e3 :2 0 68 :3 0
18 :3 0 19 :3 0
69 :3 0 3d :3 0
7ea 5 :3 0 7ec
a :3 0 7ee b
:3 0 7f0 42 :3 0
7f2 e :3 0 7f4
7e7 7e8 7f7 3bf
7f6 :2 0 7f9 3c6
7fa 7e5 7f9 0
7fc 580 58f 0
7fc 3c8 0 7fd
3d9 7ff 2e1 56a
0 800 0 7fd
0 800 3db 0
8b9 4d :3 0 18
:3 0 1c :3 0 20
:3 0 21 :3 0 22
:3 0 23 :3 0 24
:4 0 80a :2 0 89c
802 80b :3 0 3de
:3 0 6a :3 0 18
:3 0 6b :3 0 80d
80e :4 0 80f :3 0
89c 34 :3 0 6c
:3 0 5 :3 0 1c
:3 0 2f :3 0 3e5
812 816 811 817
0 89c 34 :3 0
45 :2 0 6d :4 0
3eb 81a 81c :3 0
25 :3 0 47 :3 0
20 :3 0 1f :2 0
3ee 81f 822 6e
:2 0 47 :3 0 21
:3 0 1f :2 0 3f1
825 828 3f4 824
82a :3 0 81e 82b
0 82d 3f7 86d
1c :3 0 32 :3 0
6f :2 0 3fb 830
831 :3 0 32 :3 0
4e :2 0 3fe 834
835 :3 0 832 837
836 :2 0 25 :3 0
47 :3 0 20 :3 0
1f :2 0 400 83a
83d 6e :2 0 47
:3 0 22 :3 0 1f
:2 0 403 840 843
406 83f 845 :3 0
6e :2 0 47 :3 0
24 :3 0 1f :2 0
409 848 84b 40c
847 84d :3 0 839
84e 0 850 40f
869 25 :3 0 47
:3 0 20 :3 0 1f
:2 0 411 852 855
6e :2 0 47 :3 0
22 :3 0 1f :2 0
414 858 85b 417
857 85d :3 0 6e
:2 0 47 :3 0 23
:3 0 1f :2 0 41a
860 863 41d 85f
865 :3 0 851 866
0 868 420 86a
838 850 0 86b
0 868 0 86b
422 0 86c 425
86e 81d 82d 0
86f 0 86c 0
86f 427 0 89c
26 :3 0 1f :2 0
870 871 0 89c
2f :3 0 45 :2 0
70 :4 0 42c 874
876 :3 0 26 :3 0
71 :3 0 5 :3 0
1c :3 0 25 :3 0
42f 879 87d 878
87e 0 880 433
88a 26 :3 0 72
:3 0 5 :3 0 1c
:3 0 25 :3 0 435
882 886 881 887
0 889 439 88b
877 880 0 88c
0 889 0 88c
43b 0 89c 27
:3 0 47 :3 0 27
:3 0 1f :2 0 43e
88e 891 6e :2 0
47 :3 0 26 :3 0
1f :2 0 441 894
897 444 893 899
:3 0 88d 89a 0
89c 447 89e 4d
:4 0 89c :4 0 8b9
73 :3 0 18 :4 0
8a2 :2 0 8b9 8a0
0 3d :3 0 3d
:3 0 6e :2 0 35
:2 0 44f 8a5 8a7
:3 0 8a3 8a8 0
8b9 3c :3 0 47
:3 0 3c :3 0 1f
:2 0 452 8ab 8ae
6e :2 0 47 :3 0
27 :3 0 1f :2 0
455 8b1 8b4 458
8b0 8b6 :3 0 8aa
8b7 0 8b9 45b
8bb 4d :3 0 19e
8b9 :4 0 8c3 11
:3 0 3c :3 0 8bc
8bd 0 8c3 10
:3 0 11 :3 0 8c0
:2 0 8c1 :2 0 8c3
46b 8c7 :3 0 8c7
2 :3 0 477 8c7
8c6 8c3 8c4 :6 0
8c8 :2 0 2 2e
8c7 8cb :3 0 8ca
8c8 8cc :8 0 
498
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 a 6 a
e 12 16 1a
1e 22 26 2a
2 32 33 1
30 1 3e 1
45 1 43 1
4f 1 4b 2
56 57 1 54
2 5f 60 1
5d 2 68 69
1 66 2 71
72 1 6f 2
7a 7b 1 78
2 83 84 1
81 2 8c 8d
1 8a 2 95
96 1 93 2
9e 9f 1 9c
1 a7 1 a5
1 af 1 ad
1 b7 1 b5
1 bf 1 bd
1 c7 1 c5
1 cd 1 d8
1 e5 1 e3
1 ed 1 eb
1 f5 1 f3
1 fd 1 fb
1 105 1 103
1 10f 1 10b
2 116 117 1
114 1 121 1
11d 1 126 1
135 1 131 1
13a 1 149 2
147 149 1 14e
1 151 1 153
2 156 157 1
159 1 15c 1
160 2 15f 160
1 15b 1 16b
2 169 16b 1
170 1 172 2
174 175 1 179
2 177 178 3
185 186 187 1
18b 2 189 18b
1 190 1 192
1 199 2 198
199 1 1a2 1
1a8 1 1aa 1
1ac 1 1b2 3
1b5 1b6 1b7 1
1bb 2 1b9 1bb
3 1bf 1c0 1c1
1 1c5 2 1c3
1c5 3 1cb 1cc
1cd 1 1d1 2
1cf 1d1 1 1d8
1 1dc 2 1de
1df 1 1e0 2
1e2 1e3 1 1e5
1 1eb 2 1e9
1eb 1 1f2 1
1f4 1 1f6 1
1fc 1 1fe 1
200 3 205 206
207 1 20b 2
209 20b 1 210
3 214 215 216
1 21a 2 218
21a 1 21f 2
222 221 1 223
1 225 3 22b
22c 22d 1 231
2 22f 231 3
235 236 237 1
23b 2 239 23b
3 241 242 243
1 247 2 245
247 1 24e 1
250 1 252 3
257 258 259 1
25d 2 25b 25d
3 261 262 263
1 267 2 265
267 1 271 2
26f 271 3 277
278 279 1 27d
2 27b 27d 1
282 3 286 287
288 1 28c 2
28a 28c 1 291
2 294 293 1
295 1 297 2
29a 29c 2 29e
2a0 2 2a2 2a4
2 2a6 2a8 2
2aa 2ac 2 2ae
2b0 2 2b2 2b4
2 2b6 2b8 2
2ba 2bc 3 2c1
2c2 2c3 1 2c7
2 2c5 2c7 3
2cb 2cc 2cd 1
2d1 2 2cf 2d1
3 2d7 2d8 2d9
1 2dd 2 2db
2dd 1 2e2 1
2e6 1 2ec 1
2f2 2 2fd 2ff
1 302 1 305
1 309 1 30f
1 315 3 320
322 324 1 327
1 32b 1 32f
1 335 1 33b
2 339 33b 1
343 3 34e 350
352 1 355 1
359 1 35d 1
363 1 369 4
374 376 378 37a
1 37d 1 381
1 385 1 38b
1 391 3 39c
39e 3a0 1 3a3
1 3a7 1 3ab
1 3b1 1 3b7
4 3c2 3c4 3c6
3c8 1 3cb 1
3cf 1 3d3 1
3d9 1 3df 4
3ea 3ec 3ee 3f0
1 3f3 1 3f7
1 3fb 1 401
1 407 5 412
414 416 418 41a
1 41d 1 421
1 425 1 42b
1 431 3 43c
43e 440 1 443
1 447 1 44b
1 451 1 457
4 462 464 466
468 1 46b 1
46f 1 473 1
479 1 47f 4
48a 48c 48e 490
1 493 1 497
1 49b 1 4a1
1 4a7 5 4b2
4b4 4b6 4b8 4ba
1 4bd 1 4c1
1 4c5 1 4cb
1 4d1 4 4dc
4de 4e0 4e2 1
4e5 1 4e9 1
4ed 1 4f3 1
4f9 5 504 506
508 50a 50c 1
50f 1 513 1
517 1 51d 1
523 5 52e 530
532 534 536 1
539 1 53d 1
541 1 547 1
54d 6 558 55a
55c 55e 560 562
1 565 10 568
32a 358 380 3a6
3ce 3f6 420 446
46e 496 4c0 4e8
512 53c 567 1
569 1 56b 1
56f 1 575 1
57b 3 586 588
58a 1 58d 1
590 1 594 1
59a 1 5a0 4
5ab 5ad 5af 5b1
1 5b4 1 5b8
1 5bc 1 5c2
1 5c8 4 5d3
5d5 5d7 5d9 1
5dc 1 5e0 1
5e4 1 5ea 1
5f0 5 5fb 5fd
5ff 601 603 1
606 1 60a 1
60e 1 614 1
61a 3 625 627
629 1 62c 1
630 1 634 1
63a 1 640 4
64b 64d 64f 651
1 654 1 658
1 65c 1 662
1 668 4 673
675 677 679 1
67c 1 680 1
684 1 68a 1
690 5 69b 69d
69f 6a1 6a3 1
6a6 1 6aa 1
6ae 1 6b4 1
6ba 4 6c5 6c7
6c9 6cb 1 6ce
1 6d2 1 6d6
1 6dc 1 6e2
5 6ed 6ef 6f1
6f3 6f5 1 6f8
1 6fc 1 700
1 706 1 70c
5 717 719 71b
71d 71f 1 722
1 726 1 72a
1 730 1 736
6 741 743 745
747 749 74b 1
74e 1 752 1
756 1 75c 1
762 5 76d 76f
771 773 775 1
778 1 77c 1
780 1 786 1
78c 5 797 799
79b 79d 79f 1
7a2 1 7a6 1
7aa 1 7b0 1
7b6 5 7c1 7c3
7c5 7c7 7c9 1
7cc 1 7d0 1
7d4 1 7da 1
7e0 6 7eb 7ed
7ef 7f1 7f3 7f5
1 7f8 10 7fb
5b7 5df 609 62f
657 67f 6a9 6d1
6fb 725 751 77b
7a5 7cf 7fa 1
7fc 2 7fe 7ff
6 803 804 805
806 807 808 3
813 814 815 1
81b 2 819 81b
2 820 821 2
826 827 2 823
829 1 82c 1
82f 2 82e 82f
1 833 2 83b
83c 2 841 842
2 83e 844 2
849 84a 2 846
84c 1 84f 2
853 854 2 859
85a 2 856 85c
2 861 862 2
85e 864 1 867
2 869 86a 1
86b 2 86d 86e
1 875 2 873
875 3 87a 87b
87c 1 87f 3
883 884 885 1
888 2 88a 88b
2 88f 890 2
895 896 2 892
898 7 809 810
818 86f 872 88c
89b 2 8a4 8a6
2 8ac 8ad 2
8b2 8b3 2 8af
8b5 f 1a1 1ab
1e4 1f5 1ff 226
229 251 298 2bf
800 89e 8a1 8a9
8b8 b 146 154
168 173 180 183
193 196 8bb 8be
8c2 20 36 3d
41 49 52 5b
64 6d 76 7f
88 91 9a a3
ab b3 bb c3
cb d6 e1 e9
f1 f9 101 109
112 11b 124 12f
138 142 
1
4
0 
8cb
0
1
14
3
2b
0 1 2 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
5d 1 0
13a 1 0
2 0 1
114 1 0
9c 1 0
11d 1 0
b 1 0
13 1 0
39 1 0
eb 1 0
1b 1 0
103 1 0
43 1 0
66 1 0
c5 1 0
93 1 0
81 1 0
b5 1 0
f3 1 0
3 1 0
78 1 0
f 1 0
fb 1 0
4b 1 0
23 1 0
d8 1 0
6f 1 0
126 1 0
7 1 0
bd 1 0
30 1 0
10b 1 0
131 1 0
e3 1 0
a5 1 0
8a 1 0
ad 1 0
3e 1 0
54 1 0
cd 1 0
27 1 0
17 1 0
1f 1 0
0

/
create or replace function GetCalNseTaxFo_AsOnDate2 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
64
2 :e:
1FUNCTION:
1GETCALNSETAXFO_ASONDATE2:
1VCLIENT:
1VARCHAR2:
1VTRADE_DATE:
1DATE:
1VSTN:
1VSEGMENT:
1XSYMBOL:
1VEXPIRYDATE:
1RETURN:
1NUMBER:
1NAMT:
120:
18:
10:
1SQLSTN:
1100:
1:
1SQLSTN2:
1SQLSEGMENT:
1SQLSYMBOL:
1SQLEXPIRY:
1SQLSTATEMENT:
14000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1NCTR:
115:
1VDATE:
1TO_DATE:
1VTRADESTATUS:
1FOTRNMAST:
1TRADESTATUS:
1TYPE:
1VINSTRUMENT:
1INSTRUMENT_TYPE:
1VSYMBOL:
1SYMBOL:
1VOPTIONTYPE:
1OPTIONTYPE:
1VSTRIKEPRICE:
1STRIKEPRICE:
1VQTY:
1TRN_QTY:
1VTRADEPRICE:
19:
1VADJ_FLAG:
1ADJ_FLAG:
1VTRADETYPE:
1TRADETYPE:
1NTOT:
1VSTATION:
15:
1PRVCLIENT:
1PARTYMST:
1PAR_CODE:
1VFUT_PER_ACTIVE:
1VOPT_PER_ACTIVE:
1VFUT_PER:
1VOPT_PER:
1VSTRIKE_PREMIUM:
11:
1P:
1PRVDATE:
1IS NOT NULL:
1SUBSTR:
1UPPER:
1!=:
1A:
1=:
1N:
1 and instrument_type in ('FUTIDX','FUTSTK','OPTIDX','OPTSTK','FUTIVX') :
1ELSIF:
1B:
1 and instrument_type in ('INDFUT','EQUFUT','INDOPT','EQUOPT') :
1F:
1 and segment = 'FUT' :
1O:
1 and segment = 'OPT' :
1 and symbol=::xsymbol :
1 and expirydate=::vexpirydate :
1select trade_date,tradestatus,instrument_type,symbol,:n                  opti+
1ontype,strikeprice, :n                  sum(nvl(purqty,0)+nvl(saleqty,0)),:n +
1                 sum(turnover)/sum(purqty+saleqty) tradeprice,               +
1                     :n                  adj_flag,tradetype,:n               +
1   substr(exch,1,1)                   :n                  from fotrnmastsumm+
1:n                  where clientcode=::vclientcode:n                  and tra+
1de_date <=::vtrade_date and expirydate >=::vtrade_date                  :n   +
1               and turnover >0 :n                  and tradestatus not in ('B+
1F','CF') :n                  and nvl(adj_flag,'X') !='A'  :n                 +
1 :
1||:
1                  :n                  group by trade_date,instrument_type,sym+
1bol,expirydate,strikeprice,optiontype,tradestatus,adj_flag,tradetype,substr(e+
1xch,1,1):n                  order by 1,2,3:
1IS NULL:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1GETCALNSETAXPERCENTAGE:
1GETCALNSETAXFO2:
1NVL:
1+:
1ROUND:
12:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
2c9
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a0 7e
b4 2e :3 a0 a5 b :2 51 a5 b
7e 6e b4 2e a 10 :3 a0 a5
b :2 51 a5 b 7e 6e b4 2e
a0 6e d a0 b7 :3 a0 a5 b
:2 51 a5 b 7e 6e b4 2e a0
6e d b7 :2 19 3c b7 19 3c
a0 7e b4 2e :3 a0 a5 b :2 51
a5 b 7e 6e b4 2e a 10
:3 a0 a5 b :2 51 a5 b 7e 6e
b4 2e a 10 :3 a0 a5 b :2 51
a5 b 7e 6e b4 2e a0 6e
d a0 b7 :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e a0 6e d
b7 :2 19 3c b7 19 3c a0 7e
b4 2e a0 6e d b7 19 3c
a0 7e b4 2e a0 6e d b7
19 3c a0 6e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
d a0 7e b4 2e a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 a0 7e
b4 2e a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:d a0 e9 d3 5 :3 a0 f 2b a0
7e b4 2e a0 7e b4 2e 52
10 :2 a0 7e b4 2e 52 10 :2 a0
7e b4 2e 52 10 5a :5 a0 :2 51
a5 b :5 a0 a5 57 b7 19 3c
:12 a0 a5 b d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
:2 a0 d :2 a0 d b7 a0 47 :3 a0
51 a5 b 65 b7 :2 a0 51 65
b7 a6 9 a0 53 a0 51 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
2c9
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
bd a5 7c a9 ac ad b5 b8
a4 df c8 a1 cc cd d5 da
c7 101 ea c4 ee ef f7 fc
e9 123 10c e6 110 111 119 11e
10b 145 12e 108 132 133 13b 140
12d 167 150 12a 154 155 15d 162
14f 189 172 14c 176 177 17f 184
171 1a9 194 198 16e 19c 1a4 193
1c9 1b4 190 1b8 1b9 1c1 1c4 1b3
1ec 1d4 1d8 1e0 1b0 1e4 1e5 1e7
1d3 219 1f7 1fb 1d0 1ff 203 207
20c 214 1f6 246 224 228 1f3 22c
230 234 239 241 223 273 251 255
220 259 25d 261 266 26e 250 2a0
27e 282 24d 286 28a 28e 293 29b
27d 2cd 2ab 2af 27a 2b3 2b7 2bb
2c0 2c8 2aa 2fa 2d8 2dc 2a7 2e0
2e4 2e8 2ed 2f5 2d7 31a 305 2d4
309 30c 30d 315 304 347 325 329
301 32d 331 335 33a 342 324 374
352 356 321 35a 35e 362 367 36f
351 397 37f 34e 383 386 387 38f
392 37e 3b9 3a2 37b 3a6 3a7 3af
3b4 3a1 3e6 3c4 3c8 39e 3cc 3d0
3d4 3d9 3e1 3c3 409 3f1 3c0 3f5
3f8 3f9 401 404 3f0 42c 414 3ed
418 41b 41c 424 427 413 44f 437
410 43b 43e 43f 447 44a 436 472
45a 433 45e 461 462 46a 46d 459
494 47d 456 481 482 48a 48f 47c
4b7 49f 4a3 4ab 479 4af 4b0 4b2
49e 4be 49b 4c2 4c3 4c8 4cc 4d0
4d4 4d5 4d7 4da 4dd 4de 4e0 4e3
4e8 4e9 1 4ee 4f3 4f7 4fb 4ff
500 502 505 508 509 50b 50e 513
514 519 51d 522 526 52a 52c 530
534 538 539 53b 53e 541 542 544
547 54c 54d 552 556 55b 55f 561
565 569 56c 56e 572 575 579 57c
57d 582 586 58a 58e 58f 591 594
597 598 59a 59d 5a2 5a3 1 5a8
5ad 5b1 5b5 5b9 5ba 5bc 5bf 5c2
5c3 5c5 5c8 5cd 5ce 1 5d3 5d8
5dc 5e0 5e4 5e5 5e7 5ea 5ed 5ee
5f0 5f3 5f8 5f9 5fe 602 607 60b
60f 611 615 619 61d 61e 620 623
626 627 629 62c 631 632 637 63b
640 644 646 64a 64e 651 653 657
65a 65e 661 662 667 66b 670 674
676 67a 67d 681 684 685 68a 68e
693 697 699 69d 6a0 6a4 6a9 6ac
6b0 6b1 6b6 6b9 6bd 6be 6c3 6c6
6ca 6cb 6d0 6d3 6d7 6d8 6dd 6e0
6e5 6e6 6eb 6ef 6f3 6f6 6f7 6fc
700 703 704 1 709 70e 712 716
71a 71e 722 723 727 728 72c 72d
730 731 735 739 73b 73f 742 743
748 74c 74f 750 1 755 75a 75e
762 766 76a 76e 76f 773 774 778
779 77d 77e 782 783 786 787 78b
78f 791 795 799 79c 79d 7a2 7a6
7a9 7aa 1 7af 7b4 7b8 7bc 7c0
7c4 7c8 7c9 7cd 7ce 7d2 7d3 7d7
7d8 7db 7dc 7e0 7e4 7e6 7ea 7ee
7f1 7f2 7f7 7fb 7fe 7ff 1 804
809 80d 811 815 819 81d 81e 822
823 827 828 82c 82d 830 831 835
837 83b 83f 842 846 84a 84e 852
856 85a 85e 862 866 86a 86e 872
876 87b 880 884 888 88c 890 895
89b 89f 8a2 8a3 8a8 8ac 8af 8b0
1 8b5 8ba 8be 8c2 8c5 8c6 1
8cb 8d0 8d4 8d8 8db 8dc 1 8e1
8e6 8e9 8ed 8f1 8f5 8f9 8fd 900
903 904 906 90a 90e 912 916 91a
91b 920 922 926 929 92d 931 935
939 93d 941 945 949 94d 951 955
959 95d 961 965 969 96d 971 972
974 978 97c 980 984 987 988 98a
98d 991 995 998 999 99b 99c 9a1
9a5 9a9 9ad 9b1 9b5 9b9 9bd 9bf
9c3 9ca 9ce 9d2 9d6 9d9 9da 9dc
9e0 9e2 9e6 9ea 9ed 9f1 9f3 9f4
9f9 1 9fd a01 a04 a08 a0a a0b
a10 a14 a18 a1a a26 a2a a2c a2d
a36 
2c9
2
0 1 a 23 2e :2 23 1c 2b
:3 1c 24 :3 1c 28 :3 1c 27 :3 1c 2b
:2 1c 22 30 37 :2 1 3 10 17
1a 16 10 20 10 :2 3 10 19
18 10 20 10 :2 3 10 19 18
10 20 10 :2 3 10 19 18 10
20 10 :2 3 10 19 18 10 20
10 :2 3 10 19 18 10 20 10
:2 3 10 19 18 10 20 10 :2 3
10 19 :3 10 :2 3 10 17 16 10
20 10 :2 3 :2 10 21 29 :2 21 10
:2 3 10 1a 10 :2 26 :3 10 :2 3 10
1a 10 :2 2a :3 10 :2 3 10 1a 10
:2 21 :3 10 :2 3 10 1a 10 :2 25 :3 10
:2 3 10 1a 10 :2 26 :3 10 :2 3 10
1a 10 :2 22 :3 10 :2 3 10 17 1a
16 :2 10 :2 3 10 1a 10 :2 23 :3 10
:2 3 10 1a 10 :2 24 :3 10 :2 3 10
17 1a 16 10 1f 10 :2 3 10
19 18 10 1e 10 :2 3 10 19
10 :2 22 :3 10 :2 3 18 1f 22 1e
18 27 18 :2 3 18 1f 22 1e
18 27 18 :2 3 18 1f 22 1e
18 27 18 :2 3 18 1f 22 1e
18 27 18 :2 3 18 21 20 18
27 18 :2 3 :2 19 21 29 :2 21 19
3 :4 5 1a 21 27 :2 21 2d 2f
:2 1a 32 35 :2 32 :2 5 8 f 15
:2 f 1b 1d :2 8 1f 20 :2 1f 8
13 8 5 24 b 12 18 :2 12
1e 20 :2 b 22 23 :2 22 8 13
8 27 24 :2 5 39 :2 2 :4 5 1e
25 2b :2 25 35 37 :2 1e 3a 3c
:2 3a :2 5 44 4b 51 :2 4b 5b 5d
:2 44 5f 61 :2 5f :2 5 8 f 15
:2 f 1f 21 :2 8 23 24 :2 23 8
16 8 5 28 b 12 18 :2 12
22 24 :2 b 26 27 :2 26 8 16
8 2b 28 :2 5 65 :2 2 :4 5 6
13 6 19 :2 2 :4 5 6 13 6
1d :2 2 3 13 14 16 :2 13 1c
1e :2 13 28 2a :2 13 33 35 :2 13
3e 40 :2 13 3 :4 6 :4 1a :3 6 b
12 1f 25 1f 2d 2c 39 38
:2 12 6 3 2e :4 9 :4 21 :2 9 6
b 12 1f 25 1f 2d 2c 39
38 45 44 4d 4c :2 12 6 3
39 2e :4 9 :4 21 :2 9 6 b 12
1f 25 1f 2d 2c 39 38 45
44 :2 12 6 3 35 2e :4 9 :4 1d
:2 9 6 b 12 1f 25 1f 2d
2c 39 38 45 44 :2 12 6 35
2e :3 3 b 13 19 26 32 3a
13 20 25 31 3b 46 :4 5 f
12 f 5 :4 9 :4 1e :2 9 31 3a
:3 38 :2 9 47 4e :3 4c :2 9 8 a
21 29 2f 36 3f 41 :2 2f a
13 1c 2c 3c :2 a 57 :3 5 d
1d 25 32 3e 46 d 1a 20
25 31 3b d 16 1f 2f 3f
:2 d :2 5 d 11 16 :2 d 19 1b
1f 24 :2 1b :2 d :2 5 12 :2 5 12
5 3 7 1 2 9 f 14
:2 9 2 1 7 4 b 4 15
:2 2 :2 7 4 b 4 e :2 2 1
5 :7 1 
2c9
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 1
:2 6 :2 1 :9 7 :8 8
:8 9 :8 a :8 b :8 c
:8 d :7 e :8 f :9 10
:a 11 :a 12 :a 13 :a 14
:a 15 :a 16 :8 17 :a 18
:a 19 :9 1a :8 1b :a 1c
:9 1d :9 1e :9 1f :9 20
:8 21 :9 22 :13 24 :d 25
:3 26 27 25 :d 27
:3 28 27 :3 25 :3 24
:22 2b :d 2c :3 2d 2e
2c :d 2e :3 2f 2e
:3 2c :3 2b :4 32 :3 33
:3 32 :4 35 :3 36 :3 35
:2 46 :2 52 :2 46 :2 52
:2 46 :2 52 :2 46 :2 52
:2 46 :2 52 :3 46 :a 55
:d 56 57 55 :a 57
:11 58 59 57 55
:a 59 :f 5a 5b 59
55 :a 5b :f 5c 5b
:3 55 5e :6 5f :6 60
:3 5f :5 61 :19 62 :9 63
:5 64 :2 63 :3 62 :7 67
:6 68 :5 69 :3 67 :f 6a
:3 6b :3 6c 5e 6d
23 :7 6e 23 70
:3 71 :3 70 :2 72 :3 73
:3 72 6f 74 :7 1

a38
4
:3 0 1 :3 0 2
:a 0 2c4 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f 6 :3 0
a :7 0 19 18
:3 0 b :3 0 c
:3 0 1b 1d 0
2c4 2 1e :2 0
12 :2 0 19 c
:3 0 f :2 0 16
21 24 :6 0 10
:2 0 28 25 26
2c2 0 d :6 0
12 :2 0 1d 4
:3 0 1b 2a 2c
:6 0 13 :4 0 30
2d 2e 2c2 0
11 :6 0 12 :2 0
21 4 :3 0 1f
32 34 :6 0 13
:4 0 38 35 36
2c2 0 14 :6 0
12 :2 0 25 4
:3 0 23 3a 3c
:6 0 13 :4 0 40
3d 3e 2c2 0
15 :6 0 12 :2 0
29 4 :3 0 27
42 44 :6 0 13
:4 0 48 45 46
2c2 0 16 :6 0
19 :2 0 2d 4
:3 0 2b 4a 4c
:6 0 13 :4 0 50
4d 4e 2c2 0
17 :6 0 5a 5b
0 31 4 :3 0
2f 52 54 :6 0
13 :4 0 58 55
56 2c2 0 18
:6 0 1e :2 0 33
1b :3 0 1c :2 0
4 5c :7 0 5f
5d 0 2c2 0
1a :9 0 37 c
:3 0 35 61 63
:6 0 10 :2 0 67
64 65 2c2 0
1d :6 0 72 73
0 3b 6 :3 0
69 :7 0 20 :3 0
39 6b 6d 70
6a 6e 2c2 0
1f :6 0 7c 7d
0 3d 22 :3 0
23 :2 0 4 24
:3 0 24 :2 0 1
74 76 :3 0 77
:7 0 7a 78 0
2c2 0 21 :6 0
86 87 0 3f
22 :3 0 26 :2 0
4 24 :3 0 24
:2 0 1 7e 80
:3 0 81 :7 0 84
82 0 2c2 0
25 :6 0 90 91
0 41 22 :3 0
28 :2 0 4 24
:3 0 24 :2 0 1
88 8a :3 0 8b
:7 0 8e 8c 0
2c2 0 27 :6 0
9a 9b 0 43
22 :3 0 2a :2 0
4 24 :3 0 24
:2 0 1 92 94
:3 0 95 :7 0 98
96 0 2c2 0
29 :6 0 a4 a5
0 45 22 :3 0
2c :2 0 4 24
:3 0 24 :2 0 1
9c 9e :3 0 9f
:7 0 a2 a0 0
2c2 0 2b :6 0
e :2 0 47 22
:3 0 2e :2 0 4
24 :3 0 24 :2 0
1 a6 a8 :3 0
a9 :7 0 ac aa
0 2c2 0 2d
:6 0 b6 b7 0
4c c :3 0 30
:2 0 49 ae b1
:6 0 b4 b2 0
2c2 0 2f :6 0
c0 c1 0 4e
22 :3 0 32 :2 0
4 24 :3 0 24
:2 0 1 b8 ba
:3 0 bb :7 0 be
bc 0 2c2 0
31 :6 0 e :2 0
50 22 :3 0 34
:2 0 4 24 :3 0
24 :2 0 1 c2
c4 :3 0 c5 :7 0
c8 c6 0 2c2
0 33 :6 0 37
:2 0 55 c :3 0
f :2 0 52 ca
cd :6 0 10 :2 0
d1 ce cf 2c2
0 35 :6 0 db
dc 0 59 4
:3 0 57 d3 d5
:6 0 13 :4 0 d9
d6 d7 2c2 0
36 :6 0 1e :2 0
5b 39 :3 0 3a
:2 0 4 24 :3 0
24 :2 0 1 dd
df :3 0 e0 :7 0
e3 e1 0 2c2
0 38 :6 0 1e
:2 0 60 c :3 0
30 :2 0 5d e5
e8 :6 0 10 :2 0
ec e9 ea 2c2
0 3b :6 0 1e
:2 0 65 c :3 0
30 :2 0 62 ee
f1 :6 0 10 :2 0
f5 f2 f3 2c2
0 3c :6 0 1e
:2 0 6a c :3 0
30 :2 0 67 f7
fa :6 0 10 :2 0
fe fb fc 2c2
0 3d :6 0 40
:2 0 6f c :3 0
30 :2 0 6c 100
103 :6 0 10 :2 0
107 104 105 2c2
0 3e :9 0 73
4 :3 0 71 109
10b :6 0 41 :4 0
10f 10c 10d 2c2
0 3f :6 0 43
:2 0 77 6 :3 0
111 :7 0 20 :3 0
75 113 115 118
112 116 2c2 0
42 :6 0 7 :3 0
79 11a 11b :3 0
44 :3 0 45 :3 0
7 :3 0 7b 11e
120 40 :2 0 40
:2 0 7d 11d 124
46 :2 0 47 :4 0
83 126 128 :3 0
11c 12a 129 :2 0
44 :3 0 45 :3 0
7 :3 0 86 12d
12f 40 :2 0 40
:2 0 88 12c 133
48 :2 0 49 :4 0
8e 135 137 :3 0
11 :3 0 4a :4 0
139 13a 0 13d
4b :3 0 91 150
44 :3 0 45 :3 0
7 :3 0 93 13f
141 40 :2 0 40
:2 0 95 13e 145
48 :2 0 4c :4 0
9b 147 149 :3 0
11 :3 0 4d :4 0
14b 14c 0 14e
9e 14f 14a 14e
0 151 138 13d
0 151 a0 0
152 a3 153 12b
152 0 154 a5
0 2b0 8 :3 0
43 :2 0 a7 156
157 :3 0 44 :3 0
45 :3 0 8 :3 0
a9 15a 15c 40
:2 0 40 :2 0 ab
159 160 46 :2 0
4c :4 0 b1 162
164 :3 0 158 166
165 :2 0 44 :3 0
45 :3 0 8 :3 0
b4 169 16b 40
:2 0 40 :2 0 b6
168 16f 46 :2 0
47 :4 0 bc 171
173 :3 0 167 175
174 :2 0 44 :3 0
45 :3 0 8 :3 0
bf 178 17a 40
:2 0 40 :2 0 c1
177 17e 48 :2 0
4e :4 0 c7 180
182 :3 0 15 :3 0
4f :4 0 184 185
0 188 4b :3 0
ca 19b 44 :3 0
45 :3 0 8 :3 0
cc 18a 18c 40
:2 0 40 :2 0 ce
189 190 48 :2 0
50 :4 0 d4 192
194 :3 0 15 :3 0
51 :4 0 196 197
0 199 d7 19a
195 199 0 19c
183 188 0 19c
d9 0 19d dc
19e 176 19d 0
19f de 0 2b0
9 :3 0 43 :2 0
e0 1a1 1a2 :3 0
16 :3 0 52 :4 0
1a4 1a5 0 1a7
e2 1a8 1a3 1a7
0 1a9 e4 0
2b0 a :3 0 43
:2 0 e6 1ab 1ac
:3 0 17 :3 0 53
:4 0 1ae 1af 0
1b1 e8 1b2 1ad
1b1 0 1b3 ea
0 2b0 18 :3 0
54 :4 0 55 :2 0
11 :3 0 ec 1b6
1b8 :3 0 55 :2 0
15 :3 0 ef 1ba
1bc :3 0 55 :2 0
16 :3 0 f2 1be
1c0 :3 0 55 :2 0
17 :3 0 f5 1c2
1c4 :3 0 55 :2 0
56 :4 0 f8 1c6
1c8 :3 0 1b4 1c9
0 2b0 9 :3 0
57 :2 0 fb 1cc
1cd :3 0 a :3 0
57 :2 0 fd 1d0
1d1 :3 0 1ce 1d3
1d2 :2 0 58 :3 0
1a :3 0 18 :3 0
59 :3 0 3 :3 0
1d9 5 :3 0 1db
5 :3 0 1dd 1d6
1d7 1e0 ff 1df
:2 0 1e3 4b :3 0
103 239 9 :3 0
43 :2 0 105 1e5
1e6 :3 0 a :3 0
43 :2 0 107 1e9
1ea :3 0 1e7 1ec
1eb :2 0 58 :3 0
1a :3 0 18 :3 0
59 :3 0 3 :3 0
1f2 5 :3 0 1f4
5 :3 0 1f6 9
:3 0 1f8 a :3 0
1fa 1ef 1f0 1fd
109 1fc :2 0 200
4b :3 0 10f 201
1ed 200 0 23a
9 :3 0 43 :2 0
111 203 204 :3 0
a :3 0 57 :2 0
113 207 208 :3 0
205 20a 209 :2 0
58 :3 0 1a :3 0
18 :3 0 59 :3 0
3 :3 0 210 5
:3 0 212 5 :3 0
214 9 :3 0 216
20d 20e 219 115
218 :2 0 21c 4b
:3 0 11a 21d 20b
21c 0 23a 9
:3 0 57 :2 0 11c
21f 220 :3 0 a
:3 0 43 :2 0 11e
223 224 :3 0 221
226 225 :2 0 58
:3 0 1a :3 0 18
:3 0 59 :3 0 3
:3 0 22c 5 :3 0
22e 5 :3 0 230
a :3 0 232 229
22a 235 120 234
:2 0 237 125 238
227 237 0 23a
1d4 1e3 0 23a
127 0 2b0 5a
:3 0 1a :3 0 1f
:3 0 21 :3 0 25
:3 0 27 :3 0 29
:3 0 2b :3 0 2d
:3 0 2f :3 0 31
:3 0 33 :3 0 36
:4 0 249 :2 0 2a6
23c 24a :3 0 12c
:3 0 5b :3 0 1a
:3 0 5c :3 0 24c
24d :4 0 24e :3 0
2a6 38 :3 0 57
:2 0 138 251 252
:3 0 42 :3 0 57
:2 0 13a 255 256
:3 0 253 258 257
:2 0 3 :3 0 38
:3 0 46 :2 0 13e
25c 25d :3 0 259
25f 25e :2 0 1f
:3 0 42 :3 0 46
:2 0 143 263 264
:3 0 260 266 265
:2 0 267 :2 0 5d
:3 0 3 :3 0 1f
:3 0 44 :3 0 36
:3 0 40 :2 0 40
:2 0 146 26c 270
3d :3 0 3e :3 0
3f :3 0 3b :3 0
3c :3 0 14a 269
277 :2 0 279 153
27a 268 279 0
27b 155 0 2a6
d :3 0 5e :3 0
3 :3 0 21 :3 0
25 :3 0 27 :3 0
29 :3 0 2b :3 0
1f :3 0 2d :3 0
2f :3 0 31 :3 0
33 :3 0 3d :3 0
3e :3 0 3f :3 0
3b :3 0 3c :3 0
157 27d 28e 27c
28f 0 2a6 35
:3 0 5f :3 0 35
:3 0 10 :2 0 168
292 295 60 :2 0
5f :3 0 d :3 0
10 :2 0 16b 298
29b 16e 297 29d
:3 0 291 29e 0
2a6 38 :3 0 3
:3 0 2a0 2a1 0
2a6 42 :3 0 1f
:3 0 2a3 2a4 0
2a6 171 2a8 5a
:4 0 2a6 :4 0 2b0
b :3 0 61 :3 0
35 :3 0 62 :2 0
179 2aa 2ad 2ae
:2 0 2b0 17c 2c3
63 :3 0 b :3 0
10 :2 0 2b3 :2 0
2b5 185 2b7 187
2b6 2b5 :2 0 2c0
64 :3 0 b :3 0
10 :2 0 2bb :2 0
2bd 189 2bf 18b
2be 2bd :2 0 2c0
18d :2 0 2c3 2
:3 0 190 2c3 2c2
2b0 2c0 :6 0 2c4
:2 0 2 1e 2c3
2c7 :3 0 2c6 2c4
2c8 :8 0 
1ad
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
1 2b 1 29
1 33 1 31
1 3b 1 39
1 43 1 41
1 4b 1 49
1 53 1 51
1 59 1 62
1 60 1 6c
1 68 1 71
1 7b 1 85
1 8f 1 99
1 a3 2 af
b0 1 ad 1
b5 1 bf 2
cb cc 1 c9
1 d4 1 d2
1 da 2 e6
e7 1 e4 2
ef f0 1 ed
2 f8 f9 1
f6 2 101 102
1 ff 1 10a
1 108 1 114
1 110 1 119
1 11f 3 121
122 123 1 127
2 125 127 1
12e 3 130 131
132 1 136 2
134 136 1 13b
1 140 3 142
143 144 1 148
2 146 148 1
14d 2 150 14f
1 151 1 153
1 155 1 15b
3 15d 15e 15f
1 163 2 161
163 1 16a 3
16c 16d 16e 1
172 2 170 172
1 179 3 17b
17c 17d 1 181
2 17f 181 1
186 1 18b 3
18d 18e 18f 1
193 2 191 193
1 198 2 19b
19a 1 19c 1
19e 1 1a0 1
1a6 1 1a8 1
1aa 1 1b0 1
1b2 2 1b5 1b7
2 1b9 1bb 2
1bd 1bf 2 1c1
1c3 2 1c5 1c7
1 1cb 1 1cf
3 1da 1dc 1de
1 1e1 1 1e4
1 1e8 5 1f3
1f5 1f7 1f9 1fb
1 1fe 1 202
1 206 4 211
213 215 217 1
21a 1 21e 1
222 4 22d 22f
231 233 1 236
4 239 201 21d
238 b 23d 23e
23f 240 241 242
243 244 245 246
247 1 250 1
254 1 25b 2
25a 25b 1 262
2 261 262 3
26d 26e 26f 8
26a 26b 271 272
273 274 275 276
1 278 1 27a
10 27e 27f 280
281 282 283 284
285 286 287 288
289 28a 28b 28c
28d 2 293 294
2 299 29a 2
296 29c 7 248
24f 27b 290 29f
2a2 2a5 2 2ab
2ac 8 154 19f
1a9 1b3 1ca 23a
2a8 2af 1 2b4
1 2b1 1 2bc
1 2b9 2 2b7
2bf 1c 27 2f
37 3f 47 4f
57 5e 66 6f
79 83 8d 97
a1 ab b3 bd
c7 d0 d8 e2
eb f4 fd 106
10e 117 
1
4
0 
2c7
0
1
14
2
23
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c9 1 0
99 1 0
7 1 0
68 1 0
17 1 0
20 1 0
7b 1 0
51 1 0
31 1 0
13 1 0
bf 1 0
29 1 0
108 1 0
da 1 0
ed 1 0
b5 1 0
60 1 0
d2 1 0
39 1 0
8f 1 0
f6 1 0
110 1 0
3 1 0
b 1 0
ff 1 0
a3 1 0
41 1 0
ad 1 0
49 1 0
59 1 0
2 0 1
e4 1 0
f 1 0
71 1 0
85 1 0
0

/
create or replace function FUN_GETSEBICHARGESFO2 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
46
2 :e:
1FUNCTION:
1FUN_GETSEBICHARGESFO2:
1VEXCHANGE:
1VARCHAR2:
1VCLIENTCODE:
1VTRNDATE:
1DATE:
1VQTY:
1NUMBER:
1VSTRIKEPRICE:
1VPREMIUM:
1VTRADESTATUS:
1VTURNOVER:
1VTURNOVERPREMIUM:
1VTURNOVERSTRIKE:
1RETURN:
1NSEBICHARGE:
116:
16:
10:
1NCTR:
15:
1NSEBI:
1DAILYEXPENSESSCHEDULE:
1CHARGES:
1TYPE:
1VCHARGETYPE:
1CHARGETYPE:
1VBROKTYPE:
1STAXFILE:
1BROKERAGE:
1NTOTALTURNOVER:
115:
12:
1VSTATUS:
1VSP_FLAG:
1SP_FLAG:
1NVL:
111:
1=:
1BF:
1CF:
1CL:
1COUNT:
1DAILYEXPENSESMST:
1SNO:
14:
1IS NULL:
1EXPNO:
1EXCHANGE:
1CLIENTCD:
1ZZZZZZ:
1DATEFROM:
1DATETO:
1>:
1MAX:
1B:
1+:
1ELSIF:
1S:
1P:
1TURNOVERFROM:
1TURNOVERTO:
1*:
1/:
1100:
1-:
11:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
2eb
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 :2 a0 d
:3 a0 6e a5 b d a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e 52 10
a0 51 65 b7 19 3c a0 d2
9f ac :2 a0 b2 ee a0 7e 51
b4 2e ac e5 d0 b2 e9 a0
7e b4 2e a0 7e 51 b4 2e
52 10 a0 51 65 b7 a0 d2
9f ac :2 a0 b2 ee a0 7e 51
b4 2e :2 a0 7e b4 2e a 10
a0 3e a0 6e 5 48 a 10
ac e5 d0 b2 e9 a0 7e b4
2e a0 7e 51 b4 2e 52 10
a0 51 65 b7 19 3c b7 :2 19
3c a0 d2 9f ac :2 a0 b2 ee
a0 7e 51 b4 2e :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 9f a0 d2 ac :2 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 9f a0 d2 ac :2 a0 b2 ee
a0 7e 51 b4 2e a0 7e 6e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c a0 7e 6e b4 2e :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d a0 b7 a0 7e 6e b4
2e :3 a0 51 a5 b d a0 b7
19 a0 7e 6e b4 2e :2 a0 d
b7 :2 19 3c a0 d2 9f ac :2 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :3 a0 51 a5 b ac
:3 a0 b2 ee a0 7e 51 b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee a0
7e 51 b4 2e a0 7e 6e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :3 a0 51 a5 b ac :3 a0 b2
ee a0 7e 51 b4 2e a0 7e
6e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 19
3c b7 :2 19 3c :2 a0 7e a0 b4
2e 7e 51 b4 2e d a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 b7 19 3c a0
7e 6e b4 2e :2 a0 :2 7e 51 b4
2e b4 2e d b7 19 3c :2 a0
d :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a0 53 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
2eb
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 cb dd e1 e5 e9
109 f1 c8 f5 f8 f9 101 104
f0 129 114 ed 118 119 121 124
113 156 134 138 110 13c 140 144
149 151 133 183 161 165 130 169
16d 171 176 17e 160 1b0 18e 192
15d 196 19a 19e 1a3 1ab 18d 1d3
1bb 18a 1bf 1c2 1c3 1cb 1ce 1ba
1f0 1de 1b7 1e2 1e3 1eb 1dd 21d
1fb 1ff 1da 203 207 20b 210 218
1fa 224 228 22c 230 234 238 23c
1f7 241 243 247 24b 24e 253 254
259 25d 260 265 266 1 26b 270
274 277 27c 27d 1 282 287 28b
28e 292 294 298 29b 29f 2a3 2a6
2a7 2ab 2af 2b0 2b7 2bb 2be 2c1
2c2 2c7 2c8 2ce 2d2 2d3 2d8 2dc
2df 2e0 2e5 2e9 2ec 2ef 2f0 1
2f5 2fa 2fe 301 305 307 30b 30f
312 313 317 31b 31c 323 327 32a
32d 32e 333 337 33b 33e 33f 1
344 349 1 34d 351 356 35a 1
35d 362 363 369 36d 36e 373 377
37a 37b 380 384 387 38a 38b 1
390 395 399 39c 3a0 3a2 3a6 3a9
3ab 3af 3b3 3b6 3ba 3be 3c1 3c2
3c6 3ca 3cb 3d2 3d6 3d9 3dc 3dd
3e2 3e6 3ea 3ed 3ee 1 3f3 3f8
1 3fc 400 404 407 1 40b 410
414 418 41b 41c 1 421 426 427
42d 431 432 437 43b 43e 441 442
447 44b 44e 452 456 457 45b 45f
460 467 46b 46e 471 472 477 47b
47f 482 483 1 488 48d 1 491
495 499 49c 1 4a0 4a5 4a9 4ad
4b0 4b1 1 4b6 4bb 4bc 4c2 4c6
4c7 4cc 4ce 4d2 4d5 4d9 4dd 4de
4e2 4e6 4e7 4ee 4f2 4f5 4f8 4f9
4fe 502 505 50a 50b 1 510 515
1 519 51d 521 524 1 528 52d
531 535 538 539 1 53e 543 544
54a 54e 54f 554 556 55a 55e 561
565 568 56d 56e 573 577 57b 57f
582 583 585 588 58c 590 593 594
596 597 59c 5a0 5a4 5a6 5aa 5ad
5b2 5b3 5b8 5bc 5c0 5c4 5c7 5c8
5ca 5ce 5d2 5d4 5d8 5dc 5df 5e4
5e5 5ea 5ee 5f2 5f6 5f8 5fc 600
603 607 60b 60e 60f 613 617 618
61f 623 626 629 62a 62f 633 637
63a 63b 1 640 645 1 649 64d
651 654 1 658 65d 1 661 665
669 66c 1 670 675 679 67d 680
681 1 686 68b 68c 692 696 697
69c 6a0 6a3 6a6 6a7 6ac 6b0 6b4
6b8 6bb 6bc 6be 6bf 6c3 6c7 6cb
6cc 6d3 6d7 6da 6dd 6de 6e3 6e7
6eb 6ee 6ef 1 6f4 6f9 1 6fd
701 705 708 1 70c 711 1 715
719 71d 720 1 724 729 72d 731
734 735 1 73a 73f 740 746 74a
74b 750 752 756 75a 75d 75e 762
766 767 76e 772 775 778 779 77e
782 785 78a 78b 1 790 795 1
799 79d 7a1 7a4 1 7a8 7ad 1
7b1 7b5 7b9 7bc 1 7c0 7c5 7c9
7cd 7d0 7d1 1 7d6 7db 7dc 7e2
7e6 7e7 7ec 7f0 7f3 7f6 7f7 7fc
800 804 808 80b 80c 80e 80f 813
817 81b 81c 823 827 82a 82d 82e
833 837 83a 83f 840 1 845 84a
1 84e 852 856 859 1 85d 862
1 866 86a 86e 871 1 875 87a
87e 882 885 886 1 88b 890 891
897 89b 89c 8a1 8a3 8a7 8aa 8ac
8b0 8b4 8b7 8bb 8bf 8c2 8c6 8c7
8cc 8cf 8d2 8d3 8d8 8dc 8e0 8e4
8e7 8e8 8ec 8f0 8f1 8f8 8fc 900
903 904 909 90a 910 914 915 91a
91e 921 924 925 92a 92e 931 935
939 93a 93e 942 943 94a 94e 952
955 956 95b 95c 962 966 967 96c
96e 972 975 979 97c 981 982 987
98b 98f 992 995 998 999 99e 99f
9a4 9a8 9aa 9ae 9b1 9b5 9b9 9bd
9c1 9c5 9c9 9cb 9cf 9d3 9d6 9da
9dc 9dd 9e2 1 9e6 9ea 9ed 9f1
9f3 9f4 9f9 9fd a01 a03 a0f a13
a15 a16 a1f 
2eb
2
0 1 a 20 2d :2 20 8 17
:2 8 20 2c :2 20 8 10 :2 8 17
27 :2 17 8 14 :2 8 1b 2b :2 1b
8 15 :3 8 1c :3 8 1b :2 8 1f
a 11 :2 1 3 1c 23 26 22
1c 2b 1c :2 3 1c 23 22 1c
2b 1c :2 3 1c 32 1c :2 3a :3 1c
:2 3 1c 32 1c :2 3d :3 1c :2 3 1c
25 1c :2 2f :3 1c :2 3 1c 23 26
22 1c 2b 1c :2 3 1c 25 24
:2 1c :2 3 1c 32 1c :2 3a :3 1c :2 3
15 :2 3 e 12 1f :2 e 3 6
d e :2 d 16 1d 1e :2 1d :2 6
26 2d 2e :2 2d :2 6 5 c 5
33 :2 3 :4 a 18 22 1d 22 39
3c 3d :2 3c 1d :4 3 :4 6 16 1a
1b :2 1a :2 6 5 c 5 1d :4 c
1a 24 1f 24 40 45 46 :2 45
4c 55 :3 54 :2 40 :2 9 16 22 :2 9
:2 40 1f :4 5 :4 8 18 1c 1d :2 1c
:3 8 f 8 1f :2 5 :4 3 :4 c 1a
24 1f 24 40 45 46 :2 45 4c
55 :3 54 :2 40 :2 9 1a 27 :2 9 :2 40
32 3b :3 3a :2 40 1f :4 5 8 d
e :2 d :2 e 12 :2 e 20 2e 29
2e 4a 4f 50 :2 4f 56 5f :3 5e
:2 4a :2 b 1c 29 :2 b :2 4a 34 3d
:3 3c :2 4a 29 :4 7 :3 10 14 :2 10 22
30 2b 30 f 14 15 :2 14 1b
23 24 :2 23 :2 f :2 31 42 4f :2 31
:2 f 5a 63 :3 62 :2 f 2b :4 9 :4 5
8 10 11 :2 10 7 19 1d 27
:2 19 29 2a 2e 3e :2 2a :2 19 7
5 15 b 14 16 :2 14 7 19
1d 2d :2 19 7 5 1a 15 b
14 16 :2 14 7 19 7 1a 15
:2 5 :4 b 19 23 1e 23 3f 44
45 :2 44 4b 54 :3 53 :2 3f :2 8 1f
30 :2 8 :4 3f 50 5d :4 3f 68 72
:3 70 :2 3f 1e :4 4 7 c d :2 c
d 19 1d 25 :2 19 d 2d 39
44 3f 44 c 11 12 :2 11 18
21 :3 20 :2 c :2 31 48 59 :2 31 :2 c
:2 6 17 24 :2 6 :2 c 2f 39 :3 37
:2 c 3f :4 6 f :4 d 1b 25 20
25 41 46 47 :2 46 4d 55 56
:2 55 :2 41 :2 a 21 32 :2 a :4 41 52
a :4 41 15 1f :3 1d :2 41 20 :4 6
9 e f :2 e f 1b 1f 27
:2 1b f 2f 3b 46 41 46 e
13 14 :2 13 1a 22 23 :2 22 :2 e
:2 30 47 58 :2 30 :2 e :2 c 1d 2a
:2 c :2 e 35 3f :3 3d :2 e 41 :4 8
11 :2 6 :4 4 3 c 1a 1b :2 c
20 21 :2 c 3 :4 a 18 22 1d
22 31 3a :3 39 1d :4 3 6 b
c :2 b :2 c 10 :2 c 20 2f 2a
2f 3e 47 :3 46 2a :4 5 e :2 3
6 10 12 :2 10 5 e 13 14
15 :2 14 :2 e 5 16 :3 3 11 :2 3
a 3 1 a 7 e 7 18
:2 5 :2 b 11 18 11 12 :2 6 3
5 :7 1 
2eb
4
0 :6 1 :8 2 :8 3
:8 4 :4 5 :4 6 :4 7
1 :2 8 :2 1 :9 9
:8 a :a b :a c :a d
:9 e :7 f :a 10 :3 12
:7 13 :13 15 :3 16 :3 15
:12 19 :b 1a :3 1b 1a
:14 1d :6 1e :7 1d :b 1f
:3 20 :3 1f 1c :3 1a
:14 2a :6 2b :2 2a :5 2b
:7 2a :5 2c :15 2d :6 2e
:2 2d :5 2e :7 2d 2c
:9 30 :1b 31 :5 30 2f
:3 2c :5 34 :f 36 37
34 :5 37 :7 39 3a
37 34 :5 3a :3 3c
3a :3 34 :14 41 :6 42
:2 41 :6 42 :2 41 :5 42
:7 41 :5 43 :c 44 :14 45
:6 46 :2 45 :5 46 :2 45
:5 44 43 :14 48 :6 49
:2 48 :3 49 4a :2 49
:2 48 :5 4a :7 48 :5 4b
:c 4c :14 4d :6 4e :2 4d
:5 4e :2 4d :5 4c :3 4b
47 :3 43 :b 52 :12 54
:5 55 :13 56 :3 55 :5 59
:a 5a :3 59 :3 5d :3 5e
11 61 :3 62 :3 61
:2 63 :3 64 :3 63 60
65 :7 1 
a21
4
:3 0 1 :3 0 2
:a 0 2e6 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 9 :3 0 8
:7 0 11 10 :3 0
9 :3 0 a :7 0
15 14 :3 0 11
a2 0 f 9
:3 0 b :7 0 19
18 :3 0 4 :3 0
c :7 0 1d 1c
:3 0 15 c8 0
13 9 :3 0 d
:7 0 21 20 :3 0
9 :3 0 e :7 0
25 24 :3 0 12
:2 0 17 9 :3 0
f :7 0 29 28
:3 0 10 :3 0 9
:3 0 2b 2d 0
2e6 2 2e :2 0
16 :2 0 25 9
:3 0 13 :2 0 22
31 34 :6 0 14
:2 0 38 35 36
2e4 0 11 :6 0
42 43 0 29
9 :3 0 27 3a
3c :6 0 14 :2 0
40 3d 3e 2e4
0 15 :6 0 4c
4d 0 2b 18
:3 0 19 :2 0 4
1a :3 0 1a :2 0
1 44 46 :3 0
47 :7 0 4a 48
0 2e4 0 17
:6 0 56 57 0
2d 18 :3 0 1c
:2 0 4 1a :3 0
1a :2 0 1 4e
50 :3 0 51 :7 0
54 52 0 2e4
0 1b :6 0 21
:2 0 2f 1e :3 0
1f :2 0 4 1a
:3 0 1a :2 0 1
58 5a :3 0 5b
:7 0 5e 5c 0
2e4 0 1d :6 0
22 :2 0 34 9
:3 0 22 :2 0 31
60 63 :6 0 14
:2 0 67 64 65
2e4 0 20 :6 0
70 71 0 38
4 :3 0 36 69
6b :6 0 6e 6c
0 2e4 0 23
:6 0 3c :2 0 3a
18 :3 0 25 :2 0
4 1a :3 0 1a
:2 0 1 72 74
:3 0 75 :7 0 78
76 0 2e4 0
24 :6 0 20 :3 0
d :3 0 79 7a
0 2d2 23 :3 0
26 :3 0 c :3 0
27 :4 0 7d 80
7c 81 0 2d2
23 :3 0 28 :2 0
29 :4 0 41 84
86 :3 0 23 :3 0
28 :2 0 2a :4 0
46 89 8b :3 0
87 8d 8c :2 0
23 :3 0 28 :2 0
2b :4 0 4b 90
92 :3 0 8e 94
93 :2 0 10 :3 0
14 :2 0 97 :2 0
99 4e 9a 95
99 0 9b 50
0 2d2 2c :3 0
9e :3 0 2c :2 0
52 15 :3 0 2d
:3 0 54 a2 a8
0 a9 :3 0 2e
:3 0 28 :2 0 2f
:2 0 58 a5 a7
:4 0 ab ac :5 0
9f a3 0 5b
0 aa :2 0 2d2
15 :3 0 30 :2 0
5d af b0 :3 0
15 :3 0 28 :2 0
14 :2 0 61 b3
b5 :3 0 b1 b7
b6 :2 0 10 :3 0
14 :2 0 ba :2 0
bc 64 f0 2c
:3 0 bf :3 0 2c
:2 0 66 15 :3 0
18 :3 0 68 c3
d8 0 d9 :3 0
31 :3 0 28 :2 0
2f :2 0 6c c6
c8 :3 0 32 :3 0
3 :3 0 28 :2 0
71 cc cd :3 0
c9 cf ce :2 0
33 :3 0 5 :3 0
34 :4 0 74 :3 0
d1 d2 d5 d0
d7 d6 :3 0 db
dc :5 0 c0 c4
0 77 0 da
:2 0 ef 15 :3 0
30 :2 0 79 df
e0 :3 0 15 :3 0
28 :2 0 14 :2 0
7d e3 e5 :3 0
e1 e7 e6 :2 0
10 :3 0 14 :2 0
ea :2 0 ec 80
ed e8 ec 0
ee 82 0 ef
84 f1 b8 bc
0 f2 0 ef
0 f2 87 0
2d2 2c :3 0 f5
:3 0 2c :2 0 8a
15 :3 0 18 :3 0
8c f9 115 0
116 :3 0 31 :3 0
28 :2 0 2f :2 0
90 fc fe :3 0
33 :3 0 5 :3 0
28 :2 0 95 102
103 :3 0 ff 105
104 :2 0 6 :3 0
35 :3 0 36 :3 0
107 108 10c 109
10a :2 0 106 10d
10b :2 0 32 :3 0
3 :3 0 28 :2 0
9a 111 112 :3 0
10e 114 113 :3 0
118 119 :5 0 f6
fa 0 9d 0
117 :2 0 2d2 15
:3 0 37 :2 0 14
:2 0 a1 11c 11e
:3 0 38 :3 0 38
:2 0 25 :3 0 121
0 122 0 a4
24 :3 0 18 :3 0
a6 127 143 0
144 :3 0 31 :3 0
28 :2 0 2f :2 0
aa 12a 12c :3 0
33 :3 0 5 :3 0
28 :2 0 af 130
131 :3 0 12d 133
132 :2 0 6 :3 0
35 :3 0 36 :3 0
135 136 13a 137
138 :2 0 134 13b
139 :2 0 32 :3 0
3 :3 0 28 :2 0
b4 13f 140 :3 0
13c 142 141 :3 0
146 147 :5 0 124
128 0 b7 0
145 :2 0 149 b9
174 38 :3 0 38
:2 0 25 :3 0 14b
0 14c 0 bb
24 :3 0 18 :3 0
bd 151 16d 0
16e :3 0 31 :3 0
28 :2 0 2f :2 0
c1 154 156 :3 0
33 :3 0 28 :2 0
34 :4 0 c6 159
15b :3 0 157 15d
15c :2 0 6 :3 0
35 :3 0 36 :3 0
15f 160 164 161
162 :2 0 15e 165
163 :2 0 32 :3 0
3 :3 0 28 :2 0
cb 169 16a :3 0
166 16c 16b :3 0
170 171 :5 0 14e
152 0 ce 0
16f :2 0 173 d0
175 11f 149 0
176 0 173 0
176 d2 0 2d2
24 :3 0 28 :2 0
39 :4 0 d7 178
17a :3 0 20 :3 0
26 :3 0 d :3 0
14 :2 0 da 17d
180 3a :2 0 26
:3 0 f :3 0 14
:2 0 dd 183 186
e0 182 188 :3 0
17c 189 0 18c
3b :3 0 e3 1a6
24 :3 0 28 :2 0
3c :4 0 e7 18e
190 :3 0 20 :3 0
26 :3 0 f :3 0
14 :2 0 ea 193
196 192 197 0
19a 3b :3 0 ed
19b 191 19a 0
1a7 24 :3 0 28
:2 0 3d :4 0 f1
19d 19f :3 0 20
:3 0 e :3 0 1a1
1a2 0 1a4 f4
1a5 1a0 1a4 0
1a7 17b 18c 0
1a7 f6 0 2d2
2c :3 0 1aa :3 0
2c :2 0 fa 15
:3 0 18 :3 0 fc
1ae 1d2 0 1d3
:3 0 31 :3 0 28
:2 0 2f :2 0 100
1b1 1b3 :3 0 33
:3 0 5 :3 0 28
:2 0 105 1b7 1b8
:3 0 1b4 1ba 1b9
:2 0 20 :3 0 3e
:3 0 3f :3 0 1bc
1bd 1c1 1be 1bf
:2 0 1bb 1c2 1c0
:2 0 6 :3 0 35
:3 0 36 :3 0 1c4
1c5 1c9 1c6 1c7
:2 0 1c3 1ca 1c8
:2 0 32 :3 0 3
:3 0 28 :2 0 10a
1ce 1cf :3 0 1cb
1d1 1d0 :3 0 1d5
1d6 :5 0 1ab 1af
0 10d 0 1d4
:2 0 2d2 15 :3 0
37 :2 0 14 :2 0
111 1d9 1db :3 0
1c :3 0 26 :3 0
19 :3 0 14 :2 0
114 1de 1e1 117
1b :3 0 17 :3 0
18 :3 0 11a 1e7
20b 0 20c :3 0
31 :3 0 28 :2 0
2f :2 0 11e 1ea
1ec :3 0 33 :3 0
5 :3 0 28 :2 0
123 1f0 1f1 :3 0
1ed 1f3 1f2 :2 0
20 :3 0 3e :3 0
3f :3 0 1f5 1f6
1fa 1f7 1f8 :2 0
1f4 1fb 1f9 :2 0
6 :3 0 35 :3 0
36 :3 0 1fd 1fe
202 1ff 200 :2 0
1fc 203 201 :2 0
32 :3 0 3 :3 0
28 :2 0 128 207
208 :3 0 204 20a
209 :3 0 20e 20f
:5 0 1e3 1e8 0
12b 0 20d :2 0
211 12e 27f 2c
:3 0 214 :3 0 2c
:2 0 130 15 :3 0
18 :3 0 132 218
23c 0 23d :3 0
31 :3 0 28 :2 0
2f :2 0 136 21b
21d :3 0 33 :3 0
28 :2 0 34 :4 0
13b 220 222 :3 0
21e 224 223 :2 0
20 :3 0 3e :3 0
3f :3 0 226 227
22b 228 229 :2 0
225 22c 22a :2 0
6 :3 0 35 :3 0
36 :3 0 22e 22f
233 230 231 :2 0
22d 234 232 :2 0
32 :3 0 3 :3 0
28 :2 0 140 238
239 :3 0 235 23b
23a :3 0 23f 240
:5 0 215 219 0
143 0 23e :2 0
27e 15 :3 0 37
:2 0 14 :2 0 147
243 245 :3 0 1c
:3 0 26 :3 0 19
:3 0 14 :2 0 14a
248 24b 14d 1b
:3 0 17 :3 0 18
:3 0 150 251 275
0 276 :3 0 31
:3 0 28 :2 0 2f
:2 0 154 254 256
:3 0 33 :3 0 28
:2 0 34 :4 0 159
259 25b :3 0 257
25d 25c :2 0 20
:3 0 3e :3 0 3f
:3 0 25f 260 264
261 262 :2 0 25e
265 263 :2 0 6
:3 0 35 :3 0 36
:3 0 267 268 26c
269 26a :2 0 266
26d 26b :2 0 32
:3 0 3 :3 0 28
:2 0 15e 271 272
:3 0 26e 274 273
:3 0 278 279 :5 0
24d 252 0 161
0 277 :2 0 27b
164 27c 246 27b
0 27d 166 0
27e 168 280 1dc
211 0 281 0
27e 0 281 16b
0 2d2 17 :3 0
20 :3 0 40 :2 0
17 :3 0 16e 284
286 :3 0 41 :2 0
42 :2 0 171 288
28a :3 0 282 28b
0 2d2 2c :3 0
28f :3 0 2c :2 0
174 15 :3 0 1e
:3 0 176 293 299
0 29a :3 0 33
:3 0 5 :3 0 28
:2 0 17a 297 298
:4 0 29c 29d :5 0
290 294 0 17d
0 29b :2 0 2d2
15 :3 0 37 :2 0
14 :2 0 181 2a0
2a2 :3 0 38 :3 0
38 :2 0 1f :3 0
2a5 0 2a6 0
184 1d :3 0 1e
:3 0 186 2ab 2b1
0 2b2 :3 0 33
:3 0 5 :3 0 28
:2 0 18a 2af 2b0
:4 0 2b4 2b5 :5 0
2a8 2ac 0 18d
0 2b3 :2 0 2b7
18f 2b8 2a3 2b7
0 2b9 191 0
2d2 1d :3 0 28
:2 0 3d :4 0 195
2bb 2bd :3 0 17
:3 0 17 :3 0 40
:2 0 43 :2 0 44
:2 0 198 2c2 2c4
:3 0 19a 2c1 2c6
:3 0 2bf 2c7 0
2c9 19d 2ca 2be
2c9 0 2cb 19f
0 2d2 11 :3 0
17 :3 0 2cc 2cd
0 2d2 10 :3 0
11 :3 0 2d0 :2 0
2d2 1a1 2e5 45
:3 0 10 :3 0 14
:2 0 2d5 :2 0 2d7
1b2 2d9 1b4 2d8
2d7 :2 0 2e2 46
:3 0 10 :3 0 14
:2 0 2dd :2 0 2df
1b6 2e1 1b8 2e0
2df :2 0 2e2 1ba
:2 0 2e5 2 :3 0
1bd 2e5 2e4 2d2
2e2 :6 0 2e6 :2 0
2 2e 2e5 2e9
:3 0 2e8 2e6 2ea
:8 0 
1c6
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 a 6 a
e 12 16 1a
1e 22 26 2a
2 32 33 1
30 1 3b 1
39 1 41 1
4b 1 55 2
61 62 1 5f
1 6a 1 68
1 6f 2 7e
7f 1 85 2
83 85 1 8a
2 88 8a 1
91 2 8f 91
1 98 1 9a
1 9d 1 a1
1 a6 2 a4
a6 1 a0 1
ae 1 b4 2
b2 b4 1 bb
1 be 1 c2
1 c7 2 c5
c7 1 cb 2
ca cb 2 d3
d4 1 c1 1
de 1 e4 2
e2 e4 1 eb
1 ed 2 dd
ee 2 f0 f1
1 f4 1 f8
1 fd 2 fb
fd 1 101 2
100 101 1 110
2 10f 110 1
f7 1 11d 2
11b 11d 1 123
1 126 1 12b
2 129 12b 1
12f 2 12e 12f
1 13e 2 13d
13e 1 125 1
148 1 14d 1
150 1 155 2
153 155 1 15a
2 158 15a 1
168 2 167 168
1 14f 1 172
2 174 175 1
179 2 177 179
2 17e 17f 2
184 185 2 181
187 1 18a 1
18f 2 18d 18f
2 194 195 1
198 1 19e 2
19c 19e 1 1a3
3 1a6 19b 1a5
1 1a9 1 1ad
1 1b2 2 1b0
1b2 1 1b6 2
1b5 1b6 1 1cd
2 1cc 1cd 1
1ac 1 1da 2
1d8 1da 2 1df
1e0 2 1dd 1e2
1 1e6 1 1eb
2 1e9 1eb 1
1ef 2 1ee 1ef
1 206 2 205
206 2 1e4 1e5
1 210 1 213
1 217 1 21c
2 21a 21c 1
221 2 21f 221
1 237 2 236
237 1 216 1
244 2 242 244
2 249 24a 2
247 24c 1 250
1 255 2 253
255 1 25a 2
258 25a 1 270
2 26f 270 2
24e 24f 1 27a
1 27c 2 241
27d 2 27f 280
2 283 285 2
287 289 1 28e
1 292 1 296
2 295 296 1
291 1 2a1 2
29f 2a1 1 2a7
1 2aa 1 2ae
2 2ad 2ae 1
2a9 1 2b6 1
2b8 1 2bc 2
2ba 2bc 1 2c3
2 2c0 2c5 1
2c8 1 2ca 10
7b 82 9b ad
f2 11a 176 1a7
1d7 281 28c 29e
2b9 2cb 2ce 2d1
1 2d6 1 2d3
1 2de 1 2db
2 2d9 2e1 8
37 3f 49 53
5d 66 6d 77

1
4
0 
2e9
0
1
14
1
13
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
4b 1 0
13 1 0
30 1 0
17 1 0
68 1 0
3 1 0
27 1 0
23 1 0
39 1 0
5f 1 0
6f 1 0
f 1 0
1f 1 0
7 1 0
2 0 1
41 1 0
55 1 0
1b 1 0
b 1 0
0

/
CREATE OR REPLACE FUNCTION GetCalNseTaxFO2 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
67
2 :e:
1FUNCTION:
1GETCALNSETAXFO2:
1VCLIENT:
1VARCHAR2:
1VTRADESTATUS:
1VINSTRUMENT_TYPE:
1VSYMBOL:
1VOPTIONTYPE:
1VSTRIKEPRICE:
1NUMBER:
1VTRADE_DATE:
1DATE:
1VTRN_QTY:
1VTRADEPRICE:
1VADJ_FLAG:
1VTRADETYPE:
1VFUT_PER:
1OUT:
1VOPT_PER:
1VSTRIKE_PREMIUM:
1VFUT_PER_ACTIVE:
1VOPT_PER_ACTIVE:
1RETURN:
1NAMT:
115:
19:
10:
1VFONSETAX:
11:
1Y:
1VSTN:
1N:
1NCTR:
1VTURNOVER:
12:
1VTURNTAXONEXASCLDATE:
131-dec-2099:
1VTRXREC:
1VBRANCHCD:
1BRANCHMST:
1CODE:
1TYPE:
1=:
1BF:
1CF:
1NVL:
1X:
1A:
1COUNT:
1FOTRXCHARGEIGNORE:
1ISYMBOL:
1IDATEFR:
1IDATETO:
1>:
1TRXCHARGEMST:
1SEGMENT:
1FO:
1IS NULL:
1EQUFUT:
1INDFUT:
1EQUOPT:
1INDOPT:
1B:
1TURNTAXONEXASCLDATE:
1TO_DATE:
1PARA:
1EX:
1AS:
1CL:
1>=:
1IS NOT NULL:
1FONSETAX:
1PARTYMST:
1PAR_CODE:
1BRANCHIND:
1CLIENTCD:
1DATEFR:
1DATETO:
1BRANCHTAG:
1DECODE:
1BSEFUT_PER:
1NSEFUT_PER:
1BSEOPT_PER:
1NSEOPT_PER:
1STRIKE_PREMIUM:
1BSEFUT_PER_ACTIVE:
1NSEFUT_PER_ACTIVE:
1BSEOPT_PER_ACTIVE:
1NSEOPT_PER_ACTIVE:
1ZZZZZZ:
1P:
1OPTSTK:
1OPTIDX:
1ABS:
1*:
1ELSIF:
1S:
1+:
1/:
1100:
1-:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
3ce
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 90
:2 a0 b0 3f 90 :2 a0 b0 3f 90
:2 a0 b0 3f 90 :2 a0 b0 3f 90
:2 a0 b0 3f b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 1c 6e 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 :2 a0 6e a5 b 7e 6e b4
2e 52 10 a0 7e 51 b4 2e
52 10 a0 51 65 b7 19 3c
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 51 65 b7
19 3c a0 d2 9f ac :2 a0 b2
ee a0 7e 6e b4 2e ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 7e b4 2e 52 10 a0 51
65 b7 19 3c a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 7e 6e b4 2e 52 10 a0
7e 6e b4 2e 52 10 a0 6e
d b7 a0 6e d b7 :2 19 3c
:3 a0 6e a5 b a5 b ac :2 a0
b2 ee ac e5 d0 b2 e9 a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
52 10 :2 a0 7e b4 2e a0 7e
b4 2e a 10 a0 51 65 b7
19 3c b7 19 3c :2 a0 6e a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 a0 7e
6e b4 2e a0 51 65 b7 19
3c a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 7e 51 b4
2e 52 10 4f b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 a0
7e 6e b4 2e a 10 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 6e
:2 a0 a5 b :2 a0 6e :2 a0 a5 b
:3 a0 6e :3 a0 a5 b :3 a0 a5 b
a5 b :2 a0 6e :3 a0 a5 b :3 a0
a5 b a5 b ac :6 a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e 6e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :2 a0 6e :2 a0 a5 b
:2 a0 6e :2 a0 a5 b :3 a0 6e :3 a0
a5 b :3 a0 a5 b a5 b :2 a0
6e :3 a0 a5 b :3 a0 a5 b a5
b ac :6 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e 6e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 a0
6e :2 a0 a5 b :2 a0 6e :2 a0 a5
b :3 a0 6e :3 a0 a5 b :3 a0 a5
b a5 b :2 a0 6e :3 a0 a5 b
:3 a0 a5 b a5 b ac :6 a0 b2
ee a0 7e 6e b4 2e a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
:2 a0 6e a5 b 7e 6e b4 2e
:2 a0 d :2 a0 d b7 19 3c a0
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 7e 6e b4 2e
52 10 5a a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e 6e b4 2e 52 10 5a 52
10 a0 7e 6e b4 2e :3 a0 a5
b 7e a0 b4 2e d a0 b7
a0 7e 6e b4 2e :3 a0 a5 b
7e a0 b4 2e d b7 19 :3 a0
a5 b 7e a0 7e a0 b4 2e
5a b4 2e d b7 :2 19 3c :2 a0
7e a0 b4 2e 7e 51 b4 2e
d b7 :3 a0 a5 b 7e a0 b4
2e d :2 a0 7e a0 b4 2e 7e
51 b4 2e d b7 :2 19 3c a0
7e 6e b4 2e :2 a0 d b7 :2 a0
:2 7e 51 b4 2e b4 2e d b7
:2 19 3c :2 a0 65 b7 :2 a0 51 65
b7 a6 9 a0 53 a0 51 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
3ce
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 fa
f2 f6 c8 101 10e 106 10a f1
115 126 11e 122 ee 12d 13a 132
136 11d 141 152 14a 14e 11a 159
149 15e 162 166 16a 18a 172 146
176 179 17a 182 185 171 1ac 195
16e 199 19a 1a2 1a7 194 1ce 1b7
191 1bb 1bc 1c4 1c9 1b6 1ee 1d9
1b3 1dd 1de 1e6 1e9 1d8 211 1f9
1d5 1fd 200 201 209 20c 1f8 232
21c 220 228 22d 1f5 251 239 23d
240 241 249 24c 21b 27e 25c 260
218 264 268 26c 271 279 25b 285
258 289 28e 28f 294 298 29b 2a0
2a1 1 2a6 2ab 2af 2b3 2b8 2b9
2bb 2be 2c3 2c4 1 2c9 2ce 2d2
2d5 2d8 2d9 1 2de 2e3 2e7 2ea
2ee 2f0 2f4 2f7 2fb 2ff 302 303
307 30b 30c 313 317 31b 31e 31f
324 1 328 32c 330 333 1 337
33c 33d 343 347 348 34d 351 354
357 358 35d 361 364 368 36a 36e
371 375 379 37c 37d 381 385 386
38d 391 394 399 39a 39f 3a0 3a6
3aa 3ab 3b0 3b4 3b7 3ba 3bb 3c0
3c4 3c7 3c8 1 3cd 3d2 3d6 3d9
3dd 3df 3e3 3e6 3ea 3ed 3f2 3f3
3f8 3fc 3ff 404 405 1 40a 40f
413 416 41b 41c 1 421 426 42a
42d 432 433 1 438 43d 441 446
44a 44c 450 455 459 45b 45f 463
466 46a 46e 472 477 478 47a 47b
47d 47e 482 486 487 48e 48f 495
499 49a 49f 4a3 4a6 4ab 4ac 4b1
4b5 4b8 4bd 4be 1 4c3 4c8 4cc
4cf 4d4 4d5 1 4da 4df 4e3 4e7
4ea 4eb 4f0 4f4 4f7 4f8 1 4fd
502 506 509 50d 50f 513 516 518
51c 51f 523 527 52c 52d 52f 530
534 538 539 540 544 548 54b 54c
551 552 558 55c 55d 562 566 569
56e 56f 574 578 57b 57f 581 585
588 58c 58d 591 595 596 59d 5a1
5a5 5a8 5a9 5ae 5af 5b5 5b9 5ba
5bf 5c3 5c6 5c9 5ca 5cf 5d3 5d6
5d9 5da 1 5df 5e4 5e6 5e8 5ec
5f0 5f3 5f4 5f8 5fc 5fd 604 608
60c 60f 610 615 1 619 61d 621
624 1 628 62d 631 634 639 63a
1 63f 644 648 64b 64c 1 651
656 657 65d 661 662 667 66b 66e
671 672 677 67b 67f 684 688 68c
68d 68f 693 697 69c 6a0 6a4 6a5
6a7 6ab 6af 6b3 6b8 6bc 6c0 6c4
6c5 6c7 6cb 6cf 6d3 6d4 6d6 6d7
6d9 6dd 6e1 6e6 6ea 6ee 6f2 6f3
6f5 6f9 6fd 701 702 704 705 707
708 70c 710 714 718 71c 720 721
728 72c 730 733 734 739 1 73d
741 745 748 1 74c 751 755 758
75d 75e 1 763 768 76c 76f 770
1 775 77a 77b 781 785 786 78b
78d 791 795 798 799 79d 7a1 7a2
7a9 7ad 7b1 7b4 7b5 7ba 1 7be
7c2 7c6 7c9 1 7cd 7d2 7d6 7d9
7de 7df 1 7e4 7e9 7ed 7f1 7f6
7f7 7f9 7fc 801 802 1 807 80c
80d 813 817 818 81d 821 824 827
828 82d 831 835 83a 83e 842 843
845 849 84d 852 856 85a 85b 85d
861 865 869 86e 872 876 87a 87b
87d 881 885 889 88a 88c 88d 88f
893 897 89c 8a0 8a4 8a8 8a9 8ab
8af 8b3 8b7 8b8 8ba 8bb 8bd 8be
8c2 8c6 8ca 8ce 8d2 8d6 8d7 8de
8e2 8e6 8e9 8ea 8ef 1 8f3 8f7
8fb 8fe 1 902 907 90b 90e 913
914 1 919 91e 922 926 92b 92c
92e 931 936 937 1 93c 941 942
948 94c 94d 952 954 958 95c 961
965 969 96a 96c 970 974 979 97d
981 982 984 988 98c 990 995 999
99d 9a1 9a2 9a4 9a8 9ac 9b0 9b1
9b3 9b4 9b6 9ba 9be 9c3 9c7 9cb
9cf 9d0 9d2 9d6 9da 9de 9df 9e1
9e2 9e4 9e5 9e9 9ed 9f1 9f5 9f9
9fd 9fe a05 a09 a0c a11 a12 a17
1 a1b a1f a23 a26 1 a2a a2f
a33 a36 a3b a3c 1 a41 a46 a4a
a4d a4e 1 a53 a58 a59 a5f a63
a64 a69 a6b a6f a73 a76 a78 a7c
a80 a83 a85 a89 a8d a90 a94 a98
a9d a9e aa0 aa3 aa8 aa9 aae ab2
ab6 aba abe ac2 ac6 ac8 acc acf
ad3 ad6 adb adc ae1 ae5 ae8 aed
aee 1 af3 af8 afc aff b04 b05
1 b0a b0f b12 b16 b19 b1e b1f
b24 b28 b2b b30 b31 1 b36 b3b
b3f b42 b47 b48 1 b4d b52 1
b55 b5a b5e b61 b66 b67 b6c b70
b74 b78 b79 b7b b7e b82 b83 b88
b8c b90 b92 b96 b99 b9e b9f ba4
ba8 bac bb0 bb1 bb3 bb6 bba bbb
bc0 bc4 bc6 bca bce bd2 bd6 bd7
bd9 bdc be0 be3 be7 be8 bed bf0
bf1 bf6 bfa bfc c00 c04 c07 c0b
c0f c12 c16 c17 c1c c1f c22 c23
c28 c2c c2e c32 c36 c3a c3b c3d
c40 c44 c45 c4a c4e c52 c56 c59
c5d c5e c63 c66 c69 c6a c6f c73
c75 c79 c7d c80 c84 c87 c8c c8d
c92 c96 c9a c9e ca0 ca4 ca8 cab
cae cb1 cb2 cb7 cb8 cbd cc1 cc3
cc7 ccb cce cd2 cd6 cda cdc ce0
ce4 ce7 ceb ced cee cf3 1 cf7
cfb cfe d02 d04 d05 d0a d0e d12
d14 d20 d24 d26 d27 d30 
3ce
2
0 1 a 1a 25 :2 1a 11 21
:3 11 25 :2 11 2e 39 :2 2e 11 20
:2 11 29 39 :2 29 5 14 :2 5 8
14 :2 8 11 20 :3 11 1e :3 11 1f
:3 11 1d 21 :3 11 1d 21 :3 11 24
28 :3 11 24 28 :3 11 24 28 :2 11
19 1 8 :3 1 14 1b 1e 1a
14 23 14 :2 1 15 1e 1d 15
24 15 :2 1 14 1d 1c 14 23
14 :2 1 16 1d 1c 16 25 16
:2 1 16 1d 20 1c 16 25 16
:2 1 :2 17 26 17 :2 1 17 1e 1d
17 26 17 :2 1 17 21 17 :2 26
:3 17 1 6 12 13 :2 12 1c 28
29 :2 28 :2 6 31 35 3f :2 31 44
46 :2 44 :2 6 4d 58 59 :2 58 :2 6
7 e 7 5b :2 3 :4 a 18 22
1d 22 9 11 :3 10 :2 1d 31 3d
:2 1d :2 9 1d :4 3 6 b c :2 b
6 d 6 e :2 3 :4 a 18 25
20 25 38 3f 40 :2 3f 20 :4 3
6 d e :2 d :4 13 :2 6 2 9
2 23 :2 3 6 16 17 :2 16 23
33 34 :2 33 :2 6 40 50 51 :2 50
:2 6 5d 6d 6e :2 6d :2 6 7 e
7 77 7 e 7 :4 3 a e
22 2a :2 22 :3 a 3f 59 54 59
54 :4 3 6 12 13 :2 12 1b 27
28 :2 27 :2 6 30 3c 3d :2 3c :2 6
b 19 :3 17 :4 32 :2 b 8 f 8
53 :2 8 42 :2 3 a e 17 :3 a
21 30 2b 30 3f 48 :3 47 2b
:4 3 6 10 12 :2 10 6 d 6
16 :2 3 :2 a 19 28 23 28 37
40 :3 3f 23 :4 3 6 f 10 :2 f
15 1e 1f :2 1e :2 6 5 21 :4 a
18 22 1d 22 35 40 :3 3e :2 4c
60 6b :2 4c :2 35 76 7d 7f :2 7d
:2 35 :4 88 :2 35 1d :4 3 6 b d
:3 b 12 18 1d 29 :2 b 36 3d
43 48 54 :2 36 61 d 14 1a
1f 23 35 :2 1f 42 46 58 :2 42
:3 d 14 1a 1f 23 35 :2 1f 42
46 58 :2 42 :2 d b 9 13 1d
2d 3e b 6 b 1e 29 :3 27
:2 35 49 54 :2 35 :2 1e 5f 66 68
:2 66 :2 1e :4 a :2 1e 6 :4 4 f :4 d
1b 25 20 25 38 41 :3 40 :2 4f
63 6e :2 4f :2 38 79 80 82 :2 80
:2 38 8b 8f 99 :2 8b 9d 9e :2 9d
:2 38 20 :4 6 9 e f :2 e 10
17 1d 22 2e :2 10 3b 42 48
4d 59 :2 3b 66 9 10 16 1b
1f 31 :2 1b 3e 42 54 :2 3e :3 9
10 16 1b 1f 31 :2 1b 3e 42
54 :2 3e :2 9 10 c 16 20 30
41 e 9 e f 1a :3 18 :2 28
3c 47 :2 28 :2 f 52 59 5b :2 59
:2 f 64 68 72 :2 64 77 79 :2 77
:2 f :5 9 11 10 17 1d 22 2e
:2 10 d 14 1a 1f 2b :2 d 38
d 14 1a 1f 23 35 :2 1f 42
46 58 :2 42 :3 d 14 1a 1f 23
35 :2 1f 42 46 58 :2 42 :2 d 10
d 17 21 31 42 f a f
10 19 1b :2 19 :2 28 3c 47 :2 28
:2 10 52 59 5b :2 59 :2 10 :4 64 :2 10
a :4 9 7 :3 6 :8 3 6 a 15
:2 6 1a 1b :2 1a 6 12 :2 6 12
6 1f :2 3 7 c e :2 c 16
27 29 :2 27 :2 7 35 46 48 :2 46
:2 7 6 4 8 9 :2 8 11 22
24 :2 22 :2 4 30 41 43 :2 41 :2 4
3 :2 6 a 1a 1c :2 1a 9 16
1a :2 16 23 24 :2 16 9 6 20
c 1c 1e :2 1c 9 16 1a :2 16
23 24 :2 16 9 22 20 9 16
1a :2 16 23 25 30 31 :2 25 24
:2 16 9 6 :3 7 6 e 17 18
:2 e 20 21 :2 e 6 4d 6 13
17 :2 13 20 21 :2 13 :2 6 e 17
18 :2 e 20 21 :2 e 6 :4 3 6
10 12 :2 10 5 d 5 16 5
d 11 12 13 :2 12 :2 d 5 :4 3
2 9 2 1 7 4 b 4
15 :2 2 :2 7 4 b 4 e :2 2
1 5 :7 1 
3ce
4
0 :6 1 :4 2 :8 3
:8 4 :4 5 :4 6 :4 7
:4 8 :4 9 :5 a :5 b
:5 c :5 d :5 e 1
:2 10 :2 1 :9 12 :8 13
:8 14 :8 17 :9 19 :6 1a
:8 1b :a 1e :1e 20 :3 21
:3 20 :8 23 :d 24 :5 23
:5 25 :3 26 :3 25 :12 28
:b 29 :3 2a :3 29 :1a 2c
:3 2d 2c :3 2f 2e
:3 2c :12 31 :13 32 :b 33
:3 34 :3 33 :3 32 :14 37
:5 38 :3 39 :3 38 :10 3b
:c 3e 3f 3e :27 41
:5 42 :f 43 :f 44 :f 45
43 :5 46 :17 47 :4 48
:3 47 :4 43 42 :2c 4a
:5 4b :f 4c :f 4d :f 4e
4c :5 4f :3 50 :1f 51
50 :4 4c 4b :7 53
:8 54 :f 55 :f 56 53
:5 57 :3 58 :1a 59 58
:4 53 52 :3 4b 49
:3 42 40 :3 3e :9 5f
:3 60 :3 61 :3 5f :14 63
:14 64 :2 63 :5 65 :a 66
67 65 :5 67 :a 68
67 65 :f 6a 69
:3 65 :b 6c 64 :a 6e
:b 6f 6d :3 63 :5 71
:3 72 71 :a 74 73
:3 71 :3 76 1f 78
:3 79 :3 78 :2 7a :3 7b
:3 7a 77 7c :7 1

d32
4
:3 0 1 :3 0 2
:a 0 3c9 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
4 :3 0 8 :7 0
15 14 :3 0 11
a2 0 f a
:3 0 9 :7 0 19
18 :3 0 c :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 a :3 0 d
:7 0 21 20 :3 0
a :3 0 e :7 0
25 24 :3 0 19
ee 0 17 4
:3 0 f :7 0 29
28 :3 0 4 :3 0
10 :7 0 2d 2c
:3 0 1d 11a 0
1b 12 :3 0 a
:3 0 11 :6 0 32
31 :3 0 12 :3 0
a :3 0 13 :6 0
37 36 :3 0 21
146 0 1f 12
:3 0 4 :3 0 14
:6 0 3c 3b :3 0
12 :3 0 a :3 0
15 :6 0 41 40
:3 0 19 :2 0 23
12 :3 0 a :3 0
16 :6 0 46 45
:3 0 17 :3 0 a
:3 0 48 4a 0
3c9 2 4b :2 0
1d :2 0 37 a
:3 0 1a :2 0 34
4e 51 :6 0 1b
:2 0 55 52 53
3c7 0 18 :6 0
1d :2 0 3b 4
:3 0 39 57 59
:6 0 1e :4 0 5d
5a 5b 3c7 0
1c :6 0 19 :2 0
3f 4 :3 0 3d
5f 61 :6 0 20
:4 0 65 62 63
3c7 0 1f :6 0
19 :2 0 43 a
:3 0 41 67 69
:6 0 1b :2 0 6d
6a 6b 3c7 0
21 :6 0 4a 218
0 48 a :3 0
23 :2 0 45 6f
72 :6 0 1b :2 0
76 73 74 3c7
0 22 :6 0 86
87 0 4e c
:3 0 78 :7 0 25
:4 0 7c 79 7a
3c7 0 24 :6 0
a :3 0 19 :2 0
4c 7e 80 :6 0
1b :2 0 84 81
82 3c7 0 26
:6 0 2b :2 0 50
28 :3 0 29 :2 0
4 2a :3 0 2a
:2 0 1 88 8a
:3 0 8b :7 0 8e
8c 0 3c7 0
27 :6 0 5 :3 0
2c :4 0 54 90
92 :3 0 5 :3 0
2b :2 0 2d :4 0
59 95 97 :3 0
93 99 98 :2 0
2e :3 0 f :3 0
2f :4 0 5c 9b
9e 2b :2 0 30
:4 0 61 a0 a2
:3 0 9a a4 a3
:2 0 e :3 0 2b
:2 0 1b :2 0 66
a7 a9 :3 0 a5
ab aa :2 0 17
:3 0 1b :2 0 ae
:2 0 b0 69 b1
ac b0 0 b2
6b 0 3b5 31
:3 0 b5 :3 0 31
:2 0 6d 21 :3 0
32 :3 0 6f b9
c7 0 c8 :3 0
33 :3 0 7 :3 0
2b :2 0 73 bd
be :3 0 b :3 0
34 :3 0 35 :3 0
c0 c1 c5 c2
c3 :2 0 bf c6
c4 :3 0 ca cb
:5 0 b6 ba 0
76 0 c9 :2 0
3b5 21 :3 0 36
:2 0 1b :2 0 7a
ce d0 :3 0 17
:3 0 1b :2 0 d3
:2 0 d5 7d d6
d1 d5 0 d7
7f 0 3b5 31
:3 0 da :3 0 31
:2 0 81 26 :3 0
37 :3 0 83 de
e4 0 e5 :3 0
38 :3 0 2b :2 0
39 :4 0 87 e1
e3 :4 0 e7 e8
:5 0 db df 0
8a 0 e6 :2 0
3b5 26 :3 0 2b
:2 0 1b :2 0 8e
eb ed :3 0 26
:3 0 3a :2 0 91
f0 f1 :3 0 ee
f3 f2 :2 0 17
:3 0 1b :2 0 f6
:2 0 f8 93 f9
f4 f8 0 fa
95 0 3b5 6
:3 0 2b :2 0 3b
:4 0 99 fc fe
:3 0 6 :3 0 2b
:2 0 3c :4 0 9e
101 103 :3 0 ff
105 104 :2 0 6
:3 0 2b :2 0 3d
:4 0 a3 108 10a
:3 0 106 10c 10b
:2 0 6 :3 0 2b
:2 0 3e :4 0 a8
10f 111 :3 0 10d
113 112 :2 0 1f
:3 0 3f :4 0 115
116 0 118 ab
11d 1f :3 0 20
:4 0 119 11a 0
11c ad 11e 114
118 0 11f 0
11c 0 11f af
0 3b5 2e :3 0
40 :3 0 41 :3 0
25 :4 0 b2 122
124 b4 120 126
b7 24 :3 0 42
:3 0 b9 12b :2 0
12d :4 0 12f 130
:5 0 128 12c 0
bb 0 12e :2 0
3b5 5 :3 0 2b
:2 0 43 :4 0 bf
133 135 :3 0 5
:3 0 2b :2 0 44
:4 0 c4 138 13a
:3 0 136 13c 13b
:2 0 5 :3 0 2b
:2 0 45 :4 0 c9
13f 141 :3 0 13d
143 142 :2 0 b
:3 0 24 :3 0 46
:2 0 ce 147 148
:3 0 24 :3 0 47
:2 0 d1 14b 14c
:3 0 149 14e 14d
:2 0 17 :3 0 1b
:2 0 151 :2 0 153
d3 154 14f 153
0 155 d5 0
156 d7 157 144
156 0 158 d9
0 3b5 2e :3 0
48 :3 0 1e :4 0
db 159 15c de
1c :3 0 49 :3 0
e0 161 167 0
168 :3 0 4a :3 0
3 :3 0 2b :2 0
e4 165 166 :4 0
16a 16b :5 0 15e
162 0 e7 0
169 :2 0 3b5 1c
:3 0 2b :2 0 20
:4 0 eb 16e 170
:3 0 17 :3 0 1b
:2 0 173 :2 0 175
ee 176 171 175
0 177 f0 0
3b5 4b :3 0 f2
27 :3 0 49 :3 0
f4 17c 182 0
183 :3 0 4a :3 0
3 :3 0 2b :2 0
f8 180 181 :4 0
185 186 :5 0 179
17d 0 fb 0
184 :2 0 3b5 11
:3 0 36 :2 0 1b
:2 0 ff 189 18b
:3 0 13 :3 0 36
:2 0 1b :2 0 104
18e 190 :3 0 18c
192 191 :3 0 195
107 302 31 :3 0
198 :3 0 31 :2 0
109 21 :3 0 37
:3 0 10b 19c 1b7
0 1b8 :3 0 4c
:3 0 3 :3 0 2b
:2 0 10f 1a0 1a1
:3 0 b :3 0 4d
:3 0 4e :3 0 1a3
1a4 1a8 1a5 1a6
:2 0 1a2 1a9 1a7
:2 0 38 :3 0 2b
:2 0 39 :4 0 114
1ac 1ae :3 0 1aa
1b0 1af :2 0 4f
:3 0 3a :2 0 117
1b3 1b4 :3 0 1b1
1b6 1b5 :3 0 1ba
1bb :5 0 199 19d
0 119 0 1b9
:2 0 301 21 :3 0
36 :2 0 1b :2 0
11d 1be 1c0 :3 0
50 :3 0 1f :3 0
3f :4 0 51 :3 0
52 :3 0 120 1c2
1c7 50 :3 0 1f
:3 0 3f :4 0 53
:3 0 54 :3 0 125
1c9 1ce 55 :3 0
50 :3 0 1f :3 0
3f :4 0 2e :3 0
56 :3 0 51 :3 0
12a 1d4 1d7 2e
:3 0 57 :3 0 52
:3 0 12d 1d9 1dc
130 1d1 1de 50
:3 0 1f :3 0 3f
:4 0 2e :3 0 58
:3 0 53 :3 0 135
1e3 1e6 2e :3 0
59 :3 0 54 :3 0
138 1e8 1eb 13b
1e0 1ed 140 11
:3 0 13 :3 0 14
:3 0 15 :3 0 16
:3 0 37 :3 0 146
1f6 211 0 212
:3 0 4c :3 0 3
:3 0 2b :2 0 14a
1fa 1fb :3 0 b
:3 0 4d :3 0 4e
:3 0 1fd 1fe 202
1ff 200 :2 0 1fc
203 201 :2 0 38
:3 0 2b :2 0 39
:4 0 14f 206 208
:3 0 204 20a 209
:2 0 4f :3 0 3a
:2 0 152 20d 20e
:3 0 20b 210 20f
:3 0 214 215 :5 0
1ef 1f7 0 154
0 213 :2 0 217
15a 2fe 31 :3 0
21a :3 0 31 :2 0
15c 21 :3 0 37
:3 0 15e 21e 23e
0 23f :3 0 4c
:3 0 27 :3 0 2b
:2 0 162 222 223
:3 0 b :3 0 4d
:3 0 4e :3 0 225
226 22a 227 228
:2 0 224 22b 229
:2 0 38 :3 0 2b
:2 0 39 :4 0 167
22e 230 :3 0 22c
232 231 :2 0 2e
:3 0 4f :3 0 2f
:4 0 16a 234 237
2b :2 0 3f :4 0
16f 239 23b :3 0
233 23d 23c :3 0
241 242 :5 0 21b
21f 0 172 0
240 :2 0 2fd 21
:3 0 36 :2 0 1b
:2 0 176 245 247
:3 0 50 :3 0 1f
:3 0 3f :4 0 51
:3 0 52 :3 0 179
249 24e 50 :3 0
1f :3 0 3f :4 0
53 :3 0 54 :3 0
17e 250 255 55
:3 0 50 :3 0 1f
:3 0 3f :4 0 2e
:3 0 56 :3 0 51
:3 0 183 25b 25e
2e :3 0 57 :3 0
52 :3 0 186 260
263 189 258 265
50 :3 0 1f :3 0
3f :4 0 2e :3 0
58 :3 0 53 :3 0
18e 26a 26d 2e
:3 0 59 :3 0 54
:3 0 191 26f 272
194 267 274 199
11 :3 0 13 :3 0
14 :3 0 15 :3 0
16 :3 0 37 :3 0
19f 27d 29d 0
29e :3 0 4c :3 0
27 :3 0 2b :2 0
1a3 281 282 :3 0
b :3 0 4d :3 0
4e :3 0 284 285
289 286 287 :2 0
283 28a 288 :2 0
38 :3 0 2b :2 0
39 :4 0 1a8 28d
28f :3 0 28b 291
290 :2 0 2e :3 0
4f :3 0 2f :4 0
1ab 293 296 2b
:2 0 3f :4 0 1b0
298 29a :3 0 292
29c 29b :3 0 2a0
2a1 :5 0 276 27e
0 1b3 0 29f
:2 0 2a3 1b9 2fa
50 :3 0 1f :3 0
3f :4 0 51 :3 0
52 :3 0 1bb 2a4
2a9 50 :3 0 1f
:3 0 3f :4 0 53
:3 0 54 :3 0 1c0
2ab 2b0 55 :3 0
50 :3 0 1f :3 0
3f :4 0 2e :3 0
56 :3 0 51 :3 0
1c5 2b6 2b9 2e
:3 0 57 :3 0 52
:3 0 1c8 2bb 2be
1cb 2b3 2c0 50
:3 0 1f :3 0 3f
:4 0 2e :3 0 58
:3 0 53 :3 0 1d0
2c5 2c8 2e :3 0
59 :3 0 54 :3 0
1d3 2ca 2cd 1d6
2c2 2cf 1db 11
:3 0 13 :3 0 14
:3 0 15 :3 0 16
:3 0 37 :3 0 1e1
2d8 2f3 0 2f4
:3 0 4c :3 0 2b
:2 0 5a :4 0 1e5
2db 2dd :3 0 b
:3 0 4d :3 0 4e
:3 0 2df 2e0 2e4
2e1 2e2 :2 0 2de
2e5 2e3 :2 0 38
:3 0 2b :2 0 39
:4 0 1ea 2e8 2ea
:3 0 2e6 2ec 2eb
:2 0 4f :3 0 3a
:2 0 1ed 2ef 2f0
:3 0 2ed 2f2 2f1
:3 0 2f6 2f7 :5 0
2d1 2d9 0 1ef
0 2f5 :2 0 2f9
1f5 2fb 248 2a3
0 2fc 0 2f9
0 2fc 1f7 0
2fd 1fa 2ff 1c1
217 0 300 0
2fd 0 300 1fd
0 301 200 303
193 195 0 304
0 301 0 304
203 0 3b5 2e
:3 0 10 :3 0 5b
:4 0 206 305 308
2b :2 0 30 :4 0
20b 30a 30c :3 0
11 :3 0 15 :3 0
30e 30f 0 314
13 :3 0 16 :3 0
311 312 0 314
20e 315 30d 314
0 316 211 0
3b5 1f :3 0 2b
:2 0 20 :4 0 215
318 31a :3 0 6
:3 0 2b :2 0 5c
:4 0 21a 31d 31f
:3 0 31b 321 320
:2 0 6 :3 0 2b
:2 0 5d :4 0 21f
324 326 :3 0 322
328 327 :2 0 329
:2 0 1f :3 0 2b
:2 0 3f :4 0 224
32c 32e :3 0 6
:3 0 2b :2 0 3d
:4 0 229 331 333
:3 0 32f 335 334
:2 0 6 :3 0 2b
:2 0 3e :4 0 22e
338 33a :3 0 336
33c 33b :2 0 33d
:2 0 32a 33f 33e
:2 0 14 :3 0 2b
:2 0 5b :4 0 233
342 344 :3 0 22
:3 0 5e :3 0 d
:3 0 236 347 349
5f :2 0 e :3 0
238 34b 34d :3 0
346 34e 0 351
60 :3 0 23b 373
14 :3 0 2b :2 0
61 :4 0 23f 353
355 :3 0 22 :3 0
5e :3 0 d :3 0
242 358 35a 5f
:2 0 9 :3 0 244
35c 35e :3 0 357
35f 0 361 247
362 356 361 0
375 22 :3 0 5e
:3 0 d :3 0 249
364 366 5f :2 0
e :3 0 62 :2 0
9 :3 0 24b 36a
36c :3 0 36d :2 0
24e 368 36f :3 0
363 370 0 372
251 374 345 351
0 375 0 372
0 375 253 0
381 18 :3 0 22
:3 0 5f :2 0 13
:3 0 257 378 37a
:3 0 63 :2 0 64
:2 0 25a 37c 37e
:3 0 376 37f 0
381 25d 398 22
:3 0 5e :3 0 d
:3 0 260 383 385
5f :2 0 e :3 0
262 387 389 :3 0
382 38a 0 397
18 :3 0 22 :3 0
5f :2 0 11 :3 0
265 38e 390 :3 0
63 :2 0 64 :2 0
268 392 394 :3 0
38c 395 0 397
26b 399 340 381
0 39a 0 397
0 39a 26e 0
3b5 1c :3 0 2b
:2 0 1e :4 0 273
39c 39e :3 0 18
:3 0 18 :3 0 3a0
3a1 0 3a3 276
3af 18 :3 0 18
:3 0 5f :2 0 65
:2 0 1d :2 0 278
3a7 3a9 :3 0 27a
3a6 3ab :3 0 3a4
3ac 0 3ae 27d
3b0 39f 3a3 0
3b1 0 3ae 0
3b1 27f 0 3b5
17 :3 0 18 :3 0
3b3 :2 0 3b5 282
3c8 66 :3 0 17
:3 0 1b :2 0 3b8
:2 0 3ba 293 3bc
295 3bb 3ba :2 0
3c5 67 :3 0 17
:3 0 1b :2 0 3c0
:2 0 3c2 297 3c4
299 3c3 3c2 :2 0
3c5 29b :2 0 3c8
2 :3 0 29e 3c8
3c7 3b5 3c5 :6 0
3c9 :2 0 2 4b
3c8 3cc :3 0 3cb
3c9 3cd :8 0 
2a7
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b 1
2f 1 34 1
39 1 3e 1
43 10 6 a
e 12 16 1a
1e 22 26 2a
2e 33 38 3d
42 47 2 4f
50 1 4d 1
58 1 56 1
60 1 5e 1
68 1 66 2
70 71 1 6e
1 77 1 7f
1 7d 1 85
1 91 2 8f
91 1 96 2
94 96 2 9c
9d 1 a1 2
9f a1 1 a8
2 a6 a8 1
af 1 b1 1
b4 1 b8 1
bc 2 bb bc
1 b7 1 cf
2 cd cf 1
d4 1 d6 1
d9 1 dd 1
e2 2 e0 e2
1 dc 1 ec
2 ea ec 1
ef 1 f7 1
f9 1 fd 2
fb fd 1 102
2 100 102 1
109 2 107 109
1 110 2 10e
110 1 117 1
11b 2 11d 11e
1 123 2 121
125 1 127 1
12a 1 129 1
134 2 132 134
1 139 2 137
139 1 140 2
13e 140 1 146
2 145 146 1
14a 1 152 1
154 1 155 1
157 2 15a 15b
1 15d 1 160
1 164 2 163
164 1 15f 1
16f 2 16d 16f
1 174 1 176
1 178 1 17b
1 17f 2 17e
17f 1 17a 1
18a 2 188 18a
1 18f 2 18d
18f 1 194 1
197 1 19b 1
19f 2 19e 19f
1 1ad 2 1ab
1ad 1 1b2 1
19a 1 1bf 2
1bd 1bf 4 1c3
1c4 1c5 1c6 4
1ca 1cb 1cc 1cd
2 1d5 1d6 2
1da 1db 4 1d2
1d3 1d8 1dd 2
1e4 1e5 2 1e9
1ea 4 1e1 1e2
1e7 1ec 5 1c8
1cf 1d0 1df 1ee
1 1f5 1 1f9
2 1f8 1f9 1
207 2 205 207
1 20c 5 1f0
1f1 1f2 1f3 1f4
1 216 1 219
1 21d 1 221
2 220 221 1
22f 2 22d 22f
2 235 236 1
23a 2 238 23a
1 21c 1 246
2 244 246 4
24a 24b 24c 24d
4 251 252 253
254 2 25c 25d
2 261 262 4
259 25a 25f 264
2 26b 26c 2
270 271 4 268
269 26e 273 5
24f 256 257 266
275 1 27c 1
280 2 27f 280
1 28e 2 28c
28e 2 294 295
1 299 2 297
299 5 277 278
279 27a 27b 1
2a2 4 2a5 2a6
2a7 2a8 4 2ac
2ad 2ae 2af 2
2b7 2b8 2 2bc
2bd 4 2b4 2b5
2ba 2bf 2 2c6
2c7 2 2cb 2cc
4 2c3 2c4 2c9
2ce 5 2aa 2b1
2b2 2c1 2d0 1
2d7 1 2dc 2
2da 2dc 1 2e9
2 2e7 2e9 1
2ee 5 2d2 2d3
2d4 2d5 2d6 1
2f8 2 2fa 2fb
2 243 2fc 2
2fe 2ff 2 1bc
300 2 302 303
2 306 307 1
30b 2 309 30b
2 310 313 1
315 1 319 2
317 319 1 31e
2 31c 31e 1
325 2 323 325
1 32d 2 32b
32d 1 332 2
330 332 1 339
2 337 339 1
343 2 341 343
1 348 2 34a
34c 1 34f 1
354 2 352 354
1 359 2 35b
35d 1 360 1
365 2 369 36b
2 367 36e 1
371 3 373 362
374 2 377 379
2 37b 37d 2
375 380 1 384
2 386 388 2
38d 38f 2 391
393 2 38b 396
2 398 399 1
39d 2 39b 39d
1 3a2 1 3a8
2 3a5 3aa 1
3ad 2 3af 3b0
10 b2 cc d7
e9 fa 11f 131
158 16c 177 187
304 316 39a 3b1
3b4 1 3b9 1
3b6 1 3c1 1
3be 2 3bc 3c4
8 54 5c 64
6c 75 7b 83
8d 
1
4
0 
3cc
0
1
14
1
19
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
17 1 0
1b 1 0
4d 1 0
2b 1 0
39 1 0
7d 1 0
43 1 0
27 1 0
66 1 0
b 1 0
13 1 0
2f 1 0
56 1 0
3 1 0
85 1 0
5e 1 0
34 1 0
23 1 0
6e 1 0
77 1 0
2 0 1
3e 1 0
1f 1 0
7 1 0
f 1 0
0

/
create or replace procedure GetCalNseTaxPercentage wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
2e
2 :e:
1GETCALNSETAXPERCENTAGE:
1VCLIENT:
1VARCHAR2:
1VTRADE_DATE:
1DATE:
1VSTN:
1VFUT_PER:
1OUT:
1NUMBER:
1VOPT_PER:
1VSTRIKE_PREMIUM:
1VFUT_PER_ACTIVE:
1VOPT_PER_ACTIVE:
1VBRANCHCD:
1PARTYMST:
1BRANCHIND:
1TYPE:
1NCTR:
115:
10:
1PAR_CODE:
1=:
1COUNT:
1TRXCHARGEMST:
1CLIENTCD:
1DATEFR:
1DATETO:
1SEGMENT:
1FO:
1BRANCHTAG:
1IS NULL:
1>:
1DECODE:
1B:
1BSEFUT_PER:
1NSEFUT_PER:
1BSEOPT_PER:
1NSEOPT_PER:
1STRIKE_PREMIUM:
1NVL:
1BSEFUT_PER_ACTIVE:
1NSEFUT_PER_ACTIVE:
1BSEOPT_PER_ACTIVE:
1NSEOPT_PER_ACTIVE:
1X:
1ZZZZZZ:
0

0
0
1c1
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 51
a5 1c 51 81 b0 a0 ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 6e :2 a0 a5
b :2 a0 6e :2 a0 a5 b :3 a0 6e
:3 a0 a5 b :3 a0 a5 b a5 b
:2 a0 6e :3 a0 a5 b :3 a0 a5 b
a5 b ac :6 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
6e b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :2 a0 6e :2 a0 a5 b :2 a0 6e
:2 a0 a5 b :3 a0 6e :3 a0 a5 b
:3 a0 a5 b a5 b :2 a0 6e :3 a0
a5 b :3 a0 a5 b a5 b ac
:6 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
6e b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 a0 6e :2 a0
a5 b :2 a0 6e :2 a0 a5 b :3 a0
6e :3 a0 a5 b :3 a0 a5 b a5
b :2 a0 6e :3 a0 a5 b :3 a0 a5
b a5 b ac :6 a0 b2 ee a0
7e 6e b4 2e a0 3e :2 a0 48
63 a 10 a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 :2 19 3c
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 1d 17 b5 
1c1
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5e 56
5a 2c 65 72 6a 6e 55 79
8a 82 86 52 91 9e 96 9a
81 a5 b6 ae b2 7e bd ad
c2 c6 f0 ce d2 aa d6 da
de e3 eb cd 110 fb ca ff
100 108 10b fa 117 f7 11b 11f
123 124 12b 12f 133 136 137 13c
13d 143 147 148 14d 151 155 158
159 15d 161 162 169 16d 171 174
175 17a 1 17e 182 186 189 1
18d 192 196 199 19e 19f 1 1a4
1a9 1ad 1b0 1b1 1 1b6 1bb 1bc
1c2 1c6 1c7 1cc 1d0 1d3 1d6 1d7
1dc 1e0 1e4 1e9 1ed 1f1 1f2 1f4
1f8 1fc 201 205 209 20a 20c 210
214 218 21d 221 225 229 22a 22c
230 234 238 239 23b 23c 23e 242
246 24b 24f 253 257 258 25a 25e
262 266 267 269 26a 26c 26d 271
275 279 27d 281 285 286 28d 291
295 298 299 29e 1 2a2 2a6 2aa
2ad 1 2b1 2b6 2ba 2bd 2c2 2c3
1 2c8 2cd 2d1 2d4 2d5 1 2da
2df 2e0 2e6 2ea 2eb 2f0 2f2 2f6
2fa 2fd 2fe 302 306 307 30e 312
316 319 31a 31f 1 323 327 32b
32e 1 332 337 33b 33e 343 344
1 349 34e 352 356 35b 35c 35e
361 366 367 1 36c 371 372 378
37c 37d 382 386 389 38c 38d 392
396 39a 39f 3a3 3a7 3a8 3aa 3ae
3b2 3b7 3bb 3bf 3c0 3c2 3c6 3ca
3ce 3d3 3d7 3db 3df 3e0 3e2 3e6
3ea 3ee 3ef 3f1 3f2 3f4 3f8 3fc
401 405 409 40d 40e 410 414 418
41c 41d 41f 420 422 423 427 42b
42f 433 437 43b 43c 443 447 44b
44e 44f 454 1 458 45c 460 463
1 467 46c 470 473 478 479 1
47e 483 487 48b 490 491 493 496
49b 49c 1 4a1 4a6 4a7 4ad 4b1
4b2 4b7 4b9 4bd 4c1 4c6 4ca 4ce
4cf 4d1 4d5 4d9 4de 4e2 4e6 4e7
4e9 4ed 4f1 4f5 4fa 4fe 502 506
507 509 50d 511 515 516 518 519
51b 51f 523 528 52c 530 534 535
537 53b 53f 543 544 546 547 549
54a 54e 552 556 55a 55e 562 563
56a 56e 571 576 577 57c 1 580
584 588 58b 1 58f 594 598 59b
5a0 5a1 1 5a6 5ab 5af 5b2 5b3
1 5b8 5bd 5be 5c4 5c8 5c9 5ce
5d0 5d4 5d8 5db 5dd 5e1 5e5 5e8
5ea 5ee 5f2 5f4 600 604 606 607
610 
1c1
2
0 b 22 2d :2 22 7 16 :2 7
d 15 :3 d 16 1a :3 d 16 1a
:3 d 1d 21 :3 d 1d 21 :3 d 1d
21 :2 d 21 :3 1 b 14 b :2 1e
:3 b :2 1 b 12 11 b 18 b
1 :2 8 17 26 21 26 35 3e
:3 3d 21 :4 1 :4 a 18 22 1d 22
9 14 :3 12 :2 20 34 3f :2 20 :2 9
4a 51 53 :2 51 :2 9 :4 5c :2 9 1d
:4 3 6 b d :2 b d 14 1a
1f 2b :2 d 38 3f 45 4a 56
:2 38 63 d 14 1a 1f 23 35
:2 1f 42 46 58 :2 42 :3 d 14 1a
1f 23 35 :2 1f 42 46 58 :2 42
:3 d b 15 1f 2f 40 b 6
b 1e 29 :3 27 :2 35 49 54 :2 35
:2 1e 5f 66 68 :2 66 :2 1e :4 a :2 1e
:5 6 f :4 d 1b 25 20 25 38
41 :3 40 :2 4f 63 6e :2 4f :2 38 79
80 82 :2 80 :2 38 8b 8f 99 :2 8b
9d 9e :2 9d :2 38 20 :4 6 9 e
f :2 e 10 17 1d 22 2e :2 10
3b 42 48 4d 59 :2 3b 66 9
10 16 1b 1f 31 :2 1b 3e 42
54 :2 3e :3 9 10 16 1b 1f 31
:2 1b 3e 42 54 :2 3e :2 9 10 e
18 22 32 43 e 9 e f
1a :3 18 :2 28 3c 47 :2 28 :2 f 52
59 5b :2 59 :2 f 64 68 72 :2 64
77 79 :2 77 :2 f :5 9 :2 11 18 1e
23 2f :2 11 d 14 1a 1f 2b
:2 d 38 d 14 1a 1f 23 35
:2 1f 42 46 58 :2 42 :3 d 14 1a
1f 23 35 :2 1f 42 46 58 :2 42
:2 d 11 f 19 23 33 44 f
a f 10 19 1b :2 19 :2 28 3c
47 :2 28 :2 10 52 59 5b :2 59 :2 10
:4 64 :2 10 :5 a 7 :3 6 :4 3 :2 1 5
:7 1 
1c1
4
0 :5 1 :4 2 :4 3
:5 4 :5 5 :5 6 :5 7
:5 8 :3 1 :a a :8 b
:10 e :8 f :1a 10 :5 f
:5 11 :f 12 :f 13 :f 14
12 :5 15 :17 16 :4 17
:3 16 :4 12 11 :2c 19
:5 1a :f 1b :f 1c :f 1d
1b :5 1e :3 1f :1f 20
1f :4 1b 1a :7 22
:8 23 :f 24 :f 25 22
:5 26 :3 27 :1a 28 27
:4 22 21 :3 1a 18
:3 11 :2 c 2b :7 1

612
4
:3 0 1 :a 0 1bc
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 d 7e
0 b 8 :3 0
9 :3 0 7 :6 0
11 10 :3 0 8
:3 0 9 :3 0 a
:6 0 16 15 :3 0
11 aa 0 f
8 :3 0 3 :3 0
b :6 0 1b 1a
:3 0 8 :3 0 9
:3 0 c :6 0 20
1f :3 0 2b 2c
0 13 8 :3 0
9 :3 0 d :6 0
25 24 :3 0 27
:2 0 1bc 1 28
:2 0 13 :2 0 1c
f :3 0 10 :2 0
4 11 :3 0 11
:2 0 1 2d 2f
:3 0 30 :7 0 33
31 0 1ba 0
e :6 0 22 :2 0
20 9 :3 0 1e
35 37 :6 0 14
:2 0 3b 38 39
1ba 0 12 :6 0
10 :3 0 e :3 0
f :3 0 24 40
46 0 47 :3 0
15 :3 0 2 :3 0
16 :2 0 28 44
45 :4 0 49 4a
:5 0 3d 41 0
2b 0 48 :2 0
1b7 17 :3 0 4e
:3 0 17 :2 0 2d
12 :3 0 18 :3 0
2f 52 6d 0
6e :3 0 19 :3 0
2 :3 0 16 :2 0
33 56 57 :3 0
4 :3 0 1a :3 0
1b :3 0 59 5a
5e 5b 5c :2 0
58 5f 5d :2 0
1c :3 0 16 :2 0
1d :4 0 38 62
64 :3 0 60 66
65 :2 0 1e :3 0
1f :2 0 3b 69
6a :3 0 67 6c
6b :3 0 70 71
:5 0 4f 53 0
3d 0 6f :2 0
1b7 12 :3 0 20
:2 0 14 :2 0 41
74 76 :3 0 21
:3 0 6 :3 0 22
:4 0 23 :3 0 24
:3 0 44 78 7d
21 :3 0 6 :3 0
22 :4 0 25 :3 0
26 :3 0 49 7f
84 27 :3 0 21
:3 0 6 :3 0 22
:4 0 28 :3 0 29
:3 0 23 :3 0 4e
8a 8d 28 :3 0
2a :3 0 24 :3 0
51 8f 92 54
87 94 21 :3 0
6 :3 0 22 :4 0
28 :3 0 2b :3 0
25 :3 0 59 99
9c 28 :3 0 2c
:3 0 26 :3 0 5c
9e a1 5f 96
a3 64 7 :3 0
a :3 0 b :3 0
c :3 0 d :3 0
18 :3 0 6a ac
c7 0 c8 :3 0
19 :3 0 2 :3 0
16 :2 0 6e b0
b1 :3 0 4 :3 0
1a :3 0 1b :3 0
b3 b4 b8 b5
b6 :2 0 b2 b9
b7 :2 0 1c :3 0
16 :2 0 1d :4 0
73 bc be :3 0
ba c0 bf :2 0
1e :3 0 1f :2 0
76 c3 c4 :3 0
c1 c6 c5 :3 0
ca cb :5 0 a5
ad 0 78 0
c9 :2 0 cd 7e
1b4 17 :3 0 d0
:3 0 17 :2 0 80
12 :3 0 18 :3 0
82 d4 f4 0
f5 :3 0 19 :3 0
e :3 0 16 :2 0
86 d8 d9 :3 0
4 :3 0 1a :3 0
1b :3 0 db dc
e0 dd de :2 0
da e1 df :2 0
1c :3 0 16 :2 0
1d :4 0 8b e4
e6 :3 0 e2 e8
e7 :2 0 28 :3 0
1e :3 0 2d :4 0
8e ea ed 16
:2 0 22 :4 0 93
ef f1 :3 0 e9
f3 f2 :3 0 f7
f8 :5 0 d1 d5
0 96 0 f6
:2 0 1b3 12 :3 0
20 :2 0 14 :2 0
9a fb fd :3 0
21 :3 0 6 :3 0
22 :4 0 23 :3 0
24 :3 0 9d ff
104 21 :3 0 6
:3 0 22 :4 0 25
:3 0 26 :3 0 a2
106 10b 27 :3 0
21 :3 0 6 :3 0
22 :4 0 28 :3 0
29 :3 0 23 :3 0
a7 111 114 28
:3 0 2a :3 0 24
:3 0 aa 116 119
ad 10e 11b 21
:3 0 6 :3 0 22
:4 0 28 :3 0 2b
:3 0 25 :3 0 b2
120 123 28 :3 0
2c :3 0 26 :3 0
b5 125 128 b8
11d 12a bd 7
:3 0 a :3 0 b
:3 0 c :3 0 d
:3 0 18 :3 0 c3
133 153 0 154
:3 0 19 :3 0 e
:3 0 16 :2 0 c7
137 138 :3 0 4
:3 0 1a :3 0 1b
:3 0 13a 13b 13f
13c 13d :2 0 139
140 13e :2 0 1c
:3 0 16 :2 0 1d
:4 0 cc 143 145
:3 0 141 147 146
:2 0 28 :3 0 1e
:3 0 2d :4 0 cf
149 14c 16 :2 0
22 :4 0 d4 14e
150 :3 0 148 152
151 :3 0 156 157
:5 0 12c 134 0
d7 0 155 :2 0
159 dd 1b0 21
:3 0 6 :3 0 22
:4 0 23 :3 0 24
:3 0 df 15a 15f
21 :3 0 6 :3 0
22 :4 0 25 :3 0
26 :3 0 e4 161
166 27 :3 0 21
:3 0 6 :3 0 22
:4 0 28 :3 0 29
:3 0 23 :3 0 e9
16c 16f 28 :3 0
2a :3 0 24 :3 0
ec 171 174 ef
169 176 21 :3 0
6 :3 0 22 :4 0
28 :3 0 2b :3 0
25 :3 0 f4 17b
17e 28 :3 0 2c
:3 0 26 :3 0 f7
180 183 fa 178
185 ff 7 :3 0
a :3 0 b :3 0
c :3 0 d :3 0
18 :3 0 105 18e
1a9 0 1aa :3 0
19 :3 0 16 :2 0
2e :4 0 109 191
193 :3 0 4 :3 0
1a :3 0 1b :3 0
195 196 19a 197
198 :2 0 194 19b
199 :2 0 1c :3 0
16 :2 0 1d :4 0
10e 19e 1a0 :3 0
19c 1a2 1a1 :2 0
1e :3 0 1f :2 0
111 1a5 1a6 :3 0
1a3 1a8 1a7 :3 0
1ac 1ad :5 0 187
18f 0 113 0
1ab :2 0 1af 119
1b1 fe 159 0
1b2 0 1af 0
1b2 11b 0 1b3
11e 1b5 77 cd
0 1b6 0 1b3
0 1b6 121 0
1b7 124 1bb :3 0
1bb 1 :3 0 128
1bb 1ba 1b7 1b8
:6 0 1bc :2 0 1
28 1bb 1bf :3 0
1be 1bc 1c0 :8 0

12b
4
:3 0 1 2 1
6 1 a 1
e 1 13 1
18 1 1d 1
22 8 5 9
d 12 17 1c
21 26 1 2a
1 36 1 34
1 3c 1 3f
1 43 2 42
43 1 3e 1
4d 1 51 1
55 2 54 55
1 63 2 61
63 1 68 1
50 1 75 2
73 75 4 79
7a 7b 7c 4
80 81 82 83
2 8b 8c 2
90 91 4 88
89 8e 93 2
9a 9b 2 9f
a0 4 97 98
9d a2 5 7e
85 86 95 a4
1 ab 1 af
2 ae af 1
bd 2 bb bd
1 c2 5 a6
a7 a8 a9 aa
1 cc 1 cf
1 d3 1 d7
2 d6 d7 1
e5 2 e3 e5
2 eb ec 1
f0 2 ee f0
1 d2 1 fc
2 fa fc 4
100 101 102 103
4 107 108 109
10a 2 112 113
2 117 118 4
10f 110 115 11a
2 121 122 2
126 127 4 11e
11f 124 129 5
105 10c 10d 11c
12b 1 132 1
136 2 135 136
1 144 2 142
144 2 14a 14b
1 14f 2 14d
14f 5 12d 12e
12f 130 131 1
158 4 15b 15c
15d 15e 4 162
163 164 165 2
16d 16e 2 172
173 4 16a 16b
170 175 2 17c
17d 2 181 182
4 179 17a 17f
184 5 160 167
168 177 186 1
18d 1 192 2
190 192 1 19f
2 19d 19f 1
1a4 5 188 189
18a 18b 18c 1
1ae 2 1b0 1b1
2 f9 1b2 2
1b4 1b5 3 4b
72 1b6 2 32
3a 
1
4
0 
1bf
0
1
14
1
b
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
6 1 0
1 0 1
18 1 0
22 1 0
34 1 0
e 1 0
2 1 0
2a 1 0
a 1 0
13 1 0
1d 1 0
0

/
create or replace procedure GetClearingChargesType wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
37
2 :e:
1GETCLEARINGCHARGESTYPE:
1STN:
1VARCHAR2:
1XCLIENT:
1XDATE:
1DATE:
1XBROKTYPE:
1OUT:
1XFUT_BROK:
1NUMBER:
1XOPT_BROK:
1XFUT_LOTPER:
1XOPT_LOTPER:
1NCTR:
1INTEGER:
1VBROKTYPE:
1CLGCHARGES:
1BROKTYPE:
1TYPE:
1VFUT_BROK:
1FUT_BROK:
1VOPT_BROK:
1OPT_BROK:
1VFUT_LOTPER:
1FUT_LOTPER:
1VOPT_LOTPER:
1OPT_LOTPER:
1XBRANCH:
1PARTYMST:
1BRANCHIND:
1RESULT:
1250:
1:
1SUBSTR:
1UPPER:
11:
1=:
1N:
1COUNT:
1CLIENTCD:
1DATEFR:
1DATETO:
1STATION:
1BRANCHTAG:
1IS NULL:
1>:
10:
1NVL:
1HO:
1PAR_CODE:
1B:
1ZZZZZZ:
1ELSIF:
1M:
1OTHERS:
0

0
0
730
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a a3 a0 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 :3 a0 a5 b :2 51 a5 b
7e 6e b4 2e a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :5 a0 ac :6 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:5 a0 ac :6 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :5 a0 ac :6 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :5 a0 ac :6 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :5 a0 ac :6 a0 b2 ee a0 7e
6e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee a0 7e
6e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :5 a0 ac :6 a0 b2 ee a0
7e 6e b4 2e a0 3e :2 a0 48
63 a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 19
3c b7 :2 19 3c b7 :2 19 3c b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
a0 b7 :3 a0 a5 b :2 51 a5 b
7e 6e b4 2e a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :5 a0 ac :6 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:5 a0 ac :6 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :5 a0 ac :6 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :5 a0 ac :6 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :5 a0 ac :6 a0 b2 ee a0 7e
6e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee a0 7e
6e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :5 a0 ac :6 a0 b2 ee a0
7e 6e b4 2e a0 3e :2 a0 48
63 a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 19
3c b7 :2 19 3c b7 :2 19 3c b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
b7 19 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :5 a0 ac :6 a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :5 a0 ac
:6 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 a0 6e a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 a0 7e 6e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :5 a0 ac :6 a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 a0 7e 6e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:5 a0 ac :6 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 b7 a0 d2 9f ac :2 a0
b2 ee a0 7e 6e b4 2e a0
3e :2 a0 48 63 a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :5 a0
ac :6 a0 b2 ee a0 7e 6e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 :5 a0 ac :6 a0 b2 ee
a0 7e 6e b4 2e a0 3e :2 a0
48 63 a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c :2 a0 d :2 a0 d :2 a0 d :2 a0
d :2 a0 d b7 a0 53 4f b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
730
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5e 56
5a 2c 65 72 6a 6e 55 79
8a 82 86 52 91 9e 96 9a
81 a5 b6 ae b2 7e bd ad
c2 c6 df ce d2 da aa 10b
e6 ea ee f1 f5 f9 fe 106
cd 138 116 11a ca 11e 122 126
12b 133 115 165 143 147 112 14b
14f 153 158 160 142 192 170 174
13f 178 17c 180 185 18d 16f 1bf
19d 1a1 16c 1a5 1a9 1ad 1b2 1ba
19c 1ec 1ca 1ce 199 1d2 1d6 1da
1df 1e7 1c9 20e 1f7 1c6 1fb 1fc
204 209 1f6 215 219 21d 1f3 221
223 226 229 22a 22c 22f 234 235
23a 23e 242 245 246 24a 24e 24f
256 25a 25e 261 262 267 1 26b
26f 273 276 1 27a 27f 283 286
28b 28c 1 291 296 29a 29d 29e
1 2a3 2a8 2a9 2af 2b3 2b4 2b9
2bd 2c0 2c3 2c4 2c9 2cd 2d1 2d5
2d9 2dd 2de 2e2 2e6 2ea 2ee 2f2
2f6 2f7 2fe 302 306 309 30a 30f
1 313 317 31b 31e 1 322 327
32b 32e 333 334 1 339 33e 342
345 346 1 34b 350 351 357 35b
35c 361 363 367 36b 36e 36f 373
377 378 37f 383 387 38a 38b 390
1 394 398 39c 39f 1 3a3 3a8
3ac 3af 3b0 1 3b5 3ba 3be 3c1
3c2 1 3c7 3cc 3cd 3d3 3d7 3d8
3dd 3e1 3e4 3e7 3e8 3ed 3f1 3f5
3f9 3fd 401 402 406 40a 40e 412
416 41a 41b 422 426 42a 42d 42e
433 1 437 43b 43f 442 1 446
44b 44f 452 453 1 458 45d 461
464 465 1 46a 46f 470 476 47a
47b 480 482 486 48a 48f 490 492
493 497 49b 49c 4a3 4a7 4ab 4ae
4af 4b4 4b5 4bb 4bf 4c0 4c5 4c9
4cd 4d0 4d1 4d5 4d9 4da 4e1 4e5
4e9 4ec 4ed 4f2 4f6 4f9 4fe 4ff
1 504 509 1 50d 511 515 518
1 51c 521 525 528 52d 52e 1
533 538 539 53f 543 544 549 54d
550 553 554 559 55d 561 565 569
56d 56e 572 576 57a 57e 582 586
587 58e 592 596 599 59a 59f 1
5a3 5a7 5ab 5ae 1 5b2 5b7 5bb
5be 5c3 5c4 1 5c9 5ce 5d2 5d5
5da 5db 1 5e0 5e5 5e6 5ec 5f0
5f1 5f6 5f8 5fc 600 603 604 608
60c 60d 614 618 61c 61f 620 625
629 62c 631 632 1 637 63c 1
640 644 648 64b 1 64f 654 658
65b 65c 1 661 666 667 66d 671
672 677 67b 67e 681 682 687 68b
68f 693 697 69b 69c 6a0 6a4 6a8
6ac 6b0 6b4 6b5 6bc 6c0 6c4 6c7
6c8 6cd 1 6d1 6d5 6d9 6dc 1
6e0 6e5 6e9 6ec 6ed 1 6f2 6f7
6fb 6fe 703 704 1 709 70e 70f
715 719 71a 71f 721 725 729 72c
72d 731 735 736 73d 741 744 749
74a 74f 1 753 757 75b 75e 1
762 767 76b 76e 773 774 1 779
77e 77f 785 789 78a 78f 793 796
799 79a 79f 7a3 7a7 7ab 7af 7b3
7b4 7b8 7bc 7c0 7c4 7c8 7cc 7cd
7d4 7d8 7db 7e0 7e1 7e6 1 7ea
7ee 7f2 7f5 1 7f9 7fe 802 805
80a 80b 1 810 815 816 81c 820
821 826 828 82c 830 833 834 838
83c 83d 844 848 84b 850 851 856
1 85a 85e 862 865 1 869 86e
872 875 876 1 87b 880 881 887
88b 88c 891 895 898 89b 89c 8a1
8a5 8a9 8ad 8b1 8b5 8b6 8ba 8be
8c2 8c6 8ca 8ce 8cf 8d6 8da 8dd
8e2 8e3 8e8 1 8ec 8f0 8f4 8f7
1 8fb 900 904 907 908 1 90d
912 913 919 91d 91e 923 925 929
92c 92e 932 936 939 93b 93f 943
946 948 94c 950 953 955 959 95d
960 962 966 96a 96d 971 973 977
97b 97f 980 982 985 988 989 98b
98e 993 994 999 99d 9a1 9a4 9a5
9a9 9ad 9ae 9b5 9b9 9bd 9c0 9c1
9c6 1 9ca 9ce 9d2 9d5 1 9d9
9de 9e2 9e5 9ea 9eb 1 9f0 9f5
9f9 9fc 9fd 1 a02 a07 a08 a0e
a12 a13 a18 a1c a1f a22 a23 a28
a2c a30 a34 a38 a3c a3d a41 a45
a49 a4d a51 a55 a56 a5d a61 a65
a68 a69 a6e 1 a72 a76 a7a a7d
1 a81 a86 a8a a8d a92 a93 1
a98 a9d aa1 aa4 aa5 1 aaa aaf
ab0 ab6 aba abb ac0 ac2 ac6 aca
acd ace ad2 ad6 ad7 ade ae2 ae6
ae9 aea aef 1 af3 af7 afb afe
1 b02 b07 b0b b0e b0f 1 b14
b19 b1d b20 b21 1 b26 b2b b2c
b32 b36 b37 b3c b40 b43 b46 b47
b4c b50 b54 b58 b5c b60 b61 b65
b69 b6d b71 b75 b79 b7a b81 b85
b89 b8c b8d b92 1 b96 b9a b9e
ba1 1 ba5 baa bae bb1 bb2 1
bb7 bbc bc0 bc3 bc4 1 bc9 bce
bcf bd5 bd9 bda bdf be1 be5 be9
bee bef bf1 bf2 bf6 bfa bfb c02
c06 c0a c0d c0e c13 c14 c1a c1e
c1f c24 c28 c2c c2f c30 c34 c38
c39 c40 c44 c48 c4b c4c c51 c55
c58 c5d c5e 1 c63 c68 1 c6c
c70 c74 c77 1 c7b c80 c84 c87
c8c c8d 1 c92 c97 c98 c9e ca2
ca3 ca8 cac caf cb2 cb3 cb8 cbc
cc0 cc4 cc8 ccc ccd cd1 cd5 cd9
cdd ce1 ce5 ce6 ced cf1 cf5 cf8
cf9 cfe 1 d02 d06 d0a d0d 1
d11 d16 d1a d1d d22 d23 1 d28
d2d d31 d34 d39 d3a 1 d3f d44
d45 d4b d4f d50 d55 d57 d5b d5f
d62 d63 d67 d6b d6c d73 d77 d7b
d7e d7f d84 d88 d8b d90 d91 1
d96 d9b 1 d9f da3 da7 daa 1
dae db3 db7 dba dbb 1 dc0 dc5
dc6 dcc dd0 dd1 dd6 dda ddd de0
de1 de6 dea dee df2 df6 dfa dfb
dff e03 e07 e0b e0f e13 e14 e1b
e1f e23 e26 e27 e2c 1 e30 e34
e38 e3b 1 e3f e44 e48 e4b e4c
1 e51 e56 e5a e5d e62 e63 1
e68 e6d e6e e74 e78 e79 e7e e80
e84 e88 e8b e8c e90 e94 e95 e9c
ea0 ea3 ea8 ea9 eae 1 eb2 eb6
eba ebd 1 ec1 ec6 eca ecd ed2
ed3 1 ed8 edd ede ee4 ee8 ee9
eee ef2 ef5 ef8 ef9 efe f02 f06
f0a f0e f12 f13 f17 f1b f1f f23
f27 f2b f2c f33 f37 f3a f3f f40
f45 1 f49 f4d f51 f54 1 f58
f5d f61 f64 f69 f6a 1 f6f f74
f75 f7b f7f f80 f85 f87 f8b f8f
f92 f93 f97 f9b f9c fa3 fa7 faa
faf fb0 fb5 1 fb9 fbd fc1 fc4
1 fc8 fcd fd1 fd4 fd5 1 fda
fdf fe0 fe6 fea feb ff0 ff4 ff7
ffa ffb 1000 1004 1008 100c 1010 1014
1015 1019 101d 1021 1025 1029 102d 102e
1035 1039 103c 1041 1042 1047 1 104b
104f 1053 1056 1 105a 105f 1063 1066
1067 1 106c 1071 1072 1078 107c 107d
1082 1084 1088 108b 108d 1091 1095 1098
109a 109e 10a2 10a5 10a7 10ab 10af 10b2
10b4 10b8 10bc 10bf 10c1 10c5 10c9 10cc
10ce 10d2 10d6 10da 10dd 10de 10e2 10e6
10e7 10ee 10f2 10f6 10f9 10fa 10ff 1
1103 1107 110b 110e 1 1112 1117 111b
111e 1123 1124 1 1129 112e 1132 1135
1136 1 113b 1140 1141 1147 114b 114c
1151 1155 1158 115b 115c 1161 1165 1169
116d 1171 1175 1176 117a 117e 1182 1186
118a 118e 118f 1196 119a 119e 11a1 11a2
11a7 1 11ab 11af 11b3 11b6 1 11ba
11bf 11c3 11c6 11cb 11cc 1 11d1 11d6
11da 11dd 11de 1 11e3 11e8 11e9 11ef
11f3 11f4 11f9 11fb 11ff 1203 1206 1207
120b 120f 1210 1217 121b 121f 1222 1223
1228 1 122c 1230 1234 1237 1 123b
1240 1244 1247 1248 1 124d 1252 1256
1259 125a 1 125f 1264 1265 126b 126f
1270 1275 1279 127c 127f 1280 1285 1289
128d 1291 1295 1299 129a 129e 12a2 12a6
12aa 12ae 12b2 12b3 12ba 12be 12c2 12c5
12c6 12cb 1 12cf 12d3 12d7 12da 1
12de 12e3 12e7 12ea 12eb 1 12f0 12f5
12f9 12fc 12fd 1 1302 1307 1308 130e
1312 1313 1318 131a 131e 1322 1327 1328
132a 132b 132f 1333 1334 133b 133f 1343
1346 1347 134c 134d 1353 1357 1358 135d
1361 1365 1368 1369 136d 1371 1372 1379
137d 1381 1384 1385 138a 1 138e 1392
1396 1399 1 139d 13a2 13a6 13a9 13ae
13af 1 13b4 13b9 13bd 13c0 13c5 13c6
1 13cb 13d0 13d1 13d7 13db 13dc 13e1
13e5 13e8 13eb 13ec 13f1 13f5 13f9 13fd
1401 1405 1406 140a 140e 1412 1416 141a
141e 141f 1426 142a 142e 1431 1432 1437
1 143b 143f 1443 1446 1 144a 144f
1453 1456 145b 145c 1 1461 1466 146a
146d 1472 1473 1 1478 147d 147e 1484
1488 1489 148e 1490 1494 1498 149b 149c
14a0 14a4 14a5 14ac 14b0 14b4 14b7 14b8
14bd 1 14c1 14c5 14c9 14cc 1 14d0
14d5 14d9 14dc 14dd 1 14e2 14e7 14eb
14ee 14f3 14f4 1 14f9 14fe 14ff 1505
1509 150a 150f 1513 1516 1519 151a 151f
1523 1527 152b 152f 1533 1534 1538 153c
1540 1544 1548 154c 154d 1554 1558 155c
155f 1560 1565 1 1569 156d 1571 1574
1 1578 157d 1581 1584 1585 1 158a
158f 1593 1596 159b 159c 1 15a1 15a6
15a7 15ad 15b1 15b2 15b7 15b9 15bd 15c1
15c4 15c5 15c9 15cd 15ce 15d5 15d9 15dc
15e1 15e2 15e7 1 15eb 15ef 15f3 15f6
1 15fa 15ff 1603 1606 160b 160c 1
1611 1616 1617 161d 1621 1622 1627 162b
162e 1631 1632 1637 163b 163f 1643 1647
164b 164c 1650 1654 1658 165c 1660 1664
1665 166c 1670 1673 1678 1679 167e 1
1682 1686 168a 168d 1 1691 1696 169a
169d 16a2 16a3 1 16a8 16ad 16ae 16b4
16b8 16b9 16be 16c0 16c4 16c8 16cb 16cc
16d0 16d4 16d5 16dc 16e0 16e3 16e8 16e9
16ee 1 16f2 16f6 16fa 16fd 1 1701
1706 170a 170d 170e 1 1713 1718 1719
171f 1723 1724 1729 172d 1731 1735 1739
173d 173e 1742 1746 174a 174e 1752 1756
1757 175e 1762 1765 176a 176b 1770 1
1774 1778 177c 177f 1 1783 1788 178c
178f 1790 1 1795 179a 179b 17a1 17a5
17a6 17ab 17ad 17b1 17b5 17b8 17ba 17be
17c2 17c5 17c7 17cb 17cf 17d2 17d4 17d8
17dc 17df 17e1 17e5 17e9 17ec 17ee 17f2
17f6 17f9 17fd 1801 1805 1809 180d 1811
1815 1819 181d 1821 1825 1829 182d 1831
1835 1837 1 183b 183d 183f 1840 1845
1849 184d 184f 185b 185f 1861 1862 186b 
730
2
0 b 22 29 :2 22 13 1e :2 13
27 30 :2 27 35 3f 43 :2 35 13
1d 21 :2 13 28 32 36 :2 28 13
1f 23 :2 13 2a 36 3a :2 2a 21
:3 1 :3 e :2 1 e 19 e :2 22 :3 e
:2 1 e 19 e :2 22 :3 e :2 1 e
19 e :2 22 :3 e :2 1 e 19 e
:2 24 :3 e :2 1 e 19 e :2 24 :3 e
:2 1 e 17 e :2 21 :3 e :2 1 e
17 16 e 1e e 1 6 d
13 :2 d 18 1a :2 6 1d 1f :2 1d
:4 c 1a 24 1f 24 35 3e :3 3d
:2 4a d 18 :2 4a :2 35 23 2a 2b
:2 2a :2 35 :4 33 :2 35 1f :4 5 8 d
e :2 d f 18 21 2a 35 f
45 4f 59 63 6f d 8 d
1e 27 :3 26 :2 33 41 4c :2 33 :2 1e
57 5e 5f :2 5e :2 1e :4 67 :2 1e :5 8
10 :4 e 1c 26 21 26 37 40
:3 3f :2 4c 5a 65 :2 4c :2 37 :4 b :2 37
:4 1f :2 37 21 :4 7 a f 10 :2 f
11 1a 23 2c 37 11 47 51
5b 65 71 f a f 10 19
:3 18 :2 25 33 3e :2 25 :2 10 :4 49 :2 10
:4 5d :2 10 :5 a 12 11 15 1f :3 11
2a 37 32 37 46 4f :3 4e 32
:4 a :4 11 1f 29 24 29 3b 44
:3 43 50 59 5a :2 59 :2 3b :2 e 1c
27 :2 e :2 3b 33 3a 3b :2 3a :2 3b
24 :4 a d 12 13 :2 12 14 1d
26 2f 3a 14 4a 54 5e 68
74 12 d 12 23 2c :3 2b :2 38
46 51 :2 38 :2 23 5d 64 65 :2 64
:2 23 6d 76 77 :2 76 :2 23 :5 d 15
:4 13 21 2b 26 2b 12 1b :3 1a
27 30 31 :2 30 :2 12 :2 10 1e 29
:2 10 :2 12 :4 34 :2 12 26 :4 c f 14
15 :2 14 15 1e 27 30 3b 15
4b 55 5f 69 75 13 e 13
14 1d :3 1c :2 29 37 42 :2 29 :2 14
:4 4d :2 14 61 6a 6b :2 6a :2 14 :5 e
17 :4 15 23 2d 28 2d 3e 46
47 :2 46 :2 54 62 6d :2 54 :2 3e 78
7f 80 :2 7f :2 3e 28 :4 e 11 16
17 :2 16 17 20 29 32 3d 17
15 1f 29 33 3f 15 10 15
16 1e 1f :2 1e :2 2c 3a 45 :2 2c
:2 16 50 57 58 :2 57 :2 16 :5 10 19
:4 17 25 2f 2a 2f 40 48 49
:2 48 :2 56 64 6f :2 56 :2 40 :4 7a :2 40
2a :4 10 13 18 19 :2 18 19 22
2b 34 3f 19 17 21 2b 35
41 17 12 17 18 20 21 :2 20
:2 2e 3c 47 :2 2e :2 18 :4 52 :2 18 :5 12
1b :2 10 :4 e :4 c :4 a :4 7 :4 5 3
23 9 10 16 :2 10 1b 1d :2 9
20 22 :2 20 :4 c 1a 24 1f 24
35 3e :3 3d :2 4a d 18 :2 4a :2 35
23 2a 2b :2 2a :2 35 :4 33 :2 35 1f
:4 5 8 d e :2 d f 18 21
2a 35 f 45 4f 59 63 6f
d 8 d 1e 27 :3 26 :2 33 41
4c :2 33 :2 1e 57 5e 5f :2 5e :2 1e
:4 67 :2 1e :5 8 10 :4 e 1c 26 21
26 37 40 :3 3f :2 4c 5a 65 :2 4c
:2 37 :4 b :2 37 :4 1f :2 37 21 :4 7 a
f 10 :2 f 11 1a 23 2c 37
11 47 51 5b 65 71 f a
f 10 19 :3 18 :2 25 33 3e :2 25
:2 10 :4 49 :2 10 :4 5d :2 10 :5 a 12 11
15 1f :3 11 2a 37 32 37 46
4f :3 4e 32 :4 a :4 11 1f 29 24
29 3b 44 :3 43 50 59 5a :2 59
:2 3b :2 e 1c 27 :2 e :2 3b 33 3a
3b :2 3a :2 3b 24 :4 a d 12 13
:2 12 14 1d 26 2f 3a 14 4a
54 5e 68 74 12 d 12 23
2c :3 2b :2 38 46 51 :2 38 :2 23 5d
64 65 :2 64 :2 23 6d 76 77 :2 76
:2 23 :5 d 15 :4 13 21 2b 26 2b
12 1b :3 1a 27 30 31 :2 30 :2 12
:2 10 1e 29 :2 10 :2 12 :4 34 :2 12 26
:4 c f 14 15 :2 14 15 1e 27
30 3b 15 4b 55 5f 69 75
13 e 13 14 1d :3 1c :2 29 37
42 :2 29 :2 14 :4 4d :2 14 61 6a 6b
:2 6a :2 14 :5 e 17 :4 15 23 2d 28
2d 3e 46 47 :2 46 :2 54 62 6d
:2 54 :2 3e 78 7f 80 :2 7f :2 3e 28
:4 e 11 16 17 :2 16 17 20 29
32 3d 17 15 1f 29 33 3f
15 10 15 16 1e 1f :2 1e :2 2c
3a 45 :2 2c :2 16 50 57 58 :2 57
:2 16 :5 10 19 :4 17 25 2f 2a 2f
40 48 49 :2 48 :2 56 64 6f :2 56
:2 40 :4 7a :2 40 2a :4 10 13 18 19
:2 18 19 22 2b 34 3f 19 17
21 2b 35 41 17 12 17 18
20 21 :2 20 :2 2e 3c 47 :2 2e :2 18
:4 52 :2 18 :5 12 1b :2 10 :4 e :4 c :4 a
:4 7 :4 5 26 23 :4 c 1a 24 1f
24 b 14 :3 13 :2 20 2e 39 :2 20
:2 b 44 4b 4c :2 4b :2 b :4 54 :2 b
1f :4 5 8 d e :2 d f 18
21 2a 35 f d 17 21 2b
37 d 8 d e 17 :3 16 :2 23
31 3c :2 23 :2 e 47 4e 4f :2 4e
:2 e :4 57 :2 e :5 8 10 :4 e 1c 26
21 26 37 40 :3 3f :2 4d 5b b
:2 4d :2 37 :4 16 :2 37 :4 2a :2 37 21 :4 7
a f 10 :2 f 10 19 22 2b
36 10 46 50 5a 64 70 e
9 e 1f 28 :3 27 :2 34 42 4d
:2 34 :2 1f :4 58 :2 1f :4 6c :2 1f :5 9 12
10 14 1e :3 10 28 35 30 35
44 4d :3 4c 30 :4 9 :4 10 1e 28
23 28 3a 43 :3 42 :2 4f 11 1c
:2 4f :2 3a 27 2e 2f :2 2e :2 3a 37
40 41 :2 40 :2 3a 23 :4 9 a f
10 :2 f 11 1a 23 2c 37 11
47 51 5b 65 71 f a f
21 2a :3 29 :2 36 44 4f :2 36 :2 21
5b 62 63 :2 62 :2 21 6b 74 75
:2 74 :2 21 :5 a 12 :4 11 1f 29 24
29 3a 43 :3 42 :2 4f 5d 68 :2 4f
:2 3a :4 74 :2 3a 88 91 92 :2 91 :2 3a
24 :4 a d 12 13 :2 12 13 1c
25 2e 39 13 49 53 5d 67
73 11 c 11 22 2b :3 2a :2 37
45 50 :2 37 :2 22 :4 5b :2 22 6f 78
79 :2 78 :2 22 :5 c 15 :4 14 22 2c
27 2c 3d 45 46 :2 45 :2 53 61
6c :2 53 :2 3d 77 7e 7f :2 7e :2 3d
27 :4 d 10 15 16 :2 15 16 1f
28 31 3c 16 4c 56 60 6a
76 14 f 14 25 2d 2e :2 2d
:2 3b 49 54 :2 3b :2 25 5f 66 67
:2 66 :2 25 :5 f 18 :4 16 24 2e 29
2e 3f 47 48 :2 47 :2 55 63 6e
:2 55 :2 3f :4 79 :2 3f 29 :4 f 16 1f
28 31 3c 16 14 1e 28 32
3e 14 f 14 26 2e 2f :2 2e
:2 3c 4a 55 :2 3c :2 26 :4 60 :2 26 :5 f
:4 d :4 a :8 7 :4 5 :5 3 12 :2 3 12
:2 3 12 :2 3 12 :2 3 12 3 1
:2 a 2 11 :2 5 3 5 :7 1 
730
4
0 :5 1 :d 2 :a 3
:a 4 :3 1 :5 5 :a 6
:a 7 :a 8 :a 9 :a a
:a b :8 c :d e :f f
:2 10 :4 f :5 10 :2 f
:4 10 :7 f :5 11 :b 12
:1e 13 :4 12 11 :15 15
:4 16 :2 15 :4 16 :7 15
:5 17 :b 18 :3 19 :19 1a
19 :4 18 17 :14 1d
:14 1e :6 1f :2 1e :5 1f
:7 1e :5 20 :b 21 :1f 22
:4 21 20 :8 24 :c 25
:6 26 :2 25 :4 26 :2 25
:5 24 :5 27 :b 28 :3 29
:1a 2a 29 :4 28 27
:21 2c :5 2d :6 2e :5 2f
:3 30 :14 31 30 :4 2e
2d :20 33 :5 34 :6 35
:5 36 :3 37 :13 38 37
:4 35 :3 34 32 :3 2d
2b :3 27 23 :3 20
1c :3 17 14 :3 11
40 e :d 40 :f 42
:2 43 :4 42 :5 43 :2 42
:4 43 :7 42 :5 44 :b 45
:1e 46 :4 45 44 :15 48
:4 49 :2 48 :4 49 :7 48
:5 4a :b 4b :3 4c :19 4d
4c :4 4b 4a :14 50
:14 51 :6 52 :2 51 :5 52
:7 51 :5 53 :b 54 :1f 55
:4 54 53 :8 57 :c 58
:6 59 :2 58 :4 59 :2 58
:5 57 :5 5a :b 5b :3 5c
:1a 5d 5c :4 5b 5a
:21 5f :5 60 :6 61 :5 62
:3 63 :14 64 63 :4 61
60 :20 66 :5 67 :6 68
:5 69 :3 6a :13 6b 6a
:4 68 :3 67 65 :3 60
5e :3 5a 56 :3 53
4f :3 4a 47 :3 44
40 e :8 74 :1a 75
:5 74 :5 76 :6 77 :5 78
:3 79 :1a 7a 79 :4 77
76 :10 7c 7d :4 7c
:4 7d :2 7c :4 7d :7 7c
:5 7e :b 7f :1d 80 :4 7f
7e :14 82 :f 83 :2 84
:4 83 :5 84 :2 83 :5 84
:7 83 :5 85 :b 86 :1f 87
:4 86 85 :27 89 :5 8a
:b 8b :1e 8c :4 8b 8a
:21 8e :5 8f :b 90 :18 91
:4 90 8f :20 93 :6 94
:5 95 :17 96 :4 94 92
:3 8f 8d :3 8a 88
:3 85 81 :3 7e 7b
:3 76 73 :3 e :3 9e
:3 9f :3 a0 :3 a1 :3 a2
d :2 a4 a5 :3 a4
a3 a6 :7 1 
186d
4
:3 0 1 :a 0 72b
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 d 7e
0 b 8 :3 0
3 :3 0 7 :6 0
11 10 :3 0 8
:3 0 a :3 0 9
:6 0 16 15 :3 0
11 aa 0 f
8 :3 0 a :3 0
b :6 0 1b 1a
:3 0 8 :3 0 a
:3 0 c :6 0 20
1f :3 0 1c ca
0 13 8 :3 0
a :3 0 d :6 0
25 24 :3 0 27
:2 0 72b 1 28
:2 0 3a 3b 0
1e f :3 0 2b
:7 0 2e 2c 0
729 0 e :6 0
11 :3 0 12 :2 0
4 30 31 0
13 :3 0 13 :2 0
1 32 34 :3 0
35 :7 0 38 36
0 729 0 10
:6 0 44 45 0
20 11 :3 0 15
:2 0 4 13 :3 0
13 :2 0 1 3c
3e :3 0 3f :7 0
42 40 0 729
0 14 :6 0 4e
4f 0 22 11
:3 0 17 :2 0 4
13 :3 0 13 :2 0
1 46 48 :3 0
49 :7 0 4c 4a
0 729 0 16
:6 0 58 59 0
24 11 :3 0 19
:2 0 4 13 :3 0
13 :2 0 1 50
52 :3 0 53 :7 0
56 54 0 729
0 18 :6 0 62
63 0 26 11
:3 0 1b :2 0 4
13 :3 0 13 :2 0
1 5a 5c :3 0
5d :7 0 60 5e
0 729 0 1a
:6 0 20 :2 0 28
1d :3 0 1e :2 0
4 13 :3 0 13
:2 0 1 64 66
:3 0 67 :7 0 6a
68 0 729 0
1c :6 0 2e :2 0
2c 3 :3 0 2a
6c 6e :6 0 21
:4 0 72 6f 70
729 0 1f :6 0
22 :3 0 23 :3 0
2 :3 0 74 76
24 :2 0 24 :2 0
30 73 7a 25
:2 0 26 :4 0 36
7c 7e :3 0 27
:3 0 82 :3 0 27
:2 0 39 e :3 0
11 :3 0 3b 86
a1 0 a2 :3 0
28 :3 0 4 :3 0
25 :2 0 3f 8a
8b :3 0 5 :3 0
29 :3 0 2a :3 0
8d 8e 92 8f
90 :2 0 8c 93
91 :2 0 2b :3 0
25 :2 0 26 :4 0
44 96 98 :3 0
94 9a 99 :2 0
2c :3 0 2d :2 0
47 9d 9e :3 0
9b a0 9f :3 0
a4 a5 :5 0 83
87 0 49 0
a3 :2 0 2ad e
:3 0 2e :2 0 2f
:2 0 4d a8 aa
:3 0 12 :3 0 15
:3 0 17 :3 0 19
:3 0 1b :3 0 50
10 :3 0 14 :3 0
16 :3 0 18 :3 0
1a :3 0 11 :3 0
56 b8 d3 0
d4 :3 0 28 :3 0
4 :3 0 25 :2 0
5a bc bd :3 0
5 :3 0 29 :3 0
2a :3 0 bf c0
c4 c1 c2 :2 0
be c5 c3 :2 0
2b :3 0 25 :2 0
26 :4 0 5f c8
ca :3 0 c6 cc
cb :2 0 2c :3 0
2d :2 0 62 cf
d0 :3 0 cd d2
d1 :3 0 d6 d7
:5 0 b1 b9 0
64 0 d5 :2 0
d9 6a 2a9 27
:3 0 dc :3 0 27
:2 0 6c e :3 0
11 :3 0 6e e0
fa 0 fb :3 0
28 :3 0 4 :3 0
25 :2 0 72 e4
e5 :3 0 5 :3 0
29 :3 0 2a :3 0
e7 e8 ec e9
ea :2 0 e6 ed
eb :2 0 2b :3 0
2d :2 0 75 f0
f1 :3 0 ee f3
f2 :2 0 2c :3 0
2d :2 0 77 f6
f7 :3 0 f4 f9
f8 :3 0 fd fe
:5 0 dd e1 0
79 0 fc :2 0
2a8 e :3 0 2e
:2 0 2f :2 0 7d
101 103 :3 0 12
:3 0 15 :3 0 17
:3 0 19 :3 0 1b
:3 0 80 10 :3 0
14 :3 0 16 :3 0
18 :3 0 1a :3 0
11 :3 0 86 111
12b 0 12c :3 0
28 :3 0 4 :3 0
25 :2 0 8a 115
116 :3 0 5 :3 0
29 :3 0 2a :3 0
118 119 11d 11a
11b :2 0 117 11e
11c :2 0 2b :3 0
2d :2 0 8d 121
122 :3 0 11f 124
123 :2 0 2c :3 0
2d :2 0 8f 127
128 :3 0 125 12a
129 :3 0 12e 12f
:5 0 10a 112 0
91 0 12d :2 0
131 97 2a5 30
:3 0 1e :3 0 31
:4 0 99 132 135
9c 1c :3 0 1d
:3 0 9e 13a 140
0 141 :3 0 32
:3 0 4 :3 0 25
:2 0 a2 13e 13f
:4 0 143 144 :5 0
137 13b 0 a5
0 142 :2 0 2a4
27 :3 0 148 :3 0
27 :2 0 a7 e
:3 0 11 :3 0 a9
14c 168 0 169
:3 0 28 :3 0 1c
:3 0 25 :2 0 ad
150 151 :3 0 2c
:3 0 25 :2 0 33
:4 0 b2 154 156
:3 0 152 158 157
:2 0 5 :3 0 29
:3 0 2a :3 0 15a
15b 15f 15c 15d
:2 0 159 160 15e
:2 0 2b :3 0 25
:2 0 26 :4 0 b7
163 165 :3 0 161
167 166 :3 0 16b
16c :5 0 149 14d
0 ba 0 16a
:2 0 2a4 e :3 0
2e :2 0 2f :2 0
be 16f 171 :3 0
12 :3 0 15 :3 0
17 :3 0 19 :3 0
1b :3 0 c1 10
:3 0 14 :3 0 16
:3 0 18 :3 0 1a
:3 0 11 :3 0 c7
17f 19b 0 19c
:3 0 28 :3 0 1c
:3 0 25 :2 0 cb
183 184 :3 0 5
:3 0 29 :3 0 2a
:3 0 186 187 18b
188 189 :2 0 185
18c 18a :2 0 2b
:3 0 25 :2 0 26
:4 0 d0 18f 191
:3 0 18d 193 192
:2 0 2c :3 0 25
:2 0 33 :4 0 d5
196 198 :3 0 194
19a 199 :3 0 19e
19f :5 0 178 180
0 d8 0 19d
:2 0 1a1 de 2a1
27 :3 0 1a4 :3 0
27 :2 0 e0 e
:3 0 11 :3 0 e2
1a8 1c3 0 1c4
:3 0 28 :3 0 1c
:3 0 25 :2 0 e6
1ac 1ad :3 0 2c
:3 0 25 :2 0 33
:4 0 eb 1b0 1b2
:3 0 1ae 1b4 1b3
:2 0 5 :3 0 29
:3 0 2a :3 0 1b6
1b7 1bb 1b8 1b9
:2 0 1b5 1bc 1ba
:2 0 2b :3 0 2d
:2 0 ee 1bf 1c0
:3 0 1bd 1c2 1c1
:3 0 1c6 1c7 :5 0
1a5 1a9 0 f0
0 1c5 :2 0 2a0
e :3 0 2e :2 0
2f :2 0 f4 1ca
1cc :3 0 12 :3 0
15 :3 0 17 :3 0
19 :3 0 1b :3 0
f7 10 :3 0 14
:3 0 16 :3 0 18
:3 0 1a :3 0 11
:3 0 fd 1da 1f5
0 1f6 :3 0 28
:3 0 1c :3 0 25
:2 0 101 1de 1df
:3 0 5 :3 0 29
:3 0 2a :3 0 1e1
1e2 1e6 1e3 1e4
:2 0 1e0 1e7 1e5
:2 0 2b :3 0 2d
:2 0 104 1ea 1eb
:3 0 1e8 1ed 1ec
:2 0 2c :3 0 25
:2 0 33 :4 0 108
1f0 1f2 :3 0 1ee
1f4 1f3 :3 0 1f8
1f9 :5 0 1d3 1db
0 10b 0 1f7
:2 0 1fb 111 29d
27 :3 0 1fe :3 0
27 :2 0 113 e
:3 0 11 :3 0 115
202 217 0 218
:3 0 28 :3 0 25
:2 0 34 :4 0 119
205 207 :3 0 5
:3 0 29 :3 0 2a
:3 0 209 20a 20e
20b 20c :2 0 208
20f 20d :2 0 2b
:3 0 25 :2 0 26
:4 0 11e 212 214
:3 0 210 216 215
:3 0 21a 21b :5 0
1ff 203 0 121
0 219 :2 0 29c
e :3 0 2e :2 0
2f :2 0 125 21e
220 :3 0 12 :3 0
15 :3 0 17 :3 0
19 :3 0 1b :3 0
128 10 :3 0 14
:3 0 16 :3 0 18
:3 0 1a :3 0 11
:3 0 12e 22e 243
0 244 :3 0 28
:3 0 25 :2 0 34
:4 0 132 231 233
:3 0 5 :3 0 29
:3 0 2a :3 0 235
236 23a 237 238
:2 0 234 23b 239
:2 0 2b :3 0 25
:2 0 26 :4 0 137
23e 240 :3 0 23c
242 241 :3 0 246
247 :5 0 227 22f
0 13a 0 245
:2 0 249 140 299
27 :3 0 24c :3 0
27 :2 0 142 e
:3 0 11 :3 0 144
250 264 0 265
:3 0 28 :3 0 25
:2 0 34 :4 0 148
253 255 :3 0 5
:3 0 29 :3 0 2a
:3 0 257 258 25c
259 25a :2 0 256
25d 25b :2 0 2b
:3 0 2d :2 0 14b
260 261 :3 0 25e
263 262 :3 0 267
268 :5 0 24d 251
0 14d 0 266
:2 0 298 e :3 0
2e :2 0 2f :2 0
151 26b 26d :3 0
12 :3 0 15 :3 0
17 :3 0 19 :3 0
1b :3 0 154 10
:3 0 14 :3 0 16
:3 0 18 :3 0 1a
:3 0 11 :3 0 15a
27b 28f 0 290
:3 0 28 :3 0 25
:2 0 34 :4 0 15e
27e 280 :3 0 5
:3 0 29 :3 0 2a
:3 0 282 283 287
284 285 :2 0 281
288 286 :2 0 2b
:3 0 2d :2 0 161
28b 28c :3 0 289
28e 28d :3 0 292
293 :5 0 274 27c
0 163 0 291
:2 0 295 169 296
26e 295 0 297
16b 0 298 16d
29a 221 249 0
29b 0 298 0
29b 170 0 29c
173 29e 1cd 1fb
0 29f 0 29c
0 29f 176 0
2a0 179 2a2 172
1a1 0 2a3 0
2a0 0 2a3 17c
0 2a4 17f 2a6
104 131 0 2a7
0 2a4 0 2a7
183 0 2a8 186
2aa ab d9 0
2ab 0 2a8 0
2ab 189 0 2ad
35 :3 0 18c 70e
22 :3 0 23 :3 0
2 :3 0 18f 2af
2b1 24 :2 0 24
:2 0 191 2ae 2b5
25 :2 0 36 :4 0
197 2b7 2b9 :3 0
27 :3 0 2bd :3 0
27 :2 0 19a e
:3 0 11 :3 0 19c
2c1 2dc 0 2dd
:3 0 28 :3 0 4
:3 0 25 :2 0 1a0
2c5 2c6 :3 0 5
:3 0 29 :3 0 2a
:3 0 2c8 2c9 2cd
2ca 2cb :2 0 2c7
2ce 2cc :2 0 2b
:3 0 25 :2 0 36
:4 0 1a5 2d1 2d3
:3 0 2cf 2d5 2d4
:2 0 2c :3 0 2d
:2 0 1a8 2d8 2d9
:3 0 2d6 2db 2da
:3 0 2df 2e0 :5 0
2be 2c2 0 1aa
0 2de :2 0 4e7
e :3 0 2e :2 0
2f :2 0 1ae 2e3
2e5 :3 0 12 :3 0
15 :3 0 17 :3 0
19 :3 0 1b :3 0
1b1 10 :3 0 14
:3 0 16 :3 0 18
:3 0 1a :3 0 11
:3 0 1b7 2f3 30e
0 30f :3 0 28
:3 0 4 :3 0 25
:2 0 1bb 2f7 2f8
:3 0 5 :3 0 29
:3 0 2a :3 0 2fa
2fb 2ff 2fc 2fd
:2 0 2f9 300 2fe
:2 0 2b :3 0 25
:2 0 36 :4 0 1c0
303 305 :3 0 301
307 306 :2 0 2c
:3 0 2d :2 0 1c3
30a 30b :3 0 308
30d 30c :3 0 311
312 :5 0 2ec 2f4
0 1c5 0 310
:2 0 314 1cb 4e4
27 :3 0 317 :3 0
27 :2 0 1cd e
:3 0 11 :3 0 1cf
31b 335 0 336
:3 0 28 :3 0 4
:3 0 25 :2 0 1d3
31f 320 :3 0 5
:3 0 29 :3 0 2a
:3 0 322 323 327
324 325 :2 0 321
328 326 :2 0 2b
:3 0 2d :2 0 1d6
32b 32c :3 0 329
32e 32d :2 0 2c
:3 0 2d :2 0 1d8
331 332 :3 0 32f
334 333 :3 0 338
339 :5 0 318 31c
0 1da 0 337
:2 0 4e3 e :3 0
2e :2 0 2f :2 0
1de 33c 33e :3 0
12 :3 0 15 :3 0
17 :3 0 19 :3 0
1b :3 0 1e1 10
:3 0 14 :3 0 16
:3 0 18 :3 0 1a
:3 0 11 :3 0 1e7
34c 366 0 367
:3 0 28 :3 0 4
:3 0 25 :2 0 1eb
350 351 :3 0 5
:3 0 29 :3 0 2a
:3 0 353 354 358
355 356 :2 0 352
359 357 :2 0 2b
:3 0 2d :2 0 1ee
35c 35d :3 0 35a
35f 35e :2 0 2c
:3 0 2d :2 0 1f0
362 363 :3 0 360
365 364 :3 0 369
36a :5 0 345 34d
0 1f2 0 368
:2 0 36c 1f8 4e0
30 :3 0 1e :3 0
31 :4 0 1fa 36d
370 1fd 1c :3 0
1d :3 0 1ff 375
37b 0 37c :3 0
32 :3 0 4 :3 0
25 :2 0 203 379
37a :4 0 37e 37f
:5 0 372 376 0
206 0 37d :2 0
4df 27 :3 0 383
:3 0 27 :2 0 208
e :3 0 11 :3 0
20a 387 3a3 0
3a4 :3 0 28 :3 0
1c :3 0 25 :2 0
20e 38b 38c :3 0
2c :3 0 25 :2 0
33 :4 0 213 38f
391 :3 0 38d 393
392 :2 0 5 :3 0
29 :3 0 2a :3 0
395 396 39a 397
398 :2 0 394 39b
399 :2 0 2b :3 0
25 :2 0 36 :4 0
218 39e 3a0 :3 0
39c 3a2 3a1 :3 0
3a6 3a7 :5 0 384
388 0 21b 0
3a5 :2 0 4df e
:3 0 2e :2 0 2f
:2 0 21f 3aa 3ac
:3 0 12 :3 0 15
:3 0 17 :3 0 19
:3 0 1b :3 0 222
10 :3 0 14 :3 0
16 :3 0 18 :3 0
1a :3 0 11 :3 0
228 3ba 3d6 0
3d7 :3 0 28 :3 0
1c :3 0 25 :2 0
22c 3be 3bf :3 0
5 :3 0 29 :3 0
2a :3 0 3c1 3c2
3c6 3c3 3c4 :2 0
3c0 3c7 3c5 :2 0
2b :3 0 25 :2 0
36 :4 0 231 3ca
3cc :3 0 3c8 3ce
3cd :2 0 2c :3 0
25 :2 0 33 :4 0
236 3d1 3d3 :3 0
3cf 3d5 3d4 :3 0
3d9 3da :5 0 3b3
3bb 0 239 0
3d8 :2 0 3dc 23f
4dc 27 :3 0 3df
:3 0 27 :2 0 241
e :3 0 11 :3 0
243 3e3 3fe 0
3ff :3 0 28 :3 0
1c :3 0 25 :2 0
247 3e7 3e8 :3 0
2c :3 0 25 :2 0
33 :4 0 24c 3eb
3ed :3 0 3e9 3ef
3ee :2 0 5 :3 0
29 :3 0 2a :3 0
3f1 3f2 3f6 3f3
3f4 :2 0 3f0 3f7
3f5 :2 0 2b :3 0
2d :2 0 24f 3fa
3fb :3 0 3f8 3fd
3fc :3 0 401 402
:5 0 3e0 3e4 0
251 0 400 :2 0
4db e :3 0 2e
:2 0 2f :2 0 255
405 407 :3 0 12
:3 0 15 :3 0 17
:3 0 19 :3 0 1b
:3 0 258 10 :3 0
14 :3 0 16 :3 0
18 :3 0 1a :3 0
11 :3 0 25e 415
430 0 431 :3 0
28 :3 0 1c :3 0
25 :2 0 262 419
41a :3 0 5 :3 0
29 :3 0 2a :3 0
41c 41d 421 41e
41f :2 0 41b 422
420 :2 0 2b :3 0
2d :2 0 265 425
426 :3 0 423 428
427 :2 0 2c :3 0
25 :2 0 33 :4 0
269 42b 42d :3 0
429 42f 42e :3 0
433 434 :5 0 40e
416 0 26c 0
432 :2 0 436 272
4d8 27 :3 0 439
:3 0 27 :2 0 274
e :3 0 11 :3 0
276 43d 452 0
453 :3 0 28 :3 0
25 :2 0 34 :4 0
27a 440 442 :3 0
5 :3 0 29 :3 0
2a :3 0 444 445
449 446 447 :2 0
443 44a 448 :2 0
2b :3 0 25 :2 0
36 :4 0 27f 44d
44f :3 0 44b 451
450 :3 0 455 456
:5 0 43a 43e 0
282 0 454 :2 0
4d7 e :3 0 2e
:2 0 2f :2 0 286
459 45b :3 0 12
:3 0 15 :3 0 17
:3 0 19 :3 0 1b
:3 0 289 10 :3 0
14 :3 0 16 :3 0
18 :3 0 1a :3 0
11 :3 0 28f 469
47e 0 47f :3 0
28 :3 0 25 :2 0
34 :4 0 293 46c
46e :3 0 5 :3 0
29 :3 0 2a :3 0
470 471 475 472
473 :2 0 46f 476
474 :2 0 2b :3 0
25 :2 0 36 :4 0
298 479 47b :3 0
477 47d 47c :3 0
481 482 :5 0 462
46a 0 29b 0
480 :2 0 484 2a1
4d4 27 :3 0 487
:3 0 27 :2 0 2a3
e :3 0 11 :3 0
2a5 48b 49f 0
4a0 :3 0 28 :3 0
25 :2 0 34 :4 0
2a9 48e 490 :3 0
5 :3 0 29 :3 0
2a :3 0 492 493
497 494 495 :2 0
491 498 496 :2 0
2b :3 0 2d :2 0
2ac 49b 49c :3 0
499 49e 49d :3 0
4a2 4a3 :5 0 488
48c 0 2ae 0
4a1 :2 0 4d3 e
:3 0 2e :2 0 2f
:2 0 2b2 4a6 4a8
:3 0 12 :3 0 15
:3 0 17 :3 0 19
:3 0 1b :3 0 2b5
10 :3 0 14 :3 0
16 :3 0 18 :3 0
1a :3 0 11 :3 0
2bb 4b6 4ca 0
4cb :3 0 28 :3 0
25 :2 0 34 :4 0
2bf 4b9 4bb :3 0
5 :3 0 29 :3 0
2a :3 0 4bd 4be
4c2 4bf 4c0 :2 0
4bc 4c3 4c1 :2 0
2b :3 0 2d :2 0
2c2 4c6 4c7 :3 0
4c4 4c9 4c8 :3 0
4cd 4ce :5 0 4af
4b7 0 2c4 0
4cc :2 0 4d0 2ca
4d1 4a9 4d0 0
4d2 2cc 0 4d3
2ce 4d5 45c 484
0 4d6 0 4d3
0 4d6 2d1 0
4d7 2d4 4d9 408
436 0 4da 0
4d7 0 4da 2d7
0 4db 2da 4dd
3ad 3dc 0 4de
0 4db 0 4de
2dd 0 4df 2e0
4e1 33f 36c 0
4e2 0 4df 0
4e2 2e4 0 4e3
2e7 4e5 2e6 314
0 4e6 0 4e3
0 4e6 2ea 0
4e7 2ed 4e8 2ba
4e7 0 710 27
:3 0 4eb :3 0 27
:2 0 2f0 e :3 0
11 :3 0 2f2 4ef
50a 0 50b :3 0
28 :3 0 4 :3 0
25 :2 0 2f6 4f3
4f4 :3 0 5 :3 0
29 :3 0 2a :3 0
4f6 4f7 4fb 4f8
4f9 :2 0 4f5 4fc
4fa :2 0 2b :3 0
25 :2 0 33 :4 0
2fb 4ff 501 :3 0
4fd 503 502 :2 0
2c :3 0 2d :2 0
2fe 506 507 :3 0
504 509 508 :3 0
50d 50e :5 0 4ec
4f0 0 300 0
50c :2 0 70d e
:3 0 2e :2 0 2f
:2 0 304 511 513
:3 0 12 :3 0 15
:3 0 17 :3 0 19
:3 0 1b :3 0 307
10 :3 0 14 :3 0
16 :3 0 18 :3 0
1a :3 0 11 :3 0
30d 521 53c 0
53d :3 0 28 :3 0
4 :3 0 25 :2 0
311 525 526 :3 0
5 :3 0 29 :3 0
2a :3 0 528 529
52d 52a 52b :2 0
527 52e 52c :2 0
2b :3 0 25 :2 0
33 :4 0 316 531
533 :3 0 52f 535
534 :2 0 2c :3 0
2d :2 0 319 538
539 :3 0 536 53b
53a :3 0 53f 540
:5 0 51a 522 0
31b 0 53e :2 0
542 321 70a 27
:3 0 545 :3 0 27
:2 0 323 e :3 0
11 :3 0 325 549
563 0 564 :3 0
28 :3 0 4 :3 0
25 :2 0 329 54d
54e :3 0 5 :3 0
29 :3 0 2a :3 0
550 551 555 552
553 :2 0 54f 556
554 :2 0 2b :3 0
2d :2 0 32c 559
55a :3 0 557 55c
55b :2 0 2c :3 0
2d :2 0 32e 55f
560 :3 0 55d 562
561 :3 0 566 567
:5 0 546 54a 0
330 0 565 :2 0
709 e :3 0 2e
:2 0 2f :2 0 334
56a 56c :3 0 12
:3 0 15 :3 0 17
:3 0 19 :3 0 1b
:3 0 337 10 :3 0
14 :3 0 16 :3 0
18 :3 0 1a :3 0
11 :3 0 33d 57a
594 0 595 :3 0
28 :3 0 4 :3 0
25 :2 0 341 57e
57f :3 0 5 :3 0
29 :3 0 2a :3 0
581 582 586 583
584 :2 0 580 587
585 :2 0 2b :3 0
2d :2 0 344 58a
58b :3 0 588 58d
58c :2 0 2c :3 0
2d :2 0 346 590
591 :3 0 58e 593
592 :3 0 597 598
:5 0 573 57b 0
348 0 596 :2 0
59a 34e 706 30
:3 0 1e :3 0 31
:4 0 350 59b 59e
353 1c :3 0 1d
:3 0 355 5a3 5a9
0 5aa :3 0 32
:3 0 4 :3 0 25
:2 0 359 5a7 5a8
:4 0 5ac 5ad :5 0
5a0 5a4 0 35c
0 5ab :2 0 705
27 :3 0 5b1 :3 0
27 :2 0 35e e
:3 0 11 :3 0 360
5b5 5d1 0 5d2
:3 0 28 :3 0 1c
:3 0 25 :2 0 364
5b9 5ba :3 0 5
:3 0 29 :3 0 2a
:3 0 5bc 5bd 5c1
5be 5bf :2 0 5bb
5c2 5c0 :2 0 2b
:3 0 25 :2 0 33
:4 0 369 5c5 5c7
:3 0 5c3 5c9 5c8
:2 0 2c :3 0 25
:2 0 33 :4 0 36e
5cc 5ce :3 0 5ca
5d0 5cf :3 0 5d4
5d5 :5 0 5b2 5b6
0 371 0 5d3
:2 0 705 e :3 0
2e :2 0 2f :2 0
375 5d8 5da :3 0
12 :3 0 15 :3 0
17 :3 0 19 :3 0
1b :3 0 378 10
:3 0 14 :3 0 16
:3 0 18 :3 0 1a
:3 0 11 :3 0 37e
5e8 604 0 605
:3 0 28 :3 0 1c
:3 0 25 :2 0 382
5ec 5ed :3 0 5
:3 0 29 :3 0 2a
:3 0 5ef 5f0 5f4
5f1 5f2 :2 0 5ee
5f5 5f3 :2 0 2b
:3 0 25 :2 0 33
:4 0 387 5f8 5fa
:3 0 5f6 5fc 5fb
:2 0 2c :3 0 25
:2 0 33 :4 0 38c
5ff 601 :3 0 5fd
603 602 :3 0 607
608 :5 0 5e1 5e9
0 38f 0 606
:2 0 60a 395 702
27 :3 0 60d :3 0
27 :2 0 397 e
:3 0 11 :3 0 399
611 62c 0 62d
:3 0 28 :3 0 1c
:3 0 25 :2 0 39d
615 616 :3 0 5
:3 0 29 :3 0 2a
:3 0 618 619 61d
61a 61b :2 0 617
61e 61c :2 0 2b
:3 0 2d :2 0 3a0
621 622 :3 0 61f
624 623 :2 0 2c
:3 0 25 :2 0 33
:4 0 3a4 627 629
:3 0 625 62b 62a
:3 0 62f 630 :5 0
60e 612 0 3a7
0 62e :2 0 701
e :3 0 2e :2 0
2f :2 0 3ab 633
635 :3 0 12 :3 0
15 :3 0 17 :3 0
19 :3 0 1b :3 0
3ae 10 :3 0 14
:3 0 16 :3 0 18
:3 0 1a :3 0 11
:3 0 3b4 643 65e
0 65f :3 0 28
:3 0 1c :3 0 25
:2 0 3b8 647 648
:3 0 5 :3 0 29
:3 0 2a :3 0 64a
64b 64f 64c 64d
:2 0 649 650 64e
:2 0 2b :3 0 2d
:2 0 3bb 653 654
:3 0 651 656 655
:2 0 2c :3 0 25
:2 0 33 :4 0 3bf
659 65b :3 0 657
65d 65c :3 0 661
662 :5 0 63c 644
0 3c2 0 660
:2 0 664 3c8 6fe
27 :3 0 667 :3 0
27 :2 0 3ca e
:3 0 11 :3 0 3cc
66b 680 0 681
:3 0 28 :3 0 25
:2 0 34 :4 0 3d0
66e 670 :3 0 5
:3 0 29 :3 0 2a
:3 0 672 673 677
674 675 :2 0 671
678 676 :2 0 2b
:3 0 25 :2 0 33
:4 0 3d5 67b 67d
:3 0 679 67f 67e
:3 0 683 684 :5 0
668 66c 0 3d8
0 682 :2 0 6fd
e :3 0 2e :2 0
2f :2 0 3dc 687
689 :3 0 12 :3 0
15 :3 0 17 :3 0
19 :3 0 1b :3 0
3df 10 :3 0 14
:3 0 16 :3 0 18
:3 0 1a :3 0 11
:3 0 3e5 697 6ac
0 6ad :3 0 28
:3 0 25 :2 0 34
:4 0 3e9 69a 69c
:3 0 5 :3 0 29
:3 0 2a :3 0 69e
69f 6a3 6a0 6a1
:2 0 69d 6a4 6a2
:2 0 2b :3 0 25
:2 0 33 :4 0 3ee
6a7 6a9 :3 0 6a5
6ab 6aa :3 0 6af
6b0 :5 0 690 698
0 3f1 0 6ae
:2 0 6b2 3f7 6fa
27 :3 0 6b5 :3 0
27 :2 0 3f9 e
:3 0 11 :3 0 3fb
6b9 6cd 0 6ce
:3 0 28 :3 0 25
:2 0 34 :4 0 3ff
6bc 6be :3 0 5
:3 0 29 :3 0 2a
:3 0 6c0 6c1 6c5
6c2 6c3 :2 0 6bf
6c6 6c4 :2 0 2b
:3 0 2d :2 0 402
6c9 6ca :3 0 6c7
6cc 6cb :3 0 6d0
6d1 :5 0 6b6 6ba
0 404 0 6cf
:2 0 6f9 12 :3 0
15 :3 0 17 :3 0
19 :3 0 1b :3 0
406 10 :3 0 14
:3 0 16 :3 0 18
:3 0 1a :3 0 11
:3 0 40c 6df 6f3
0 6f4 :3 0 28
:3 0 25 :2 0 34
:4 0 410 6e2 6e4
:3 0 5 :3 0 29
:3 0 2a :3 0 6e6
6e7 6eb 6e8 6e9
:2 0 6e5 6ec 6ea
:2 0 2b :3 0 2d
:2 0 413 6ef 6f0
:3 0 6ed 6f2 6f1
:3 0 6f6 6f7 :5 0
6d8 6e0 0 415
0 6f5 :2 0 6f9
41b 6fb 68a 6b2
0 6fc 0 6f9
0 6fc 41e 0
6fd 421 6ff 636
664 0 700 0
6fd 0 700 424
0 701 427 703
5db 60a 0 704
0 701 0 704
42a 0 705 42d
707 56d 59a 0
708 0 705 0
708 431 0 709
434 70b 514 542
0 70c 0 709
0 70c 437 0
70d 43a 70f 7f
2ad 0 710 0
70d 0 710 43d
0 720 7 :3 0
10 :3 0 711 712
0 720 9 :3 0
14 :3 0 714 715
0 720 b :3 0
16 :3 0 717 718
0 720 c :3 0
18 :3 0 71a 71b
0 720 d :3 0
1a :3 0 71d 71e
0 720 441 72a
37 :4 0 724 448
726 44a 725 724
:2 0 727 44c :2 0
72a 1 :3 0 44e
72a 729 720 727
:6 0 72b :2 0 1
28 72a 72e :3 0
72d 72b 72f :8 0

457
4
:3 0 1 2 1
6 1 a 1
e 1 13 1
18 1 1d 1
22 8 5 9
d 12 17 1c
21 26 1 2a
1 2f 1 39
1 43 1 4d
1 57 1 61
1 6d 1 6b
1 75 3 77
78 79 1 7d
2 7b 7d 1
81 1 85 1
89 2 88 89
1 97 2 95
97 1 9c 1
84 1 a9 2
a7 a9 5 ac
ad ae af b0
1 b7 1 bb
2 ba bb 1
c9 2 c7 c9
1 ce 5 b2
b3 b4 b5 b6
1 d8 1 db
1 df 1 e3
2 e2 e3 1
ef 1 f5 1
de 1 102 2
100 102 5 105
106 107 108 109
1 110 1 114
2 113 114 1
120 1 126 5
10b 10c 10d 10e
10f 1 130 2
133 134 1 136
1 139 1 13d
2 13c 13d 1
138 1 147 1
14b 1 14f 2
14e 14f 1 155
2 153 155 1
164 2 162 164
1 14a 1 170
2 16e 170 5
173 174 175 176
177 1 17e 1
182 2 181 182
1 190 2 18e
190 1 197 2
195 197 5 179
17a 17b 17c 17d
1 1a0 1 1a3
1 1a7 1 1ab
2 1aa 1ab 1
1b1 2 1af 1b1
1 1be 1 1a6
1 1cb 2 1c9
1cb 5 1ce 1cf
1d0 1d1 1d2 1
1d9 1 1dd 2
1dc 1dd 1 1e9
1 1f1 2 1ef
1f1 5 1d4 1d5
1d6 1d7 1d8 1
1fa 1 1fd 1
201 1 206 2
204 206 1 213
2 211 213 1
200 1 21f 2
21d 21f 5 222
223 224 225 226
1 22d 1 232
2 230 232 1
23f 2 23d 23f
5 228 229 22a
22b 22c 1 248
1 24b 1 24f
1 254 2 252
254 1 25f 1
24e 1 26c 2
26a 26c 5 26f
270 271 272 273
1 27a 1 27f
2 27d 27f 1
28a 5 275 276
277 278 279 1
294 1 296 2
269 297 2 299
29a 2 21c 29b
2 29d 29e 2
1c8 29f 2 2a1
2a2 3 145 16d
2a3 2 2a5 2a6
2 ff 2a7 2
2a9 2aa 2 a6
2ab 1 2b0 3
2b2 2b3 2b4 1
2b8 2 2b6 2b8
1 2bc 1 2c0
1 2c4 2 2c3
2c4 1 2d2 2
2d0 2d2 1 2d7
1 2bf 1 2e4
2 2e2 2e4 5
2e7 2e8 2e9 2ea
2eb 1 2f2 1
2f6 2 2f5 2f6
1 304 2 302
304 1 309 5
2ed 2ee 2ef 2f0
2f1 1 313 1
316 1 31a 1
31e 2 31d 31e
1 32a 1 330
1 319 1 33d
2 33b 33d 5
340 341 342 343
344 1 34b 1
34f 2 34e 34f
1 35b 1 361
5 346 347 348
349 34a 1 36b
2 36e 36f 1
371 1 374 1
378 2 377 378
1 373 1 382
1 386 1 38a
2 389 38a 1
390 2 38e 390
1 39f 2 39d
39f 1 385 1
3ab 2 3a9 3ab
5 3ae 3af 3b0
3b1 3b2 1 3b9
1 3bd 2 3bc
3bd 1 3cb 2
3c9 3cb 1 3d2
2 3d0 3d2 5
3b4 3b5 3b6 3b7
3b8 1 3db 1
3de 1 3e2 1
3e6 2 3e5 3e6
1 3ec 2 3ea
3ec 1 3f9 1
3e1 1 406 2
404 406 5 409
40a 40b 40c 40d
1 414 1 418
2 417 418 1
424 1 42c 2
42a 42c 5 40f
410 411 412 413
1 435 1 438
1 43c 1 441
2 43f 441 1
44e 2 44c 44e
1 43b 1 45a
2 458 45a 5
45d 45e 45f 460
461 1 468 1
46d 2 46b 46d
1 47a 2 478
47a 5 463 464
465 466 467 1
483 1 486 1
48a 1 48f 2
48d 48f 1 49a
1 489 1 4a7
2 4a5 4a7 5
4aa 4ab 4ac 4ad
4ae 1 4b5 1
4ba 2 4b8 4ba
1 4c5 5 4b0
4b1 4b2 4b3 4b4
1 4cf 1 4d1
2 4a4 4d2 2
4d4 4d5 2 457
4d6 2 4d8 4d9
2 403 4da 2
4dc 4dd 3 380
3a8 4de 2 4e0
4e1 2 33a 4e2
2 4e4 4e5 2
2e1 4e6 1 4ea
1 4ee 1 4f2
2 4f1 4f2 1
500 2 4fe 500
1 505 1 4ed
1 512 2 510
512 5 515 516
517 518 519 1
520 1 524 2
523 524 1 532
2 530 532 1
537 5 51b 51c
51d 51e 51f 1
541 1 544 1
548 1 54c 2
54b 54c 1 558
1 55e 1 547
1 56b 2 569
56b 5 56e 56f
570 571 572 1
579 1 57d 2
57c 57d 1 589
1 58f 5 574
575 576 577 578
1 599 2 59c
59d 1 59f 1
5a2 1 5a6 2
5a5 5a6 1 5a1
1 5b0 1 5b4
1 5b8 2 5b7
5b8 1 5c6 2
5c4 5c6 1 5cd
2 5cb 5cd 1
5b3 1 5d9 2
5d7 5d9 5 5dc
5dd 5de 5df 5e0
1 5e7 1 5eb
2 5ea 5eb 1
5f9 2 5f7 5f9
1 600 2 5fe
600 5 5e2 5e3
5e4 5e5 5e6 1
609 1 60c 1
610 1 614 2
613 614 1 620
1 628 2 626
628 1 60f 1
634 2 632 634
5 637 638 639
63a 63b 1 642
1 646 2 645
646 1 652 1
65a 2 658 65a
5 63d 63e 63f
640 641 1 663
1 666 1 66a
1 66f 2 66d
66f 1 67c 2
67a 67c 1 669
1 688 2 686
688 5 68b 68c
68d 68e 68f 1
696 1 69b 2
699 69b 1 6a8
2 6a6 6a8 5
691 692 693 694
695 1 6b1 1
6b4 1 6b8 1
6bd 2 6bb 6bd
1 6c8 1 6b7
5 6d3 6d4 6d5
6d6 6d7 1 6de
1 6e3 2 6e1
6e3 1 6ee 5
6d9 6da 6db 6dc
6dd 2 6d2 6f8
2 6fa 6fb 2
685 6fc 2 6fe
6ff 2 631 700
2 702 703 3
5ae 5d6 704 2
706 707 2 568
708 2 70a 70b
2 50f 70c 3
70e 4e8 70f 6
710 713 716 719
71c 71f 1 723
1 722 1 726
8 2d 37 41
4b 55 5f 69
71 
1
4
0 
72e
0
1
14
1
11
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
4d 1 0
e 1 0
39 1 0
13 1 0
57 1 0
2a 1 0
43 1 0
a 1 0
1d 1 0
18 1 0
6b 1 0
2 1 0
22 1 0
6 1 0
61 1 0
2f 1 0
1 0 1
0

/
create or replace function fun_getclgcharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
4e
2 :e:
1FUNCTION:
1FUN_GETCLGCHARGES:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1VTRADESTATUS:
1VSECNAME:
1VQTY:
1NUMBER:
1VTRADEPRICE:
1VSTRIKEPRICE:
1XFOCLGCHARGES:
1LCLGCHARGESONEXPTRADES:
1XBROKTYPE:
1XFUTPER:
1XOPTPER:
1XFUTLOT:
1XOPTLOT:
1RETURN:
1CLEARINGCHARGES:
118:
19:
1VTURNOVER:
115:
12:
10:
1VLOT:
1CONTRACTS:
1LOTSIZE:
1TYPE:
1VBROKTYPE:
1CLGCHARGES:
1BROKTYPE:
1VFUT_BROK:
1FUT_BROK:
1VOPT_BROK:
1OPT_BROK:
1VFUT_LOTPER:
1FUT_LOTPER:
1VOPT_LOTPER:
1OPT_LOTPER:
1VSTRING:
1100:
1:
1VSTN:
11:
1VFOCLGCHARGES:
1PARTYMST:
1FOCLGCHARGES:
1=:
1PAR_CODE:
1N:
1CL:
1BF:
1CF:
1SUBSTR:
14:
13:
1FUT:
1OPT:
1B:
1ELSIF:
1FUM:
1OPM:
1M:
1GETCLEARINGCHARGESTYPE:
1>:
1ABS:
1/:
1FUN_GETLOT:
1*:
1SP:
1+:
1ST:
1PR:
1P:
1-:
0

0
0
1f7
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a0 7e
51 b4 2e a0 51 65 b7 19
3c a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
7e 6e b4 2e 5a a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 5a 52 10 a0 3e :2 6e 5
48 5a 52 10 a0 51 65 b7
19 3c a0 6e d :2 a0 :2 51 a5
b 3e :2 6e 5 48 a0 6e d
a0 b7 :2 a0 :2 51 a5 b 3e :2 6e
5 48 a0 6e d b7 :2 19 3c
:9 a0 a5 57 :2 a0 :2 51 a5 b 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 :2 a0 :2 51 a5
b 7e 6e b4 2e 52 10 a0
7e 51 b4 2e :3 a0 a5 b 7e
:2 a0 a5 b b4 2e d :2 a0 7e
a0 b4 2e d b7 :3 a0 a5 b
7e a0 b4 2e d :2 a0 7e a0
b4 2e 7e 51 b4 2e d b7
:2 19 3c b7 a0 7e 51 b4 2e
:3 a0 a5 b 7e :2 a0 a5 b b4
2e d :2 a0 7e a0 b4 2e d
b7 a0 7e 6e b4 2e :3 a0 a5
b 7e a0 7e a0 b4 2e 5a
b4 2e d a0 b7 a0 7e 6e
b4 2e :3 a0 a5 b 7e a0 b4
2e d a0 b7 19 a0 7e 6e
b4 2e :3 a0 a5 b 7e a0 b4
2e d b7 :2 19 3c :2 a0 7e a0
b4 2e 7e 51 b4 2e d b7
:2 19 3c b7 :2 19 3c :2 a0 d a0
7e 6e b4 2e a0 7e 51 b4
2e 7e a0 b4 2e d b7 19
3c :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
1f7
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 f6
f2 c8 fe 107 103 f1 10f 11c
118 ee 124 117 129 12d 131 135
152 13d 114 141 144 145 14d 13c
175 15d 139 161 164 165 16d 170
15c 1a2 180 184 159 188 18c 190
195 19d 17f 1cf 1ad 1b1 17c 1b5
1b9 1bd 1c2 1ca 1ac 1fc 1da 1de
1a9 1e2 1e6 1ea 1ef 1f7 1d9 229
207 20b 1d6 20f 213 217 21c 224
206 256 234 238 203 23c 240 244
249 251 233 283 261 265 230 269
26d 271 276 27e 260 2a5 28e 25d
292 293 29b 2a0 28d 2c7 2b0 28a
2b4 2b5 2bd 2c2 2af 2f4 2d2 2d6
2ac 2da 2de 2e2 2e7 2ef 2d1 2fb
2ce 2ff 302 303 308 30c 30f 313
315 319 31c 320 321 325 329 32a
331 335 339 33c 33d 342 343 349
34d 34e 353 357 35a 35f 360 365
368 36c 36f 374 375 37a 37e 381
386 387 1 38c 391 1 394 399
1 39d 3a2 3a7 3ab 3ae 1 3b1
3b6 3ba 3bd 3c1 3c3 3c7 3ca 3ce
3d3 3d7 3db 3df 3e2 3e5 3e6 1
3e8 3ed 3f2 3f6 3f9 3fd 402 406
40a 40c 410 414 417 41a 41b 1
41d 422 427 42b 42e 432 437 43b
43d 441 445 448 44c 450 454 458
45c 460 464 468 46c 46d 472 476
47a 47d 480 481 483 486 48b 48c
491 495 499 49c 49f 4a0 4a2 4a5
4aa 4ab 1 4b0 4b5 4b9 4bd 4c0
4c3 4c4 4c6 4c9 4ce 4cf 1 4d4
4d9 4dd 4e0 4e3 4e4 4e9 4ed 4f1
4f5 4f6 4f8 4fb 4ff 503 504 506
507 50c 510 514 518 51b 51f 520
525 529 52b 52f 533 537 538 53a
53d 541 542 547 54b 54f 553 556
55a 55b 560 563 566 567 56c 570
572 576 57a 57d 57f 583 586 589
58a 58f 593 597 59b 59c 59e 5a1
5a5 5a9 5aa 5ac 5ad 5b2 5b6 5ba
5be 5c1 5c5 5c6 5cb 5cf 5d1 5d5
5d8 5dd 5de 5e3 5e7 5eb 5ef 5f0
5f2 5f5 5f9 5fc 600 601 606 609
60a 60f 613 617 619 61d 620 625
626 62b 62f 633 637 638 63a 63d
641 642 647 64b 64f 651 655 659
65c 661 662 667 66b 66f 673 674
676 679 67d 67e 683 687 689 68d
691 694 698 69c 69f 6a3 6a4 6a9
6ac 6af 6b0 6b5 6b9 6bb 6bf 6c3
6c6 6c8 6cc 6d0 6d3 6d7 6db 6df
6e3 6e6 6eb 6ec 6f1 6f5 6f8 6fb
6fc 701 704 708 709 70e 712 714
718 71b 71f 723 726 72a 72c 730
734 736 742 746 748 749 752 
1f7
2
0 1 a 1c 27 :2 1c 3 c
:2 3 11 21 :2 11 2a 36 :2 2a 3
b :2 3 12 21 :2 12 28 38 :2 28
3 14 :2 3 1d 37 :2 1d 3 10
:2 3 19 24 :2 19 2b 36 :2 2b 3
e :2 3 15 20 :2 15 1b 28 2f
:3 1 11 18 1b 17 :2 11 :2 1 11
18 1b 17 11 20 11 :2 1 11
1b 11 :2 23 :3 11 :2 1 11 1c 11
:2 25 :3 11 :2 1 11 1c 11 :2 25 :3 11
:2 1 11 1c 11 :2 25 :3 11 :2 1 11
1c 11 :2 27 :3 11 :2 1 11 1c 11
:2 27 :3 11 :2 1 11 1a 19 11 21
11 :2 1 11 1a 19 11 21 11
:2 1 11 1a 11 :2 27 :3 11 1 6
11 12 :2 11 5 c 5 14 :2 3
:2 a 1c 2f 2a 2f 3e 47 :3 46
2a :4 3 7 14 15 :2 14 6 1e
34 35 :2 34 3d 49 4a :2 49 :2 1e
1d :2 6 :2 9 1a 1f :2 9 8 :2 6
5 c :2 5 :3 3 b 3 6 d
16 18 :3 6 1f 25 :3 6 e 6
3 2c 9 10 19 1b :3 9 22
28 :2 9 6 e 6 2f 2c :3 3
1a 1f 27 2d 37 41 4b 57
:2 3 6 d 16 18 :2 6 1b 1d
:2 1b 26 2d 36 38 :2 26 3b 3d
:2 3b :2 6 46 4d 56 58 :2 46 5b
5d :2 5b :2 6 8 14 15 :2 14 8
10 14 :2 10 19 1a 25 :2 1a :2 10
:2 8 1b 20 22 :2 1b 8 17 8
15 19 :2 15 1e 1f :2 15 :2 8 1b
24 26 :2 1b 2f 30 :2 1b 8 :4 5
63 8 14 15 :2 14 8 10 14
:2 10 19 1a 25 :2 1a :2 10 :2 8 1b
1f 20 :2 1b 8 17 9 13 15
:2 13 9 16 1a :2 16 1f 21 2c
2d :2 21 20 :2 16 9 6 1a c
16 18 :2 16 9 16 1a :2 16 1f
20 :2 16 9 6 1d 1a c 16
18 :2 16 9 16 1a :2 16 1f 20
:2 16 9 1d 1a :3 6 19 22 23
:2 19 2c 2d :2 19 6 :4 5 :5 3 16
3 6 13 14 :2 13 6 19 1a
:2 19 1b 1c :2 19 6 18 :3 3 a
9 3 :2 1 5 :7 1 
1f7
4
0 :6 1 :c 2 :c 3
:8 4 :c 5 :8 6 1
:2 6 :2 1 :8 8 :9 9
:a a :a b :a c :a d
:a e :a f :8 10 :8 11
:a 12 :5 14 :3 15 :3 14
:10 18 :15 19 :7 1a :2 19
:3 1c 1b :2 19 :3 1f
:b 20 :3 21 22 20
:b 22 :3 23 22 :3 20
:b 26 :22 28 :5 29 :d 2a
:7 2b 29 :a 2d :b 2e
2c :3 29 28 :5 31
:d 32 :7 33 31 :5 35
:f 36 37 35 :5 37
:a 38 39 37 35
:5 39 :a 3a 39 :3 35
:b 3c 34 :3 31 30
:3 28 :3 3f :5 40 :a 41
:3 40 :4 43 :2 13 44
:7 1 
754
4
:3 0 1 :3 0 2
:a 0 1f2 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 11
a2 0 f a
:3 0 b :7 0 19
18 :3 0 a :3 0
c :7 0 1d 1c
:3 0 15 c8 0
13 4 :3 0 d
:7 0 21 20 :3 0
4 :3 0 e :7 0
25 24 :3 0 19
ee 0 17 4
:3 0 f :7 0 29
28 :3 0 a :3 0
10 :7 0 2d 2c
:3 0 1d 114 0
1b a :3 0 11
:7 0 31 30 :3 0
a :3 0 12 :7 0
35 34 :3 0 16
:2 0 1f a :3 0
13 :7 0 39 38
:3 0 14 :3 0 a
:3 0 3b 3d 0
1f2 2 3e :2 0
19 :2 0 31 a
:3 0 17 :2 0 2e
41 44 :6 0 47
45 0 1f0 0
15 :6 0 52 53
0 36 a :3 0
1a :2 0 33 49
4c :6 0 1b :2 0
50 4d 4e 1f0
0 18 :6 0 5c
5d 0 38 1d
:3 0 1e :2 0 4
1f :3 0 1f :2 0
1 54 56 :3 0
57 :7 0 5a 58
0 1f0 0 1c
:6 0 66 67 0
3a 21 :3 0 22
:2 0 4 1f :3 0
1f :2 0 1 5e
60 :3 0 61 :7 0
64 62 0 1f0
0 20 :6 0 70
71 0 3c 21
:3 0 24 :2 0 4
1f :3 0 1f :2 0
1 68 6a :3 0
6b :7 0 6e 6c
0 1f0 0 23
:6 0 7a 7b 0
3e 21 :3 0 26
:2 0 4 1f :3 0
1f :2 0 1 72
74 :3 0 75 :7 0
78 76 0 1f0
0 25 :6 0 84
85 0 40 21
:3 0 28 :2 0 4
1f :3 0 1f :2 0
1 7c 7e :3 0
7f :7 0 82 80
0 1f0 0 27
:6 0 2c :2 0 42
21 :3 0 2a :2 0
4 1f :3 0 1f
:2 0 1 86 88
:3 0 89 :7 0 8c
8a 0 1f0 0
29 :6 0 2f :2 0
46 4 :3 0 44
8e 90 :6 0 2d
:4 0 94 91 92
1f0 0 2b :6 0
9e 9f 0 4a
4 :3 0 48 96
98 :6 0 2d :4 0
9c 99 9a 1f0
0 2e :6 0 33
:2 0 4c 31 :3 0
32 :2 0 4 1f
:3 0 1f :2 0 1
a0 a2 :3 0 a3
:7 0 a6 a4 0
1f0 0 30 :6 0
b :3 0 1b :2 0
50 a8 aa :3 0
14 :3 0 1b :2 0
ad :2 0 af 53
b0 ab af 0
b1 55 0 1ed
32 :3 0 57 30
:3 0 31 :3 0 59
b6 bc 0 bd
:3 0 34 :3 0 3
:3 0 33 :2 0 5d
ba bb :4 0 bf
c0 :5 0 b3 b7
0 60 0 be
:2 0 1ed 30 :3 0
33 :2 0 35 :4 0
64 c3 c5 :3 0
c6 :2 0 e :3 0
33 :2 0 35 :4 0
69 c9 cb :3 0
7 :3 0 33 :2 0
36 :4 0 6e ce
d0 :3 0 cc d2
d1 :2 0 d3 :2 0
c7 d5 d4 :2 0
7 :3 0 37 :4 0
38 :4 0 71 :3 0
d7 d8 db dc
:2 0 d6 de dd
:2 0 14 :3 0 1b
:2 0 e1 :2 0 e3
74 e4 df e3
0 e5 76 0
1ed 2e :3 0 35
:4 0 e6 e7 0
1ed 39 :3 0 8
:3 0 3a :2 0 3b
:2 0 78 e9 ed
3c :4 0 3d :4 0
7c :3 0 ee ef
f2 2e :3 0 3e
:4 0 f4 f5 0
f8 3f :3 0 7f
109 39 :3 0 8
:3 0 2f :2 0 3b
:2 0 81 f9 fd
40 :4 0 41 :4 0
85 :3 0 fe ff
102 2e :3 0 42
:4 0 104 105 0
107 88 108 103
107 0 10a f3
f8 0 10a 8a
0 1ed 43 :3 0
2e :3 0 3 :3 0
5 :3 0 20 :3 0
23 :3 0 25 :3 0
27 :3 0 29 :3 0
8d 10b 114 :2 0
1ed 39 :3 0 8
:3 0 2f :2 0 3b
:2 0 96 116 11a
33 :2 0 3c :4 0
9c 11c 11e :3 0
39 :3 0 8 :3 0
2f :2 0 3b :2 0
9f 120 124 33
:2 0 40 :4 0 a5
126 128 :3 0 11f
12a 129 :2 0 39
:3 0 8 :3 0 3a
:2 0 3b :2 0 a8
12c 130 33 :2 0
3c :4 0 ae 132
134 :3 0 12b 136
135 :2 0 27 :3 0
44 :2 0 1b :2 0
b3 139 13b :3 0
1c :3 0 45 :3 0
9 :3 0 b6 13e
140 46 :2 0 47
:3 0 8 :3 0 b8
143 145 ba 142
147 :3 0 13d 148
0 151 15 :3 0
1c :3 0 48 :2 0
27 :3 0 bd 14c
14e :3 0 14a 14f
0 151 c0 168
18 :3 0 45 :3 0
9 :3 0 c3 153
155 48 :2 0 b
:3 0 c5 157 159
:3 0 152 15a 0
167 15 :3 0 18
:3 0 48 :2 0 23
:3 0 c8 15e 160
:3 0 46 :2 0 2c
:2 0 cb 162 164
:3 0 15c 165 0
167 ce 169 13c
151 0 16a 0
167 0 16a d1
0 16b d4 1d1
29 :3 0 44 :2 0
1b :2 0 d8 16d
16f :3 0 1c :3 0
45 :3 0 9 :3 0
db 172 174 46
:2 0 47 :3 0 8
:3 0 dd 177 179
df 176 17b :3 0
171 17c 0 185
15 :3 0 1c :3 0
48 :2 0 29 :3 0
e2 180 182 :3 0
17e 183 0 185
e5 1cd 20 :3 0
33 :2 0 49 :4 0
ea 187 189 :3 0
18 :3 0 45 :3 0
9 :3 0 ed 18c
18e 48 :2 0 b
:3 0 4a :2 0 c
:3 0 ef 192 194
:3 0 195 :2 0 f2
190 197 :3 0 18b
198 0 19b 3f
:3 0 f5 1bf 20
:3 0 33 :2 0 4b
:4 0 f9 19d 19f
:3 0 18 :3 0 45
:3 0 9 :3 0 fc
1a2 1a4 48 :2 0
c :3 0 fe 1a6
1a8 :3 0 1a1 1a9
0 1ac 3f :3 0
101 1ad 1a0 1ac
0 1c0 20 :3 0
33 :2 0 4c :4 0
105 1af 1b1 :3 0
18 :3 0 45 :3 0
9 :3 0 108 1b4
1b6 48 :2 0 b
:3 0 10a 1b8 1ba
:3 0 1b3 1bb 0
1bd 10d 1be 1b2
1bd 0 1c0 18a
19b 0 1c0 10f
0 1cc 15 :3 0
18 :3 0 48 :2 0
25 :3 0 113 1c3
1c5 :3 0 46 :2 0
2c :2 0 116 1c7
1c9 :3 0 1c1 1ca
0 1cc 119 1ce
170 185 0 1cf
0 1cc 0 1cf
11c 0 1d0 11f
1d2 137 16b 0
1d3 0 1d0 0
1d3 121 0 1ed
15 :3 0 15 :3 0
1d4 1d5 0 1ed
30 :3 0 33 :2 0
4d :4 0 126 1d8
1da :3 0 15 :3 0
4e :2 0 2f :2 0
129 1dd 1df :3 0
48 :2 0 15 :3 0
12b 1e1 1e3 :3 0
1dc 1e4 0 1e6
12e 1e7 1db 1e6
0 1e8 130 0
1ed 14 :3 0 15
:3 0 1ea :2 0 1eb
:2 0 1ed 132 1f1
:3 0 1f1 2 :3 0
13d 1f1 1f0 1ed
1ee :6 0 1f2 :2 0
2 3e 1f1 1f5
:3 0 1f4 1f2 1f6
:8 0 
149
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b 1
2f 1 33 1
37 e 6 a
e 12 16 1a
1e 22 26 2a
2e 32 36 3a
2 42 43 1
40 2 4a 4b
1 48 1 51
1 5b 1 65
1 6f 1 79
1 83 1 8f
1 8d 1 97
1 95 1 9d
1 a9 2 a7
a9 1 ae 1
b0 1 b2 1
b5 1 b9 2
b8 b9 1 b4
1 c4 2 c2
c4 1 ca 2
c8 ca 1 cf
2 cd cf 2
d9 da 1 e2
1 e4 3 ea
eb ec 2 f0
f1 1 f6 3
fa fb fc 2
100 101 1 106
2 109 108 8
10c 10d 10e 10f
110 111 112 113
3 117 118 119
1 11d 2 11b
11d 3 121 122
123 1 127 2
125 127 3 12d
12e 12f 1 133
2 131 133 1
13a 2 138 13a
1 13f 1 144
2 141 146 2
14b 14d 2 149
150 1 154 2
156 158 2 15d
15f 2 161 163
2 15b 166 2
168 169 1 16a
1 16e 2 16c
16e 1 173 1
178 2 175 17a
2 17f 181 2
17d 184 1 188
2 186 188 1
18d 2 191 193
2 18f 196 1
199 1 19e 2
19c 19e 1 1a3
2 1a5 1a7 1
1aa 1 1b0 2
1ae 1b0 1 1b5
2 1b7 1b9 1
1bc 3 1bf 1ad
1be 2 1c2 1c4
2 1c6 1c8 2
1c0 1cb 2 1cd
1ce 1 1cf 2
1d1 1d2 1 1d9
2 1d7 1d9 1
1de 2 1e0 1e2
1 1e5 1 1e7
a b1 c1 e5
e8 10a 115 1d3
1d6 1e8 1ec b
46 4f 59 63
6d 77 81 8b
93 9b a5 
1
4
0 
1f5
0
1
14
1
1a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1b 1 0
79 1 0
f 1 0
27 1 0
65 1 0
23 1 0
7 1 0
83 1 0
51 1 0
2b 1 0
6f 1 0
1f 1 0
33 1 0
2f 1 0
9d 1 0
40 1 0
37 1 0
3 1 0
95 1 0
13 1 0
17 1 0
48 1 0
2 0 1
8d 1 0
5b 1 0
b 1 0
0

/
create or replace procedure pr_ageing_web wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
2e
2 :e:
1PR_AGEING_WEB:
1XTYPE:
1VARCHAR2:
1SQLFILTER:
1100:
1:
1AGEING_MULTI_WEB:
1RECORDTYPE:
1BRANCH:
1CLIENTCD:
1NAME:
1REGIONCODE:
1RMCODE:
1RMNAME:
1SUBBRANCH:
1SUBNAME:
1DATE1:
1DATE2:
1DATE3:
1DATE4:
1DATE5:
1DATE6:
1DATE7:
1DATE8:
1DATE9:
1DATE10:
1DATE11:
1DATE12:
1DATE13:
1DATE14:
1DATE15:
1SECVAL:
1UNTRFHOLD:
1DPHOLDING:
1UNREAL:
1MINDEBIT:
1DATEFR:
1DATETO:
1HOLDINGDATE:
1CLOSINGRATEDATE:
1ABS:
1SUM:
1NVL:
10:
1AGEING_MULTI_TEMP:
1COMMIT:
0

0
0
135
2
0 9a 8f a0 b0 3d b4 55
6a a3 a0 51 a5 1c 6e 81
b0 a0 cd e9 :2d a0 9f :2 a0 51
a5 b d2 a5 b :2 a0 9f :2 a0
51 a5 b d2 a5 b :2 a0 9f
:2 a0 51 a5 b d2 a5 b :2 a0
9f :2 a0 51 a5 b d2 a5 b
:2 a0 9f :2 a0 51 a5 b d2 a5
b :2 a0 9f :2 a0 51 a5 b d2
a5 b :2 a0 9f :2 a0 51 a5 b
d2 a5 b :2 a0 9f :2 a0 51 a5
b d2 a5 b :2 a0 9f :2 a0 51
a5 b d2 a5 b :2 a0 9f :2 a0
51 a5 b d2 a5 b :2 a0 9f
:2 a0 51 a5 b d2 a5 b :2 a0
9f :2 a0 51 a5 b d2 a5 b
:2 a0 9f :2 a0 51 a5 b d2 a5
b :2 a0 9f :2 a0 51 a5 b d2
a5 b :2 a0 9f :2 a0 51 a5 b
d2 a5 b a0 9f :2 a0 51 a5
b d2 a0 9f :2 a0 51 a5 b
d2 a0 9f :2 a0 51 a5 b d2
a0 9f :2 a0 51 a5 b d2 a0
9f :2 a0 51 a5 b d2 :4 a0 ac
a0 b2 ee :d a0 ac d0 d7 b2
e9 a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f 1d 17 b5 
135
2
0 3 1f 1b 1a 27 17 2c
30 52 38 3c 3f 40 48 4d
37 59 5d 62 67 6b 6f 73
77 7b 7f 83 87 8b 8f 93
97 9b 9f a3 a7 ab af b3
b7 bb bf c3 c7 cb cf d3
d7 db df e3 e7 eb ef f3
f7 fb ff 103 107 10b 10f 113
117 34 11b 11f 123 126 127 129
12d 12e 130 134 138 13b 13f 143
146 147 149 14d 14e 150 154 158
15b 15f 163 166 167 169 16d 16e
170 174 178 17b 17f 183 186 187
189 18d 18e 190 194 198 19b 19f
1a3 1a6 1a7 1a9 1ad 1ae 1b0 1b4
1b8 1bb 1bf 1c3 1c6 1c7 1c9 1cd
1ce 1d0 1d4 1d8 1db 1df 1e3 1e6
1e7 1e9 1ed 1ee 1f0 1f4 1f8 1fb
1ff 203 206 207 209 20d 20e 210
214 218 21b 21f 223 226 227 229
22d 22e 230 234 238 23b 23f 243
246 247 249 24d 24e 250 254 258
25b 25f 263 266 267 269 26d 26e
270 274 278 27b 27f 283 286 287
289 28d 28e 290 294 298 29b 29f
2a3 2a6 2a7 2a9 2ad 2ae 2b0 2b4
2b8 2bb 2bf 2c3 2c6 2c7 2c9 2cd
2ce 2d0 2d4 2d8 2db 2df 2e3 2e6
2e7 2e9 2ed 2ee 2f0 2f4 2f7 2fb
2ff 302 303 305 309 30d 310 314
318 31b 31c 31e 322 326 329 32d
331 334 335 337 33b 33f 342 346
34a 34d 34e 350 354 358 35b 35f
363 366 367 369 36d 371 375 379
37d 37e 382 383 38a 38e 392 396
39a 39e 3a2 3a6 3aa 3ae 3b2 3b6
3ba 3be 3bf 3c3 3cb 3cc 3d1 3d5
3da 3de 3df 3e4 3e6 3ea 3ee 3f0
3fc 400 402 403 40c 
135
2
0 b 19 22 :2 19 18 :3 1 b
14 13 b 1b b 1 10 :2 3
f 4 f 16 1f 24 2f 36
3d 47 3 9 f 15 1b 21
27 2d 33 39 40 47 4e 55
5c 3 a 14 1e 26 2f 36
3d 49 a 15 1c 25 8 13
1a 21 2b 8 :2 c 10 14 1a
:2 10 c :2 8 20 :2 24 28 2c 32
:2 28 24 :2 20 8 :2 c 10 14 1a
:2 10 c :2 8 1f :2 23 27 2b 31
:2 27 23 :2 1f 8 :2 c 10 14 1a
:2 10 c :2 8 1f :2 23 27 2b 31
:2 27 23 :2 1f 8 :2 c 10 14 1a
:2 10 c :2 8 1f :2 23 27 2b 31
:2 27 23 :2 1f 8 :2 c 10 14 1a
:2 10 c :2 8 1f :2 23 27 2b 32
:2 27 23 :2 1f 38 :2 3c 40 44 4b
:2 40 3c :2 38 51 :2 55 59 5d 64
:2 59 55 :2 51 8 :2 c 10 14 1b
:2 10 c :2 8 20 :2 24 28 2c 33
:2 28 24 :2 20 39 :2 3d 41 45 4c
:2 41 3d :2 39 :2 52 56 5a 61 :2 56
52 :2 66 6a 6e 78 :2 6a 66 :2 8
c 10 1a :2 c 8 :2 1f 23 27
2e :2 23 1f :2 32 36 3a 43 :2 36
32 5 c 13 1f :2 a 5 a
e 19 20 29 2e 39 40 47
51 5 c 13 1f 5 :4 3 :5 5
:2 1 5 :7 1 
135
4
0 :8 1 :8 2 :3 4
5 :9 6 :f 7 :9 8
:4 9 :5 a :16 b :16 c
:16 d :16 e :2c f :31 10
:18 11 :4 12 9 :3 13
:9 14 :4 15 14 9
:3 5 :5 16 :2 3 17
:7 1 
40e
4
:3 0 1 :a 0 130
1 :7 0 5 :2 0
:2 3 :3 0 2 :7 0
4 3 :3 0 6
:2 0 130 1 7
:2 0 2a :2 0 9
3 :3 0 5 :2 0
7 a c :6 0
6 :4 0 10 d
e 12e 0 4
:6 0 7 :3 0 11
:2 0 13 :2 0 12
:2 0 12b 7 :3 0
8 :3 0 9 :3 0
a :3 0 b :3 0
c :3 0 d :3 0
e :3 0 f :3 0
10 :3 0 11 :3 0
12 :3 0 13 :3 0
14 :3 0 15 :3 0
16 :3 0 17 :3 0
18 :3 0 19 :3 0
1a :3 0 1b :3 0
1c :3 0 1d :3 0
1e :3 0 1f :3 0
20 :3 0 21 :3 0
22 :3 0 23 :3 0
24 :3 0 25 :3 0
26 :3 0 27 :3 0
28 :3 0 8 :3 0
9 :3 0 a :3 0
b :3 0 c :3 0
d :3 0 e :3 0
f :3 0 10 :3 0
29 :3 0 2a :3 0
2b :3 0 11 :3 0
2c :2 0 b 42
45 41 0 46
0 e 3f 48
29 :3 0 2a :3 0
2a :2 0 2b :3 0
12 :3 0 2c :2 0
10 4d 50 4c
0 51 0 13
4a 53 29 :3 0
2a :3 0 2a :2 0
2b :3 0 13 :3 0
2c :2 0 15 58
5b 57 0 5c
0 18 55 5e
29 :3 0 2a :3 0
2a :2 0 2b :3 0
14 :3 0 2c :2 0
1a 63 66 62
0 67 0 1d
60 69 29 :3 0
2a :3 0 2a :2 0
2b :3 0 15 :3 0
2c :2 0 1f 6e
71 6d 0 72
0 22 6b 74
29 :3 0 2a :3 0
2a :2 0 2b :3 0
16 :3 0 2c :2 0
24 79 7c 78
0 7d 0 27
76 7f 29 :3 0
2a :3 0 2a :2 0
2b :3 0 17 :3 0
2c :2 0 29 84
87 83 0 88
0 2c 81 8a
29 :3 0 2a :3 0
2a :2 0 2b :3 0
18 :3 0 2c :2 0
2e 8f 92 8e
0 93 0 31
8c 95 29 :3 0
2a :3 0 2a :2 0
2b :3 0 19 :3 0
2c :2 0 33 9a
9d 99 0 9e
0 36 97 a0
29 :3 0 2a :3 0
2a :2 0 2b :3 0
1a :3 0 2c :2 0
38 a5 a8 a4
0 a9 0 3b
a2 ab 29 :3 0
2a :3 0 2a :2 0
2b :3 0 1b :3 0
2c :2 0 3d b0
b3 af 0 b4
0 40 ad b6
29 :3 0 2a :3 0
2a :2 0 2b :3 0
1c :3 0 2c :2 0
42 bb be ba
0 bf 0 45
b8 c1 29 :3 0
2a :3 0 2a :2 0
2b :3 0 1d :3 0
2c :2 0 47 c6
c9 c5 0 ca
0 4a c3 cc
29 :3 0 2a :3 0
2a :2 0 2b :3 0
1e :3 0 2c :2 0
4c d1 d4 d0
0 d5 0 4f
ce d7 29 :3 0
2a :3 0 2a :2 0
2b :3 0 1f :3 0
2c :2 0 51 dc
df db 0 e0
0 54 d9 e2
2a :3 0 2a :2 0
2b :3 0 20 :3 0
2c :2 0 56 e6
e9 e5 0 ea
0 2a :3 0 2a
:2 0 2b :3 0 21
:3 0 2c :2 0 59
ee f1 ed 0
f2 0 2a :3 0
2a :2 0 2b :3 0
22 :3 0 2c :2 0
5c f6 f9 f5
0 fa 0 2a
:3 0 2a :2 0 2b
:3 0 23 :3 0 2c
:2 0 5f fe 101
fd 0 102 0
2a :3 0 2a :2 0
2b :3 0 24 :3 0
2c :2 0 62 106
109 105 0 10a
0 25 :3 0 26
:3 0 27 :3 0 28
:3 0 65 2d :3 0
87 112 :2 0 121
:3 0 8 :3 0 9
:3 0 a :3 0 b
:3 0 c :3 0 d
:3 0 e :3 0 f
:3 0 10 :3 0 25
:3 0 26 :3 0 27
:3 0 28 :3 0 89
0 110 113 0
14 124 122 125
:4 0 97 0 123
:2 0 12b 2e :3 0
128 129 :2 0 12a
2e :5 0 127 :2 0
12b b9 12f :3 0
12f 1 :3 0 bd
12f 12e 12b 12c
:6 0 130 :2 0 1
7 12f 133 :3 0
132 130 134 :8 0

bf
4
:3 0 1 2 1
5 1 b 1
9 2 43 44
1 47 2 4e
4f 1 52 2
59 5a 1 5d
2 64 65 1
68 2 6f 70
1 73 2 7a
7b 1 7e 2
85 86 1 89
2 90 91 1
94 2 9b 9c
1 9f 2 a6
a7 1 aa 2
b1 b2 1 b5
2 bc bd 1
c0 2 c7 c8
1 cb 2 d2
d3 1 d6 2
dd de 1 e1
2 e7 e8 2
ef f0 2 f7
f8 2 ff 100
2 107 108 21
36 37 38 39
3a 3b 3c 3d
3e 49 54 5f
6a 75 80 8b
96 a1 ac b7
c2 cd d8 e3
eb f3 fb 103
10b 10c 10d 10e
10f 1 111 d
114 115 116 117
118 119 11a 11b
11c 11d 11e 11f
120 21 15 16
17 18 19 1a
1b 1c 1d 1e
1f 20 21 22
23 24 25 26
27 28 29 2a
2b 2c 2d 2e
2f 30 31 32
33 34 35 3
13 125 12a 1
f 
1
4
0 
133
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1 0 1
9 1 0
2 1 0
0

/
create or replace function GetRmtlGroup wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1GETRMTLGROUP:
1XRMTLCODE:
1VARCHAR2:
1XGROUP:
1XFLAG:
1RETURN:
1RESULT:
11:
1NCTR:
1NUMBER:
110:
10:
1=:
1Y:
1COUNT:
1RMGROUPMASTER:
1RMCODE:
1RMGROUPCODE:
1RMFLAG:
1IS NULL:
1>:
1N:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
89
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 51
81 b0 a0 7e 6e b4 2e a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 6e d b7 a0 6e d b7
:2 19 3c b7 :2 a0 7e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c b7 :2 19 3c :2 a0 5a 65 b7
:2 a0 6e 65 b7 a6 9 a0 53
a0 6e 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
89
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 9f 8a 66 8e 8f
97 9a 89 a6 86 aa af b0
b5 b9 bd c0 c1 c5 c9 ca
d1 d5 d9 dc dd e2 e6 ea
ed ee 1 f3 f8 fc ff 100
1 105 10a 10b 111 115 116 11b
11f 122 125 126 12b 12f 134 138
13a 13e 143 147 149 14d 151 154
156 15a 15e 161 162 167 16b 170
174 176 17a 17f 183 185 189 18d
190 192 196 19a 19d 1a1 1a5 1a8
1ac 1ae 1b2 1b6 1bb 1bf 1c1 1c2
1c7 1 1cb 1cf 1d4 1d8 1da 1db
1e0 1e4 1e8 1ea 1f6 1fa 1fc 1fd
206 
89
2
0 1 a 17 24 :2 17 8 12
:2 8 1b 24 :2 1b 16 2e 35 :2 1
3 a 13 12 :2 a :2 3 a 11
10 a 17 a 3 6 c e
:2 c :4 d 1b 26 21 26 3a 41
:3 40 50 5c :3 5b :2 3a :4 67 :2 3a 21
:4 6 9 e f :2 e b 15 b
11 b 15 b :4 6 12 9 13
:3 12 a 14 a 1a a 14 a
:4 6 :5 3 a 9 3 1 a 7
e 7 18 :2 5 :2 a 7 e 7
11 :2 5 3 5 :7 1 
89
4
0 :6 1 :8 2 1
:2 2 :2 1 :7 3 :8 4
:5 7 :1f 8 :5 9 :3 a
9 :3 c b :3 9
7 :5 f :3 10 f
:3 12 11 :3 f e
:3 7 :4 15 5 17
:3 18 :3 17 :2 19 :3 1a
:3 19 16 1b :7 1

208
4
:3 0 1 :3 0 2
:a 0 84 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 84
2 12 :2 0 c
:2 0 f 4 :3 0
9 :2 0 d 15
17 :6 0 1a 18
0 82 0 8
:6 0 e :2 0 13
b :3 0 11 1c
1e :6 0 d :2 0
22 1f 20 82
0 a :6 0 6
:3 0 f :4 0 17
24 26 :3 0 10
:3 0 2a :3 0 10
:2 0 1a a :3 0
11 :3 0 1c 2e
41 0 42 :3 0
12 :3 0 3 :3 0
e :2 0 20 32
33 :3 0 13 :3 0
5 :3 0 e :2 0
25 37 38 :3 0
34 3a 39 :2 0
14 :3 0 15 :2 0
28 3d 3e :3 0
3b 40 3f :3 0
44 45 :5 0 2b
2f 0 2a 0
43 :2 0 57 a
:3 0 16 :2 0 d
:2 0 2e 48 4a
:3 0 8 :3 0 f
:4 0 4c 4d 0
4f 31 54 8
:3 0 17 :4 0 50
51 0 53 33
55 4b 4f 0
56 0 53 0
56 35 0 57
38 69 3 :3 0
5 :3 0 e :2 0
3d 5a 5b :3 0
8 :3 0 f :4 0
5d 5e 0 60
40 65 8 :3 0
17 :4 0 61 62
0 64 42 66
5c 60 0 67
0 64 0 67
44 0 68 47
6a 27 57 0
6b 0 68 0
6b 49 0 70
7 :3 0 8 :3 0
6d :2 0 6e :2 0
70 4c 83 18
:3 0 7 :3 0 17
:4 0 73 :2 0 75
4f 77 51 76
75 :2 0 80 19
:3 0 7 :3 0 17
:4 0 7b :2 0 7d
53 7f 55 7e
7d :2 0 80 57
:2 0 83 2 :3 0
5a 83 82 70
80 :6 0 84 :2 0
2 12 83 87
:3 0 86 84 88
:8 0 
5d
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1d 1 1b 1
25 2 23 25
1 29 1 2d
1 31 2 30
31 1 36 2
35 36 1 3c
1 2c 1 49
2 47 49 1
4e 1 52 2
54 55 2 46
56 1 59 2
58 59 1 5f
1 63 2 65
66 1 67 2
69 6a 2 6b
6f 1 74 1
71 1 7c 1
79 2 77 7f
2 19 21 
1
4
0 
87
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
1b 1 0
14 1 0
b 1 0
7 1 0
2 0 1
0

/
create or replace function fun_getfiforate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
16
2 :e:
1FUNCTION:
1FUN_GETFIFORATE:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1XSCRIP:
1XNETQTY:
1NUMBER:
1RETURN:
1XRATE:
115:
12:
1XQTY:
1MAX:
1FIFORATE:
1TRNMAST_FIFO:
1TRN_CLIENTCD:
1=:
1TRN_SCRIP:
1NO_DATA_FOUND:
10:
0

0
0
55
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a0 9f a0
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 65 b7 :2 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
55
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
94 7f 56 83 86 87 8f 7e
b1 9f 7b a3 a4 ac 9e b8
9b bc c0 c4 c5 c9 cd ce
d5 d9 dd e0 e1 e6 ea ee
f1 f2 1 f7 fc fd 103 107
108 10d 111 115 119 11b 11f 123
126 12a 12c 12d 132 136 13a 13c
148 14c 14e 14f 158 
55
2
0 1 a 1a 25 :2 1a b 14
:3 b 15 :3 b 16 :2 b 19 1e 25
:2 1 3 9 10 13 f :2 9 :2 3
a 11 10 :2 a 3 :2 8 c :2 8
1b 26 21 26 39 46 :3 45 52
5c :3 5b :2 39 21 :5 1 8 :2 1 8
5 c 5 16 :2 3 1 5 :7 1

55
4
0 :6 1 :4 2 :4 3
:4 4 1 :2 4 :2 1
:8 5 :7 6 :1a 8 :3 9
7 b :3 c :3 b
a d :7 1 
15a
4
:3 0 1 :3 0 2
:a 0 50 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :3 0 13
15 0 50 2
16 :2 0 c :2 0
13 9 :3 0 d
:2 0 10 19 1c
:6 0 1f 1d 0
4e 0 b :6 0
f :2 0 17 9
:3 0 15 21 23
:6 0 26 24 0
4e 0 e :6 0
f :3 0 10 :3 0
28 0 29 0
19 b :3 0 11
:3 0 1b 2e 3b
0 3c :3 0 12
:3 0 3 :3 0 13
:2 0 1f 32 33
:3 0 14 :3 0 7
:3 0 13 :2 0 24
37 38 :3 0 34
3a 39 :3 0 3e
3f :5 0 2b 2f
0 27 0 3d
:2 0 44 a :3 0
b :3 0 42 :2 0
44 29 4f 15
:3 0 a :3 0 16
:2 0 47 :2 0 49
2c 4b 2e 4a
49 :2 0 4c 30
:2 0 4f 2 :3 0
32 4f 4e 44
4c :6 0 50 :2 0
2 16 4f 53
:3 0 52 50 54
:8 0 
35
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
22 1 20 1
2a 1 2d 1
31 2 30 31
1 36 2 35
36 1 2c 2
40 43 1 48
1 45 1 4b
2 1e 25 
1
4
0 
53
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
7 1 0
18 1 0
2 0 1
20 1 0
f 1 0
3 1 0
0

/
create or replace procedure 
                  p_updateDLforFIFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
48
2 :e:
1P_UPDATEDLFORFIFO:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1XINSTRUMENT:
1XSYMBOL:
1XEXPDATE:
1XSTRIKEPRICE:
1NUMBER:
1XOPTIONTYPE:
1XNETQTY:
1VTRADENO:
1FOTRNMAST:
1TRADENO:
1TYPE:
1VTRN_SLNO:
1TRN_SLNO:
1VROWQTY:
1TRN_QTY:
1VROWID:
150:
1VSQL:
14000:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1LOCALNETQTY:
115:
1SQLQTY:
1100:
1SQLMULTIPLIER:
12:
11:
1POSTQTY:
10:
1 and trn_qty >0 :
1<:
1 and trn_qty <0 :
1-1:
1select tradeno,trn_slno,abs(trn_qty),rowid :n           from fotrnmast_fifo:n+
1           where clientcode=::xclient and trade_date=::xdate :n           and+
1 instrument_type=::xinstrument and symbol=::xsymbol:n           and expirydat+
1e=::xexpdate and strikeprice=::xstrikeprice :n           and optiontype=::xop+
1tiontype :
1||:
1:n	         order by tradeno desc, trn_slno desc:
1ABS:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1>:
1<=:
1FOTRNMAST_FIFO:
1BROKTYPE:
1DL:
1ROWID:
1=:
1NVL:
1-:
1*:
1TRADE_DATE:
1TRADESTATUS:
1INSTRUMENT_TYPE:
1SYMBOL:
1EXPIRYDATE:
1STRIKEPRICE:
1OPTIONTYPE:
1SECURITYNAME:
1TRADEPRICE:
1CLIENTCODE:
1CLOSE:
1COMMIT:
0

0
0
15b
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 51 81
b0 a0 6e d a0 7e 51 b4
2e a0 6e d a0 6e d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 a5 b
d :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d :6 a0 e9 d3 5 :3 a0 f
2b a0 7e 51 b4 2e :2 a0 7e
b4 2e :2 a0 6e e7 :2 a0 7e b4
2e ef f9 e9 :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
b7 :2 a0 7e b4 2e :2 a0 d a0
7e 51 b4 2e :2 a0 :2 7e 51 b4
2e b4 2e d b7 19 3c :1c a0
6e ac a0 b2 ee :2 a0 7e b4
2e ac d0 d7 b2 e9 :3 a0 7e
a0 b4 2e e7 :2 a0 7e b4 2e
ef f9 e9 a0 51 d b7 19
3c b7 :2 19 3c b7 19 3c b7
a0 47 :2 a0 e9 c1 a0 57 a0
b4 e9 b7 a4 a0 b1 11 68
4f 1d 17 b5 
15b
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae a1 b3 b7 e1 bf c3
9e c7 cb cf d4 dc be 10e
ec f0 bb f4 f8 fc 101 109
eb 13b 119 11d e8 121 125 129
12e 136 118 158 146 115 14a 14b
153 145 17a 163 142 167 168 170
175 162 19a 185 189 15f 18d 195
184 1b7 1a5 181 1a9 1aa 1b2 1a4
1d9 1c2 1a1 1c6 1c7 1cf 1d4 1c1
1fb 1e4 1be 1e8 1e9 1f1 1f6 1e3
21b 206 1e0 20a 20b 213 216 205
222 226 22b 22f 202 233 236 237
23c 240 245 249 24d 252 256 258
25c 25f 263 268 26b 26f 270 275
278 27d 27e 283 287 28b 28f 293
294 296 29a 29e 2a2 2a6 2aa 2ae
2af 2b3 2b4 2b8 2b9 2bd 2be 2c2
2c3 2c7 2c8 2cc 2cd 2d0 2d1 2d5
2d9 2dd 2e1 2e5 2e9 2ed 2f2 2f7
2fb 2ff 303 307 30c 312 316 319
31c 31d 322 326 32a 32d 32e 333
337 33b 340 342 346 34a 34d 34e
353 359 35a 35f 363 367 36b 36e
36f 371 374 378 37c 37f 380 382
383 388 38c 38e 392 396 399 39a
39f 3a3 3a7 3ab 3af 3b2 3b5 3b6
3bb 3bf 3c3 3c6 3c9 3cc 3cd 3d2
3d3 3d8 3dc 3de 3e2 3e5 3e9 3ed
3f1 3f5 3f9 3fd 401 405 409 40d
411 415 419 41d 421 425 429 42d
431 435 439 43d 441 445 449 44d
451 455 45a 45b 45f 460 467 46b
46f 472 473 478 479 47d 485 486
48b 48f 493 497 49a 49e 49f 4a4
4a6 4aa 4ae 4b1 4b2 4b7 4bd 4be
4c3 4c7 4ca 4ce 4d0 4d4 4d7 4d9
4dd 4e1 4e4 4e6 4ea 4ed 4ef 4f3
4fa 4fe 502 507 509 50d 512 516
517 51c 51e 522 526 528 534 538
53a 53b 544 
15b
2
0 13 25 30 :2 25 13 1c :3 13
22 :3 13 1e :3 13 1f :3 13 23 :3 13
22 :3 13 1e :2 13 24 :3 1 c 16
c :2 1e :3 c :2 1 c 16 c :2 1f
:3 c :2 1 c 16 c :2 1e :3 c :2 1
c 15 14 :2 c :2 1 c 15 14
c 1d c :2 1 4 d :3 4 :2 1
d 14 13 :2 d :2 1 c 15 14
c 1c c :2 1 f 18 17 f
1d f :2 1 c 13 12 c 19
c :2 1 b 1 4 c d :2 c
4 e :2 4 15 4 f :2 1 3
b 29 2b :2 b 31 33 :2 b 3
4 13 17 :2 13 :2 4 9 10 15
1b 15 23 22 29 28 35 34
3d 3c 46 45 53 52 :2 10 :2 4
c 14 1d 27 2f :4 6 10 13
10 6 9 15 16 :2 15 b 16
:3 13 12 25 2e 25 39 3f :3 3e
:4 b 1a 1e 2a :2 1a 2c 2d 31
39 :2 2d :2 1a b 22 e 18 :3 16
e 19 e 11 19 1a :2 19 11
1c 27 28 29 :2 28 :2 1c 11 1c
:2 e 1a f 1a 22 2e 3e 45
50 5c 67 e 16 21 2c 35
15 20 28 34 44 4b 56 62
6d :2 e 19 24 2d 15 13 e
13 b 11 :3 10 :5 e 15 28 30
37 38 :2 30 28 46 4c :3 4b :4 e
1c e 24 :2 b :4 8 18 :2 6 4
a 1 6 c :2 6 :5 4 :2 1 5
:7 1 
15b
4
0 :5 2 :4 3 :4 4
:4 5 :4 6 :4 7 :4 8
:4 9 2 :2 1 :a b
:a c :a d :7 e :8 f
:7 10 :7 11 :8 12 :8 13
:8 14 :3 16 :5 17 :3 18
:3 19 :3 17 :2 1b :2 20
:2 1b :2 20 :3 1b :6 22
:15 23 24 :8 25 :5 26
:5 27 :5 28 :c 29 :f 2a
28 :5 2c :3 2d :5 2e
:a 2f :3 2e 31 :9 32
:5 33 :9 34 35 :4 36
34 :3 37 :5 38 37
34 :3 31 :10 39 :3 3a
:3 2c 2b :3 28 :3 27
24 3e 15 :4 3f
:5 40 :2 15 41 :7 1

546
4
:3 0 1 :a 0 156
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 d 78
0 b 3 :3 0
7 :7 0 10 f
:3 0 5 :3 0 8
:7 0 14 13 :3 0
11 9e 0 f
a :3 0 9 :7 0
18 17 :3 0 3
:3 0 b :7 0 1c
1b :3 0 26 27
0 13 a :3 0
c :7 0 20 1f
:3 0 22 :2 0 156
1 23 :2 0 30
31 0 1c e
:3 0 f :2 0 4
10 :3 0 10 :2 0
1 28 2a :3 0
2b :7 0 2e 2c
0 154 0 d
:6 0 3a 3b 0
1e e :3 0 12
:2 0 4 10 :3 0
10 :2 0 1 32
34 :3 0 35 :7 0
38 36 0 154
0 11 :6 0 16
:2 0 20 e :3 0
14 :2 0 4 10
:3 0 10 :2 0 1
3c 3e :3 0 3f
:7 0 42 40 0
154 0 13 :6 0
18 :2 0 24 3
:3 0 22 44 46
:6 0 49 47 0
154 0 15 :6 0
53 54 0 28
3 :3 0 26 4b
4d :6 0 19 :4 0
51 4e 4f 154
0 17 :6 0 1e
:2 0 2a 1b :3 0
1c :2 0 4 55
:7 0 58 56 0
154 0 1a :6 0
20 :2 0 2e a
:3 0 2c 5a 5c
:6 0 5f 5d 0
154 0 1d :6 0
22 :2 0 32 3
:3 0 30 61 63
:6 0 19 :4 0 67
64 65 154 0
1f :6 0 1e :2 0
36 3 :3 0 34
69 6b :6 0 23
:4 0 6f 6c 6d
154 0 21 :6 0
27 :2 0 3a a
:3 0 38 71 73
:6 0 25 :2 0 77
74 75 154 0
24 :6 0 1f :3 0
26 :4 0 78 79
0 151 c :3 0
25 :2 0 3e 7c
7e :3 0 1f :3 0
28 :4 0 80 81
0 86 21 :3 0
29 :4 0 83 84
0 86 41 87
7f 86 0 88
44 0 151 17
:3 0 2a :4 0 2b
:2 0 1f :3 0 46
8b 8d :3 0 2b
:2 0 2c :4 0 49
8f 91 :3 0 89
92 0 151 1d
:3 0 2d :3 0 c
:3 0 4c 95 97
94 98 0 151
2e :3 0 1a :3 0
17 :3 0 2f :3 0
2 :3 0 9e 4
:3 0 a0 6 :3 0
a2 7 :3 0 a4
8 :3 0 a6 9
:3 0 a8 b :3 0
aa 9b 9c ad
4e ac :2 0 151
30 :3 0 1a :3 0
d :3 0 11 :3 0
13 :3 0 15 :4 0
b6 :2 0 145 b0
b7 :3 0 56 :3 0
31 :3 0 1a :3 0
32 :3 0 b9 ba
:4 0 bb :3 0 145
1d :3 0 33 :2 0
25 :2 0 5d be
c0 :3 0 13 :3 0
1d :3 0 34 :2 0
62 c4 c5 :3 0
35 :3 0 36 :3 0
37 :4 0 c8 c9
38 :3 0 15 :3 0
39 :2 0 67 cd
ce :3 0 c7 d1
cf 0 d2 0
6a 0 d0 :2 0
e2 1d :3 0 3a
:3 0 1d :3 0 25
:2 0 6c d4 d7
3b :2 0 3a :3 0
13 :3 0 25 :2 0
6f da dd 72
d9 df :3 0 d3
e0 0 e2 75
13f 13 :3 0 1d
:3 0 33 :2 0 7a
e5 e6 :3 0 24
:3 0 1d :3 0 e8
e9 0 13b c
:3 0 27 :2 0 25
:2 0 7f ec ee
:3 0 24 :3 0 1d
:3 0 3c :2 0 3b
:2 0 23 :2 0 82
f3 f5 :3 0 84
f2 f7 :3 0 f0
f8 0 fa 87
fb ef fa 0
fc 89 0 13b
35 :3 0 3d :3 0
f :3 0 3e :3 0
3f :3 0 40 :3 0
41 :3 0 42 :3 0
43 :3 0 44 :3 0
14 :3 0 45 :3 0
46 :3 0 12 :3 0
36 :3 0 3d :3 0
f :3 0 3e :3 0
3f :3 0 40 :3 0
41 :3 0 42 :3 0
43 :3 0 44 :3 0
24 :3 0 45 :3 0
46 :3 0 12 :3 0
37 :4 0 8b 35
:3 0 9a 11c 122
0 123 :3 0 38
:3 0 15 :3 0 39
:2 0 9e 120 121
:5 0 11a 11d 0
fd 126 124 127
:4 0 a1 0 125
:2 0 13b 35 :3 0
14 :3 0 14 :3 0
3b :2 0 24 :3 0
b0 12b 12d :3 0
129 12e 38 :3 0
15 :3 0 39 :2 0
b5 132 133 :3 0
128 136 134 0
137 0 b8 0
135 :2 0 13b 1d
:3 0 25 :2 0 138
139 0 13b ba
13c e7 13b 0
13d c0 0 13e
c2 140 c6 e2
0 141 0 13e
0 141 c4 0
142 c7 143 c1
142 0 144 c9
0 145 cb 147
30 :4 0 145 :4 0
151 47 :3 0 1a
:4 0 14b :2 0 151
149 0 48 :3 0
14e 14f :2 0 150
48 :5 0 14d :2 0
151 cf 155 :3 0
155 1 :3 0 d8
155 154 151 152
:6 0 156 :2 0 1
23 155 159 :3 0
158 156 15a :8 0

e3
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 8 5 9
d 11 15 19
1d 21 1 25
1 2f 1 39
1 45 1 43
1 4c 1 4a
1 52 1 5b
1 59 1 62
1 60 1 6a
1 68 1 72
1 70 1 7d
2 7b 7d 2
82 85 1 87
2 8a 8c 2
8e 90 1 96
7 9f a1 a3
a5 a7 a9 ab
4 b1 b2 b3
b4 1 bf 2
bd bf 1 c3
2 c2 c3 1
cc 2 cb cc
1 ca 2 d5
d6 2 db dc
2 d8 de 2
d2 e1 1 e4
2 e3 e4 1
ed 2 eb ed
1 f4 2 f1
f6 1 f9 1
fb e 10c 10d
10e 10f 110 111
112 113 114 115
116 117 118 119
1 11b 1 11f
2 11e 11f e
fe ff 100 101
102 103 104 105
106 107 108 109
10a 10b 2 12a
12c 1 131 2
130 131 1 12f
5 ea fc 127
137 13a 1 13c
1 13d 2 13f
140 1 141 1
143 3 b5 bc
144 8 7a 88
93 99 ae 147
14a 150 a 2d
37 41 48 50
57 5e 66 6e
76 
1
4
0 
159
0
1
14
2
13
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
25 1 0
68 1 0
12 1 0
e 1 0
70 1 0
2f 1 0
60 1 0
6 1 0
4a 1 0
43 1 0
1 0 1
59 1 0
39 1 0
a 1 0
52 1 0
1e 1 0
2 1 0
1a 1 0
16 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getclosrateNew wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1d
2 :e:
1FUNCTION:
1FUN_GETCLOSRATENEW:
1SCRIPCODE:
1VARCHAR2:
1NSE_SETTNO:
1BSE_SETTNO:
1MCX_SETTNO:
1TEMP1:
1TEMP2:
1RETURN:
1NUMBER:
1CLOSRATE:
10:
1LENGTH:
1=:
16:
1NVL:
1CLOS:
1RATEFILE:
1RATE_CODE:
1RATE_SETTNO:
1TRN_CODE:
1N:
1NO_DATA_FOUND:
1CLG_RATE:
1CLGRATE:
1CLG_SETTNO:
1CLG_SCRIPCD:
1M:
0

0
0
f0
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 51 d :2 a0
a5 b 7e 51 b4 2e :2 a0 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
19 3c b7 :2 a0 51 d b7 a6
9 a4 b1 11 4f a0 7e 51
b4 2e :2 a0 a5 b 7e 51 b4
2e a 10 :2 a0 51 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 19 3c b7 :2 a0 51
d b7 a6 9 a4 b1 11 4f
a0 7e 51 b4 2e :2 a0 a5 b
7e 51 b4 2e a 10 :2 a0 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
19 3c b7 :2 a0 51 d b7 a6
9 a4 b1 11 4f :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
f0
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
b6 a5 a9 b1 7c a1 bd c0
c4 c8 cc cd cf d2 d5 d6
db df e3 e6 e7 e9 ea ee
f2 f3 fa fe 102 105 106 10b
10f 113 116 117 1 11c 121 125
129 12e 12f 131 134 139 13a 1
13f 144 145 14b 14f 150 155 157
15b 15e 160 164 168 16b 16f 171
172 177 17b 17d 189 18b 18f 192
195 196 19b 19f 1a3 1a4 1a6 1a9
1ac 1ad 1 1b2 1b7 1bb 1bf 1c2
1c3 1c5 1c6 1ca 1ce 1cf 1d6 1da
1de 1e1 1e2 1e7 1eb 1ef 1f2 1f3
1 1f8 1fd 1fe 204 208 209 20e
210 214 217 219 21d 221 224 228
22a 22b 230 234 236 242 244 248
24b 24e 24f 254 258 25c 25d 25f
262 265 266 1 26b 270 274 278
27b 27c 27e 27f 283 287 288 28f
293 297 29a 29b 2a0 2a4 2a8 2ab
2ac 1 2b1 2b6 2ba 2be 2c3 2c4
2c6 2c9 2ce 2cf 1 2d4 2d9 2da
2e0 2e4 2e5 2ea 2ec 2f0 2f3 2f5
2f9 2fd 300 304 306 307 30c 310
312 31e 320 324 328 32b 32f 331
335 339 33b 347 34b 34d 34e 357 
f0
2
0 1 a b 18 :3 b 19 :3 b
19 :3 b 19 :3 b 14 :3 b 14 :2 b
1c d 14 :3 1 :3 a 1 3 d
3 a 11 :2 a 1c 1d :2 1c 13
17 1c :3 13 24 32 2d 32 12
1c :3 1b 2a 36 :3 35 :2 12 45 49
52 :2 45 56 57 :2 56 :2 12 2d :4 c
1f :2 7 3 c 9 13 9 1a
:2 7 5 :3 1 9 11 12 :2 11 18
1f :2 18 2a 2b :2 2a :2 9 10 14
1d :3 10 25 33 2e 33 f 1a
:3 19 29 35 :3 34 :2 f 2e :4 9 2d
:2 6 4 d a 14 a 1b :2 8
6 :3 1 a 12 13 :2 12 19 20
:2 19 2b 2c :2 2b :2 a 13 17 1c
:3 13 24 32 2d 32 12 1c :3 1b
2a 36 :3 35 :2 12 45 49 52 :2 45
56 57 :2 56 :2 12 2d :4 c 2e :2 7
3 c 9 13 9 1a :3 7 :4 1
9 8 :3 1 5 :7 1 
f0
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
1 :2 8 :2 1 :5 9
:3 b :8 d :a e :17 f
:5 e :3 d c 12
:3 13 :3 12 11 :3 a
:f 17 :a 18 :c 19 :5 18
:3 17 16 1c :3 1d
:3 1c 1b :3 a :f 21
:a 22 :17 23 :5 22 :3 21
20 26 :3 27 :3 26
25 :3 a :4 29 :2 a
2a :7 1 
359
4
:3 0 1 :3 0 2
:a 0 eb 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
4 :3 0 8 :7 0
15 14 :3 0 16
a1 0 f 4
:3 0 9 :7 0 19
18 :3 0 a :3 0
b :3 0 1b 1d
0 eb 2 1e
:2 0 c :3 0 b
:3 0 21 :7 0 24
22 0 e9 0
c :6 0 d :2 0
25 26 0 e6
e :3 0 5 :3 0
18 28 2a f
:2 0 10 :2 0 1c
2c 2e :3 0 11
:3 0 12 :3 0 d
:2 0 1f 30 33
22 c :3 0 13
:3 0 24 38 50
0 51 :3 0 14
:3 0 3 :3 0 f
:2 0 28 3c 3d
:3 0 15 :3 0 5
:3 0 f :2 0 2d
41 42 :3 0 3e
44 43 :2 0 11
:3 0 16 :3 0 17
:4 0 30 46 49
f :2 0 17 :4 0
35 4b 4d :3 0
45 4f 4e :3 0
53 54 :5 0 35
39 0 38 0
52 :2 0 56 3a
57 2f 56 0
58 3c 0 59
3e 63 18 :3 0
c :3 0 d :2 0
5b 5c 0 5e
40 60 42 5f
5e :2 0 61 44
:2 0 63 0 63
62 59 61 :6 0
e6 1 :3 0 c
:3 0 f :2 0 d
:2 0 48 66 68
:3 0 e :3 0 6
:3 0 4b 6a 6c
f :2 0 10 :2 0
4f 6e 70 :3 0
69 72 71 :2 0
11 :3 0 19 :3 0
d :2 0 52 74
77 55 c :3 0
1a :3 0 57 7c
89 0 8a :3 0
1b :3 0 6 :3 0
f :2 0 5b 80
81 :3 0 1c :3 0
3 :3 0 f :2 0
60 85 86 :3 0
82 88 87 :3 0
8c 8d :5 0 79
7d 0 63 0
8b :2 0 8f 65
90 73 8f 0
91 67 0 92
69 9c 18 :3 0
c :3 0 d :2 0
94 95 0 97
6b 99 6d 98
97 :2 0 9a 6f
:2 0 9c 0 9c
9b 92 9a :6 0
e6 1 :3 0 c
:3 0 f :2 0 d
:2 0 73 9f a1
:3 0 e :3 0 7
:3 0 76 a3 a5
f :2 0 10 :2 0
7a a7 a9 :3 0
a2 ab aa :2 0
11 :3 0 12 :3 0
d :2 0 7d ad
b0 80 c :3 0
13 :3 0 82 b5
cd 0 ce :3 0
14 :3 0 3 :3 0
f :2 0 86 b9
ba :3 0 15 :3 0
7 :3 0 f :2 0
8b be bf :3 0
bb c1 c0 :2 0
11 :3 0 16 :3 0
17 :4 0 8e c3
c6 f :2 0 1d
:4 0 93 c8 ca
:3 0 c2 cc cb
:3 0 d0 d1 :5 0
b2 b6 0 96
0 cf :2 0 d3
98 d4 ac d3
0 d5 9a 0
d6 9c e0 18
:3 0 c :3 0 d
:2 0 d8 d9 0
db 9e dd a0
dc db :2 0 de
a2 :2 0 e0 0
e0 df d6 de
:6 0 e6 1 :3 0
a :3 0 c :3 0
e3 :2 0 e4 :2 0
e6 a4 ea :3 0
ea 2 :3 0 aa
ea e9 e6 e7
:6 0 eb :2 0 2
1e ea ee :3 0
ed eb ef :8 0

ac
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 1 29 1
2d 2 2b 2d
2 31 32 1
34 1 37 1
3b 2 3a 3b
1 40 2 3f
40 2 47 48
1 4c 2 4a
4c 1 36 1
55 1 57 1
58 1 5d 1
5a 1 60 1
67 2 65 67
1 6b 1 6f
2 6d 6f 2
75 76 1 78
1 7b 1 7f
2 7e 7f 1
84 2 83 84
1 7a 1 8e
1 90 1 91
1 96 1 93
1 99 1 a0
2 9e a0 1
a4 1 a8 2
a6 a8 2 ae
af 1 b1 1
b4 1 b8 2
b7 b8 1 bd
2 bc bd 2
c4 c5 1 c9
2 c7 c9 1
b3 1 d2 1
d4 1 d5 1
da 1 d7 1
dd 5 27 63
9c e0 e5 1
23 
1
4
0 
ee
0
1
14
4
8
0 1 1 1 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
13 1 0
17 1 0
f 1 0
3 1 0
20 1 0
b 1 0
7 1 0
0

/
create or replace trigger GetSlabmast_Trigger
before  update or delete on slabmast
REFERENCING NEW AS NEW OLD AS OLD
for each row
declare
xflag varchar2(1) := 'U';
BEGIN
   if deleting then
      xflag := 'D';
   end if;
   If deleting or updating then 
      insert into slabmast_log (slb_stn,slb_clientcd,slb_scripcd,slb_broktype,slb_fixedbrk,slb_minbrok,slb_spotbrok,
      slb_round,slb_from,slb_to,slb_prflag,slb_brok,slb_effdate,slb_sideflag,slb_dematfix,slb_demat,slb_badlaper,
      badlaper, dematminfix, slb_dematmin, datefr, dateto, slabflag,last_update_user,last_update_date,ipaddress,flag,updatedt
      )
    values 
     (:old.slb_stn,:old.slb_clientcd,:old.slb_scripcd,:old.slb_broktype,
      :old.slb_fixedbrk,:old.slb_minbrok,:old.slb_spotbrok,:old.slb_round,
      :old.slb_from,:old.slb_to,:old.slb_prflag,:old.slb_brok,:old.slb_effdate,
      :old.slb_sideflag,:old.slb_dematfix,:old.slb_demat,:old.slb_badlaper,
      :old.badlaper, :old.dematminfix, :old.slb_dematmin, :old.datefr, :old.dateto, 
      :old.slabflag,:old.last_update_user,:old.last_update_date,sys_context('userenv','ip_address'),xflag,sysdate            
     );
   end if;
END;
/
create or replace procedure p_getsettno wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
f
2 :e:
1P_GETSETTNO:
1XDATE:
1DATE:
1VNSESETTNO:
1OUT:
1VARCHAR2:
1VBSESETTNO:
1VMCXSETTNO:
1TEMP1:
1TEMP2:
1FUN_GETSETTNO:
1NN:
1BR:
1MN:
1NO_DATA_FOUND:
0

0
0
46
2
0 9a 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a :3 a0 6e a5
b d :3 a0 6e a5 b d :3 a0
6e a5 b d b7 a0 4f b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
46
2
0 3 1f 1b 1a 27 38 30
34 17 3f 4c 44 48 2f 53
64 5c 60 2c 6b 78 70 74
5b 7f 90 88 8c 58 97 87
9c a0 a4 a8 ac b0 84 b5
b7 bb bf c3 c7 cc cd cf
d3 d7 db df e4 e5 e7 eb
ed f1 f3 f5 f6 fb ff 103
105 111 115 117 118 121 
46
2
0 b 17 20 :2 17 8 13 17
:2 8 20 2b 2f :2 20 8 13 17
:2 8 20 26 2a :2 20 33 39 3d
:2 33 16 :3 1 f 1d 23 :2 f :2 1
f 1d 23 :2 f :2 1 f 1d 23
:2 f :2 1 8 5 16 :2 3 1 5
:7 1 
46
4
0 :5 1 :a 2 :f 3
:3 1 :7 5 :7 6 :7 7
4 9 a :3 9
8 b :7 1 
123
4
:3 0 1 :a 0 41
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 58 0 7
5 :3 0 6 :3 0
4 :6 0 9 8
:3 0 5 :3 0 6
:3 0 7 :6 0 e
d :3 0 d 84
0 b 5 :3 0
6 :3 0 8 :6 0
13 12 :3 0 5
:3 0 6 :3 0 9
:6 0 18 17 :3 0
16 :2 0 f 5
:3 0 6 :3 0 a
:6 0 1d 1c :3 0
1f :2 0 41 1
20 :2 0 4 :3 0
b :3 0 2 :3 0
c :4 0 23 26
22 27 0 37
7 :3 0 b :3 0
2 :3 0 d :4 0
19 2a 2d 29
2e 0 37 8
:3 0 b :3 0 2
:3 0 e :4 0 1c
31 34 30 35
0 37 1f 40
f :4 0 3a 23
3c 25 3b 3a
:2 0 3d 27 :2 0
40 1 :4 0 40
3f 37 3d :6 0
41 :2 0 1 20
40 44 :3 0 43
41 45 :8 0 
29
4
:3 0 1 2 1
6 1 b 1
10 1 15 1
1a 6 5 a
f 14 19 1e
2 24 25 2
2b 2c 2 32
33 3 28 2f
36 1 39 1
38 1 3c 
1
4
0 
44
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
15 1 0
1a 1 0
6 1 0
1 0 1
2 1 0
10 1 0
b 1 0
0

/
create or replace function Fun_GetOdinMktVal wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3d
2 :e:
1FUNCTION:
1FUN_GETODINMKTVAL:
1XCLIENT:
1VARCHAR2:
1RETURN:
1NUMBER:
1RESULT:
1PLS_INTEGER:
10:
1RESULT2:
1RESULT3:
1NCTR:
1COUNT:
1PARTYMST:
1PAR_CODE:
1=:
1>:
1DECODE:
1NSEACTIVEFLAG:
1Y:
11:
1+:
1BSEACTIVEFLAG:
18:
1FOACTIVEFLAG:
12:
1BSEFOACTIVEFLAG:
14:
1MCXEQACTIVEFLAG:
1512:
1MCXFOACTIVEFLAG:
14096:
1A:
1DBMS_OUTPUT:
1PUT_LINE:
1Cap result :: :
1||:
1FXPARTYMST_FIXES:
1PARTY_CD:
1SUM:
1EXCHANGE:
1MCXSE:
11024:
1NSE:
12048:
1BSE:
1268435456:
1SUBSTR:
1NVL:
1ACSTATUS:
1E:
1FXF result :: :
1COPARTYMST_FIXES:
1MCX:
116:
1NCDEX:
164:
1COM result :: :
1Total result :: :
1NO_DATA_FOUND:
1NO RECORD FOUND:
0

0
0
17f
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 51 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 7e 51 b4 2e
:2 a0 6e :2 51 a5 b 7e :2 a0 6e
:2 51 a5 b b4 2e 7e :2 a0 6e
:2 51 a5 b b4 2e 7e :2 a0 6e
:2 51 a5 b b4 2e 7e :2 a0 6e
:2 51 a5 b b4 2e 7e :2 a0 6e
:2 51 a5 b a0 b4 2e b9 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 b7 19 3c :2 a0
6b 6e 7e a0 b4 2e a5 57
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 9f :2 a0
6e 51 6e 51 6e :2 51 a5 b
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e a0 3e :3 6e 5 48 a 10
:3 a0 6e a5 b :2 51 a5 b 7e
6e b4 2e a 10 ac e5 d0
b2 e9 b7 19 3c :2 a0 6b 6e
7e a0 b4 2e a5 57 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 9f :2 a0 6e 51
6e :2 51 a5 b d2 ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 6e
5 48 a 10 :3 a0 6e a5 b
:2 51 a5 b 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 19
3c :2 a0 6b 6e 7e a0 b4 2e
a5 57 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e d :2 a0 6b 6e
7e a0 b4 2e a5 57 :2 a0 5a
65 b7 :3 a0 6b 6e a5 57 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
17f
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 58 44 48 50
53 43 74 63 67 40 6f 62
90 7f 83 5f 8b 7e ac 9b
9f 7b a7 9a b3 b7 97 bb
bc c0 c4 c5 cc d0 d4 d7
d8 dd de e4 e8 e9 ee f2
f5 f8 f9 fe 102 106 10b 10e
111 112 114 117 11b 11f 124 127
12a 12b 12d 12e 133 136 13a 13e
143 146 149 14a 14c 14d 152 155
159 15d 162 165 168 169 16b 16c
171 174 178 17c 181 184 187 188
18a 18b 190 193 197 19b 1a0 1a3
1a6 1a7 1a9 1ad 1ae 1b3 1b5 1b6
1ba 1be 1bf 1c6 1ca 1ce 1d1 1d2
1d7 1d8 1de 1e2 1e3 1e8 1ea 1ee
1f1 1f5 1f9 1fc 201 204 208 209
20e 20f 214 218 21c 21f 220 224
228 229 230 234 238 23b 23c 241
242 248 24c 24d 252 256 259 25c
25d 262 266 269 26d 271 276 279
27e 281 286 289 28c 28d 28f 293
294 298 29c 29d 2a4 2a8 2ac 2af
2b0 2b5 1 2b9 2be 2c3 2c8 2cc
1 2cf 2d4 2d8 2dc 2e0 2e5 2e6
2e8 2eb 2ee 2ef 2f1 2f4 2f9 2fa
1 2ff 304 305 30b 30f 310 315
317 31b 31e 322 326 329 32e 331
335 336 33b 33c 341 345 349 34c
34d 351 355 356 35d 361 365 368
369 36e 36f 375 379 37a 37f 383
386 389 38a 38f 393 396 39a 39e
3a3 3a6 3ab 3ae 3b1 3b2 3b4 3b8
3b9 3bd 3c1 3c2 3c9 3cd 3d1 3d4
3d5 3da 1 3de 3e3 3e8 3ec 1
3ef 3f4 3f8 3fc 400 405 406 408
40b 40e 40f 411 414 419 41a 1
41f 424 425 42b 42f 430 435 437
43b 43e 442 446 449 44e 451 455
456 45b 45c 461 465 469 46d 470
471 473 476 47a 47e 481 482 484
485 48a 48d 491 495 498 499 49b
49c 4a1 4a5 4a9 4ad 4b0 4b5 4b8
4bc 4bd 4c2 4c3 4c8 4cc 4d0 4d3
4d7 4d9 4dd 4e1 4e5 4e8 4ed 4ee
4f3 4f7 4fa 4fe 500 501 506 50a
50e 510 51c 520 522 523 52c 
17f
2
0 1 a 1c 27 :2 1c 1b 31
38 :2 1 3 :2 b 19 b :2 3 :2 b
19 b :2 3 :2 b 19 b :2 3 :2 b
19 b 3 :4 c 1a 24 1f 24
33 3c :3 3b 1f :4 5 8 d e
:3 d 14 22 26 28 :2 d 2b 2d
34 42 46 48 :2 2d :2 d 4a 4b
52 5f 63 65 :2 4b :2 d 68 6a
71 81 85 87 :2 6a :3 d e 15
25 29 2d :2 e :2 d 2f 30 37
47 4b 50 :2 30 53 :4 d b 17
12 17 26 31 :3 2f 12 :4 6 10
:2 5 3 :2 f 18 27 29 :2 18 :2 3
:4 a 18 22 1d 22 39 42 :3 41
1d :4 3 6 b c :2 b :2 d 11
18 21 29 2e 34 39 3f 49
:2 11 :2 d 52 b 6 b 22 2b
:3 2a :2 a 17 1d 25 :2 a :2 22 30
37 3b 44 :2 37 49 4b :2 30 4e
50 :2 4e :2 22 :5 6 e :3 3 :2 f 18
27 29 :2 18 :2 3 :4 9 17 21 1c
21 38 41 :3 40 1c :4 2 6 b
c :2 b :2 d 11 18 21 27 2a
32 35 :2 11 :2 d 3e b 6 b
22 2b :3 2a :2 a 17 1d :2 a :2 22
2a 31 35 3e :2 31 43 45 :2 2a
48 4a :2 48 :2 22 :5 6 e :3 3 :2 f
18 27 29 :2 18 :3 3 d 11 18
:2 d 1b 1d 21 29 :2 1d :2 d 2c
2e 32 3a :2 2e :2 d :2 3 :2 f 18
29 2b :2 18 :3 3 a 9 3 1
8 5 :2 11 1a :3 5 c 5 16
:2 3 1 5 :7 1 
17f
4
0 :b 1 :6 2 :6 3
:6 4 :6 5 :12 9 :5 a
:25 b :8 c :2 b :9 c
:4 b :a d :4 b :3 a
:a 10 :12 12 :5 13 :10 14
:8 15 :7 16 :2 15 :e 16
:3 15 :4 14 :3 13 :a 18
:12 1b :5 1c :e 1d :8 1e
:6 1f :2 1e :e 1f :3 1e
:4 1d :3 1c :a 21 :17 22
:a 23 :4 24 6 26
:6 27 :3 28 :3 26 25
29 :7 1 
52e
4
:3 0 1 :3 0 2
:a 0 17a 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 17a 2 a
:2 0 9 :2 0 7
8 :3 0 d :7 0
9 :2 0 11 e
f 178 0 7
:6 0 9 :2 0 9
8 :3 0 13 :7 0
17 14 15 178
0 a :6 0 9
:2 0 b 8 :3 0
19 :7 0 1d 1a
1b 178 0 b
:6 0 d :2 0 d
8 :3 0 1f :7 0
23 20 21 178
0 c :6 0 d
:3 0 26 :3 0 f
c :3 0 e :3 0
11 2a 30 0
31 :3 0 f :3 0
3 :3 0 10 :2 0
15 2e 2f :4 0
33 34 :5 0 27
2b 0 18 0
32 :2 0 168 c
:3 0 11 :2 0 9
:2 0 1c 37 39
:3 0 12 :3 0 13
:3 0 14 :4 0 15
:2 0 9 :2 0 1f
3b 40 16 :2 0
12 :3 0 17 :3 0
14 :4 0 18 :2 0
9 :2 0 24 43
48 29 42 4a
:3 0 16 :2 0 12
:3 0 19 :3 0 14
:4 0 1a :2 0 9
:2 0 2c 4d 52
31 4c 54 :3 0
16 :2 0 12 :3 0
1b :3 0 14 :4 0
1c :2 0 9 :2 0
34 57 5c 39
56 5e :3 0 16
:2 0 12 :3 0 1d
:3 0 14 :4 0 1e
:2 0 9 :2 0 3c
61 66 41 60
68 :3 0 16 :2 0
12 :3 0 1f :3 0
14 :4 0 20 :2 0
9 :2 0 44 6b
70 21 :3 0 49
6a 73 :3 0 74
72 4c 7 :3 0
e :3 0 4e 79
7f 0 80 :3 0
f :3 0 3 :3 0
10 :2 0 52 7d
7e :4 0 82 83
:5 0 76 7a 0
55 0 81 :2 0
85 57 86 3a
85 0 87 59
0 168 22 :3 0
23 :3 0 88 89
0 24 :4 0 25
:2 0 7 :3 0 5b
8c 8e :3 0 5e
8a 90 :2 0 168
d :3 0 94 :3 0
d :2 0 60 c
:3 0 26 :3 0 62
98 9e 0 9f
:3 0 27 :3 0 3
:3 0 10 :2 0 66
9c 9d :4 0 a1
a2 :5 0 95 99
0 69 0 a0
:2 0 168 c :3 0
11 :2 0 9 :2 0
6d a5 a7 :3 0
28 :3 0 28 :2 0
12 :3 0 29 :3 0
2a :4 0 2b :2 0
2c :4 0 2d :2 0
2e :4 0 2f :2 0
9 :2 0 70 ab
b4 aa 0 b5
0 79 a :3 0
26 :3 0 7b ba
d9 0 da :3 0
27 :3 0 3 :3 0
10 :2 0 7f be
bf :3 0 29 :3 0
2c :4 0 2a :4 0
2e :4 0 82 :3 0
c1 c2 c6 c0
c8 c7 :2 0 30
:3 0 31 :3 0 32
:3 0 33 :4 0 86
cb ce 15 :2 0
15 :2 0 89 ca
d2 10 :2 0 33
:4 0 8f d4 d6
:3 0 c9 d8 d7
:3 0 dc dd :5 0
b7 bb 0 92
0 db :2 0 df
94 e0 a8 df
0 e1 96 0
168 22 :3 0 23
:3 0 e2 e3 0
34 :4 0 25 :2 0
7 :3 0 98 e6
e8 :3 0 9b e4
ea :2 0 168 d
:3 0 ee :3 0 d
:2 0 9d c :3 0
35 :3 0 9f f2
f8 0 f9 :3 0
27 :3 0 3 :3 0
10 :2 0 a3 f6
f7 :4 0 fb fc
:5 0 ef f3 0
a6 0 fa :2 0
168 c :3 0 11
:2 0 9 :2 0 aa
ff 101 :3 0 28
:3 0 28 :2 0 12
:3 0 29 :3 0 36
:4 0 37 :2 0 38
:4 0 39 :2 0 9
:2 0 ad 105 10c
104 0 10d 0
b4 b :3 0 35
:3 0 b6 112 130
0 131 :3 0 27
:3 0 3 :3 0 10
:2 0 ba 116 117
:3 0 29 :3 0 36
:4 0 38 :4 0 bd
:3 0 119 11a 11d
118 11f 11e :2 0
30 :3 0 31 :3 0
32 :3 0 33 :4 0
c0 122 125 15
:2 0 15 :2 0 c3
121 129 10 :2 0
33 :4 0 c9 12b
12d :3 0 120 12f
12e :3 0 133 134
:5 0 10f 113 0
cc 0 132 :2 0
136 ce 137 102
136 0 138 d0
0 168 22 :3 0
23 :3 0 139 13a
0 3a :4 0 25
:2 0 7 :3 0 d2
13d 13f :3 0 d5
13b 141 :2 0 168
7 :3 0 31 :3 0
7 :3 0 9 :2 0
d7 144 147 16
:2 0 31 :3 0 a
:3 0 9 :2 0 da
14a 14d dd 149
14f :3 0 16 :2 0
31 :3 0 b :3 0
9 :2 0 e0 152
155 e3 151 157
:3 0 143 158 0
168 22 :3 0 23
:3 0 15a 15b 0
3b :4 0 25 :2 0
7 :3 0 e6 15e
160 :3 0 e9 15c
162 :2 0 168 5
:3 0 7 :3 0 165
:2 0 166 :2 0 168
eb 179 3c :3 0
22 :3 0 23 :3 0
16a 16b 0 3d
:4 0 f8 16c 16e
:2 0 173 5 :3 0
9 :2 0 171 :2 0
173 fa 175 fd
174 173 :2 0 176
ff :2 0 179 2
:3 0 101 179 178
168 176 :6 0 17a
:2 0 2 a 179
17d :3 0 17c 17a
17e :8 0 
106
4
:3 0 1 3 1
6 1 c 1
12 1 18 1
1e 1 25 1
29 1 2d 2
2c 2d 1 28
1 38 2 36
38 4 3c 3d
3e 3f 4 44
45 46 47 2
41 49 4 4e
4f 50 51 2
4b 53 4 58
59 5a 5b 2
55 5d 4 62
63 64 65 2
5f 67 4 6c
6d 6e 6f 2
69 71 1 75
1 78 1 7c
2 7b 7c 1
77 1 84 1
86 2 8b 8d
1 8f 1 93
1 97 1 9b
2 9a 9b 1
96 1 a6 2
a4 a6 8 ac
ad ae af b0
b1 b2 b3 1
b6 1 b9 1
bd 2 bc bd
3 c3 c4 c5
2 cc cd 3
cf d0 d1 1
d5 2 d3 d5
1 b8 1 de
1 e0 2 e5
e7 1 e9 1
ed 1 f1 1
f5 2 f4 f5
1 f0 1 100
2 fe 100 6
106 107 108 109
10a 10b 1 10e
1 111 1 115
2 114 115 2
11b 11c 2 123
124 3 126 127
128 1 12c 2
12a 12c 1 110
1 135 1 137
2 13c 13e 1
140 2 145 146
2 14b 14c 2
148 14e 2 153
154 2 150 156
2 15d 15f 1
161 c 35 87
91 a3 e1 eb
fd 138 142 159
163 167 1 16d
2 16f 172 1
169 1 175 4
10 16 1c 22

1
4
0 
17d
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
1e 1 0
c 1 0
12 1 0
18 1 0
3 1 0
0

/
create or replace function FUN_GetLiveRateNew wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
21
2 :e:
1FUNCTION:
1FUN_GETLIVERATENEW:
1RATEFROMFEED:
1VARCHAR2:
1VEXCHANGE:
1VSCRIPCD:
1VBSEFLAG:
1RETURN:
1NUMBER:
1VRATE:
1LIVENSERATE:
1LTP:
1TYPE:
1NCTR:
15:
10:
1=:
1Y:
1SUBSTR:
11:
1B:
1COUNT:
1RMSRATEBSE:
1BOSCRIPCD:
1>:
1SPANNSERATE:
1SCRIPCD:
1ACTIVE:
1LIVEBSERATE:
1MAX:
1LIVENSERATE_VIEW:
1IS NULL:
1NO_DATA_FOUND:
0

0
0
11b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 51 81 b0 a0
7e 6e b4 2e :2 a0 :2 51 a5 b
7e 6e b4 2e a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e a0 7e 51 b4 2e a 10
ac e5 d0 b2 e9 b7 :2 19 3c
b7 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e 51 b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 a0 7e 6e b4 2e a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 9f a0 d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 b7 a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
:2 19 3c b7 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 b7 :2 19 3c b7
:2 19 3c a0 7e b4 2e a0 51
65 b7 19 3c :2 a0 5a 65 b7
:2 a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
11b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
a1 7f 83 56 87 8b 8f 94
9c 7e c1 ac 7b b0 b1 b9
bc ab c8 a8 cc d1 d2 d7
db df e2 e5 e6 e8 eb f0
f1 f6 fa fe 101 102 106 10a
10b 112 116 11a 11d 11e 123 124
12a 12e 12f 134 138 13b 13e 13f
144 148 149 14d 151 152 159 15d
161 164 165 16a 16b 171 175 176
17b 17d 181 182 186 18a 18b 192
196 19a 19d 19e 1a3 1a7 1aa 1ad
1ae 1 1b3 1b8 1b9 1bf 1c3 1c4
1c9 1cb 1cf 1d3 1d6 1d8 1dc 1dd
1e1 1e5 1e6 1ed 1f1 1f5 1f8 1f9
1fe 202 205 208 209 1 20e 213
214 21a 21e 21f 224 226 22a 22e
231 233 237 23a 23f 240 245 249
24d 250 251 255 259 25a 261 265
269 26c 26d 272 273 279 27d 27e
283 287 28a 28d 28e 293 297 29a
29e 2a2 2a3 2a7 2ab 2ac 2b3 2b7
2bb 2be 2bf 2c4 2c5 2cb 2cf 2d0
2d5 2d7 2db 2de 2e2 2e6 2e7 2eb
2ef 2f0 2f7 2fb 2ff 302 303 308
309 30f 313 314 319 31b 31f 323
326 328 32c 32f 333 337 338 33c
340 341 348 34c 350 353 354 359
35a 360 364 365 36a 36c 370 374
377 379 37d 381 384 388 38b 38c
391 395 398 39c 39e 3a2 3a5 3a9
3ad 3b0 3b4 3b6 3ba 3be 3c1 3c5
3c7 3c8 3cd 3d1 3d5 3d7 3e3 3e7
3e9 3ea 3f3 
11b
2
0 1 a b 1b :3 b 18 :3 b
17 :3 b 17 :2 b 1c 5 c :2 1
3 9 15 9 :2 19 :3 9 :2 3 9
10 f 9 15 9 3 6 13
15 :2 13 9 10 1a 1c :2 9 1f
21 :2 1f :4 10 1e 28 23 28 39
43 :3 42 23 :4 9 c 11 12 :2 11
:2 13 1c 27 22 27 38 42 :3 41
22 :4 c 14 :2 13 1c 27 22 27
39 41 :3 40 4e 54 55 :2 54 :2 39
22 :4 c :4 9 26 :2 10 19 24 1f
24 36 3e :3 3d 4b 51 52 :2 51
:2 36 1f :4 9 :4 6 19 9 11 12
:2 11 :4 e 1c 26 21 26 38 40
:3 3f 21 :4 7 a f 10 :2 f :2 11
15 :2 11 1f 2a 25 2a 3c 44
:3 43 25 :4 a 12 :2 11 15 :2 11 1f
2a 25 2a 41 49 :3 48 25 :4 a
8 :3 7 16 :2 f 13 :2 f 1d 28
23 28 3f 47 :3 46 23 :4 8 5
:3 6 :4 3 :5 5 c 5 13 :2 2 3
a 9 3 1 a 7 e 7
18 :2 5 3 5 :7 1 
11b
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 1 :2 6
:2 1 :a 7 :8 8 :5 d
:a e :12 f :5 10 :10 11
10 :17 13 12 :3 10
e :17 16 15 :3 e
d :5 19 :12 1a :5 1b
:13 1c 1b :13 1e 1d
:3 1b 19 :13 21 20
:3 19 18 :3 d :4 24
:3 25 :3 24 :4 27 9
29 :3 2a :3 29 28
2b :7 1 
3f5
4
:3 0 1 :3 0 2
:a 0 116 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 19 1a 0
b 4 :3 0 7
:7 0 11 10 :3 0
8 :3 0 9 :3 0
13 15 0 116
2 16 :2 0 f
:2 0 10 b :3 0
c :2 0 4 d
:3 0 d :2 0 1
1b 1d :3 0 1e
:7 0 21 1f 0
114 0 a :6 0
11 :2 0 14 9
:3 0 12 23 25
:6 0 10 :2 0 29
26 27 114 0
e :6 0 3 :3 0
12 :4 0 18 2b
2d :3 0 13 :3 0
5 :3 0 14 :2 0
14 :2 0 1b 2f
33 11 :2 0 15
:4 0 21 35 37
:3 0 16 :3 0 3b
:3 0 16 :2 0 24
e :3 0 17 :3 0
26 3f 45 0
46 :3 0 18 :3 0
6 :3 0 11 :2 0
2a 43 44 :4 0
48 49 :5 0 3c
40 0 2d 0
47 :2 0 7c e
:3 0 19 :2 0 10
:2 0 31 4c 4e
:3 0 c :3 0 34
a :3 0 17 :3 0
36 54 5a 0
5b :3 0 18 :3 0
6 :3 0 11 :2 0
3a 58 59 :4 0
5d 5e :5 0 51
55 0 3d 0
5c :2 0 60 3f
79 c :3 0 41
a :3 0 1a :3 0
43 65 72 0
73 :3 0 1b :3 0
6 :3 0 11 :2 0
47 69 6a :3 0
1c :3 0 11 :2 0
14 :2 0 4c 6d
6f :3 0 6b 71
70 :3 0 75 76
:5 0 62 66 0
4f 0 74 :2 0
78 51 7a 4f
60 0 7b 0
78 0 7b 53
0 7c 56 95
c :3 0 59 a
:3 0 1a :3 0 5b
81 8e 0 8f
:3 0 1b :3 0 6
:3 0 11 :2 0 5f
85 86 :3 0 1c
:3 0 11 :2 0 14
:2 0 64 89 8b
:3 0 87 8d 8c
:3 0 91 92 :5 0
7e 82 0 67
0 90 :2 0 94
69 96 38 7c
0 97 0 94
0 97 6b 0
98 6e f9 7
:3 0 11 :2 0 12
:4 0 72 9a 9c
:3 0 16 :3 0 a0
:3 0 16 :2 0 75
e :3 0 1d :3 0
77 a4 aa 0
ab :3 0 1b :3 0
6 :3 0 11 :2 0
7b a8 a9 :4 0
ad ae :5 0 a1
a5 0 7e 0
ac :2 0 e0 e
:3 0 19 :2 0 10
:2 0 82 b1 b3
:3 0 1e :3 0 1e
:2 0 c :3 0 b6
0 b7 0 85
a :3 0 1d :3 0
87 bc c2 0
c3 :3 0 1b :3 0
6 :3 0 11 :2 0
8b c0 c1 :4 0
c5 c6 :5 0 b9
bd 0 8e 0
c4 :2 0 c8 90
dd 1e :3 0 1e
:2 0 c :3 0 ca
0 cb 0 92
a :3 0 1f :3 0
94 d0 d6 0
d7 :3 0 1b :3 0
6 :3 0 11 :2 0
98 d4 d5 :4 0
d9 da :5 0 cd
d1 0 9b 0
d8 :2 0 dc 9d
de b4 c8 0
df 0 dc 0
df 9f 0 e0
a2 f5 1e :3 0
1e :2 0 c :3 0
e2 0 e3 0
a5 a :3 0 1f
:3 0 a7 e8 ee
0 ef :3 0 1b
:3 0 6 :3 0 11
:2 0 ab ec ed
:4 0 f1 f2 :5 0
e5 e9 0 ae
0 f0 :2 0 f4
b0 f6 9d e0
0 f7 0 f4
0 f7 b2 0
f8 b5 fa 2e
98 0 fb 0
f8 0 fb b7
0 10a a :3 0
20 :2 0 ba fd
fe :3 0 8 :3 0
10 :2 0 101 :2 0
103 bc 104 ff
103 0 105 be
0 10a 8 :3 0
a :3 0 107 :2 0
108 :2 0 10a c0
115 21 :3 0 8
:3 0 10 :2 0 10d
:2 0 10f c4 111
c6 110 10f :2 0
112 c8 :2 0 115
2 :3 0 ca 115
114 10a 112 :6 0
116 :2 0 2 16
115 119 :3 0 118
116 11a :8 0 
cd
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 24 1 22
1 2c 2 2a
2c 3 30 31
32 1 36 2
34 36 1 3a
1 3e 1 42
2 41 42 1
3d 1 4d 2
4b 4d 1 50
1 53 1 57
2 56 57 1
52 1 5f 1
61 1 64 1
68 2 67 68
1 6e 2 6c
6e 1 63 1
77 2 79 7a
2 4a 7b 1
7d 1 80 1
84 2 83 84
1 8a 2 88
8a 1 7f 1
93 2 95 96
1 97 1 9b
2 99 9b 1
9f 1 a3 1
a7 2 a6 a7
1 a2 1 b2
2 b0 b2 1
b8 1 bb 1
bf 2 be bf
1 ba 1 c7
1 cc 1 cf
1 d3 2 d2
d3 1 ce 1
db 2 dd de
2 af df 1
e4 1 e7 1
eb 2 ea eb
1 e6 1 f3
2 f5 f6 1
f7 2 f9 fa
1 fc 1 102
1 104 3 fb
105 109 1 10e
1 10b 1 111
2 20 28 
1
4
0 
119
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
18 1 0
22 1 0
f 1 0
3 1 0
2 0 1
b 1 0
0

/
create or replace function FUN_GetLiveFORateNew wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2a
2 :e:
1FUNCTION:
1FUN_GETLIVEFORATENEW:
1RATEFROMFEED:
1VARCHAR2:
1VEXCHANGE:
1VINSTRUMENT:
1VSYMBOL:
1VEXPDATE:
1DATE:
1VSTKPRICE:
1NUMBER:
1VOPTTYPE:
1RETURN:
1VRATE:
1LIVEFORATE:
1LTP:
1TYPE:
1NCTR:
15:
10:
1=:
1Y:
1SUBSTR:
11:
1N:
1SPANFORATE:
1INST_TYPE:
1SYMBOLNAME:
1EXPDATE:
1DECODE:
1OPTTYPE:
1CE:
1PE:
1FX:
1STKPRICE:
1RMSRATEBSE:
1OPTIONTYPE:
1NVL:
1>:
1LIVEFORATE_VIEW:
1IS NULL:
1NO_DATA_FOUND:
0

0
0
131
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
51 81 b0 a0 7e 6e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 :5 6e a5
b a0 7e a0 :5 6e a5 b b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 :5 6e a5 b
a0 7e a0 :5 6e a5 b b4 2e
a 10 :2 a0 51 a5 b a0 7e
a0 51 a5 b b4 2e a 10
a0 7e 51 b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 19 3c b7
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 :5 6e a5
b a0 7e a0 :5 6e a5 b b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c a0 7e b4 2e a0 51 65
b7 19 3c :2 a0 5a 65 b7 :2 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
131
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae db b6 ba be
c1 c5 c9 ce d6 b5 fb e6
b2 ea eb f3 f6 e5 102 e2
106 10b 10c 111 115 119 11c 11f
120 122 125 12a 12b 130 134 135
139 13d 13e 145 149 14d 150 151
156 15a 15e 161 162 1 167 16c
170 174 177 178 1 17d 182 186
18a 18f 194 199 19e 1a3 1a4 1a6
1aa 1ad 1b1 1b6 1bb 1c0 1c5 1ca
1cb 1cd 1ce 1 1d3 1d8 1dc 1e0
1e3 1e4 1 1e9 1ee 1ef 1f5 1f9
1fa 1ff 201 205 206 20a 20e 20f
216 21a 21e 221 222 227 22b 22f
232 233 1 238 23d 241 245 248
249 1 24e 253 257 25b 260 265
26a 26f 274 275 277 27b 27e 282
287 28c 291 296 29b 29c 29e 29f
1 2a4 2a9 2ad 2b1 2b4 2b5 2b7
2bb 2be 2c2 2c5 2c6 2c8 2c9 1
2ce 2d3 2d7 2da 2dd 2de 1 2e3
2e8 2e9 2ef 2f3 2f4 2f9 2fb 2ff
303 306 308 30c 30d 311 315 316
31d 321 325 328 329 32e 332 336
339 33a 1 33f 344 348 34c 34f
350 1 355 35a 35e 362 367 36c
371 376 37b 37c 37e 382 385 389
38e 393 398 39d 3a2 3a3 3a5 3a6
1 3ab 3b0 3b4 3b8 3bb 3bc 1
3c1 3c6 3c7 3cd 3d1 3d2 3d7 3d9
3dd 3e1 3e4 3e8 3eb 3ec 3f1 3f5
3f8 3fc 3fe 402 405 409 40d 410
414 416 41a 41e 421 425 427 428
42d 431 435 437 443 447 449 44a
453 
131
2
0 1 a 8 18 :3 8 15 :3 8
17 :3 8 13 :3 8 14 :3 8 15 :3 8
14 :2 8 1e 5 c :2 1 3 9
14 9 :2 18 :3 9 :2 3 9 10 f
9 15 9 3 6 14 16 :2 14
8 f 19 1b :2 8 1e 20 :2 1e
:2 f 18 23 1e 23 e 18 :3 17
28 33 :3 32 :2 e c 14 :3 13 :2 e
22 29 31 36 3b 40 45 :2 22
4b 4a 52 5b 60 65 6a 6f
:2 4b :2 4a :2 e c 15 :3 14 :2 e 1e
:4 8 24 :2 f 18 d 8 d e
18 :3 17 28 33 :3 32 :2 e c 14
:3 13 :2 e c 13 1e 23 28 2d
32 :2 c 38 37 3f 48 4d 52
57 5c :2 38 :2 37 :2 e c 10 19
:2 c 1c 1b 20 2a :2 1c :2 1b :2 e
31 35 36 :2 35 :2 e :5 8 :4 5 1a
:2 c 15 20 1b 20 b 15 :3 14
25 30 :3 2f :2 b 9 11 :3 10 :2 b
9 10 18 1d 22 27 2c :2 9
32 31 39 42 47 4c 51 56
:2 32 :2 31 :2 b 9 12 :3 11 :2 b 1b
:4 5 :4 3 :5 5 c 5 13 :2 2 3
a 9 3 1 a 7 e 7
18 :2 5 3 5 :7 1 
131
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 1 :2 9 :2 1
:a a :8 b :5 d :a e
:6 f :c 10 :5 11 :2 10
:15 11 :2 10 :5 12 :2 10
:5 f e :3 14 :3 15
:c 16 :5 17 :2 16 :15 18
:2 16 :d 19 :2 16 :5 19
:2 16 15 :4 14 13
:3 e d :6 1c :c 1d
:5 1e :2 1d :15 1f :2 1d
:5 20 :2 1d :5 1c 1b
:3 d :4 22 :3 23 :3 22
:4 25 c 27 :3 28
:3 27 26 29 :7 1

455
4
:3 0 1 :3 0 2
:a 0 12c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
9 :3 0 8 :7 0
15 14 :3 0 11
:2 0 f b :3 0
a :7 0 19 18
:3 0 4 :3 0 c
:7 0 1d 1c :3 0
d :3 0 b :3 0
1f 21 0 12c
2 22 :2 0 13
:2 0 19 f :3 0
10 :2 0 4 25
26 0 11 :3 0
11 :2 0 1 27
29 :3 0 2a :7 0
2d 2b 0 12a
0 e :6 0 15
:2 0 1d b :3 0
1b 2f 31 :6 0
14 :2 0 35 32
33 12a 0 12
:6 0 3 :3 0 16
:4 0 21 37 39
:3 0 17 :3 0 5
:3 0 18 :2 0 18
:2 0 24 3b 3f
15 :2 0 19 :4 0
2a 41 43 :3 0
10 :3 0 2d e
:3 0 1a :3 0 2f
49 7b 0 7c
:3 0 1b :3 0 6
:3 0 15 :2 0 33
4d 4e :3 0 1c
:3 0 7 :3 0 15
:2 0 38 52 53
:3 0 4f 55 54
:2 0 1d :3 0 8
:3 0 15 :2 0 3d
59 5a :3 0 56
5c 5b :2 0 1e
:3 0 1f :3 0 20
:4 0 20 :4 0 21
:4 0 21 :4 0 22
:4 0 40 5e 65
1e :3 0 15 :2 0
c :3 0 20 :4 0
20 :4 0 21 :4 0
21 :4 0 22 :4 0
47 67 6f 50
68 71 :3 0 5d
73 72 :2 0 23
:3 0 a :3 0 15
:2 0 55 77 78
:3 0 74 7a 79
:3 0 7e 7f :5 0
46 4a 0 58
0 7d :2 0 81
5a ce 10 :3 0
5c e :3 0 24
:3 0 5e 86 c7
0 c8 :3 0 1b
:3 0 6 :3 0 15
:2 0 62 8a 8b
:3 0 1c :3 0 7
:3 0 15 :2 0 67
8f 90 :3 0 8c
92 91 :2 0 1d
:3 0 8 :3 0 15
:2 0 6c 96 97
:3 0 93 99 98
:2 0 1e :3 0 25
:3 0 20 :4 0 20
:4 0 21 :4 0 21
:4 0 22 :4 0 6f
9b a2 1e :3 0
15 :2 0 c :3 0
20 :4 0 20 :4 0
21 :4 0 21 :4 0
22 :4 0 76 a4
ac 7f a5 ae
:3 0 9a b0 af
:2 0 26 :3 0 23
:3 0 14 :2 0 82
b2 b5 26 :3 0
15 :2 0 a :3 0
14 :2 0 85 b7
bb 8a b8 bd
:3 0 b1 bf be
:2 0 10 :3 0 27
:2 0 14 :2 0 8f
c2 c4 :3 0 c0
c6 c5 :3 0 ca
cb :5 0 83 87
0 92 0 c9
:2 0 cd 94 cf
44 81 0 d0
0 cd 0 d0
96 0 d1 99
10f 10 :3 0 9b
e :3 0 28 :3 0
9d d6 108 0
109 :3 0 1b :3 0
6 :3 0 15 :2 0
a1 da db :3 0
1c :3 0 7 :3 0
15 :2 0 a6 df
e0 :3 0 dc e2
e1 :2 0 1d :3 0
8 :3 0 15 :2 0
ab e6 e7 :3 0
e3 e9 e8 :2 0
1e :3 0 1f :3 0
20 :4 0 20 :4 0
21 :4 0 21 :4 0
22 :4 0 ae eb
f2 1e :3 0 15
:2 0 c :3 0 20
:4 0 20 :4 0 21
:4 0 21 :4 0 22
:4 0 b5 f4 fc
be f5 fe :3 0
ea 100 ff :2 0
23 :3 0 a :3 0
15 :2 0 c3 104
105 :3 0 101 107
106 :3 0 10b 10c
:5 0 d3 d7 0
c6 0 10a :2 0
10e c8 110 3a
d1 0 111 0
10e 0 111 ca
0 120 e :3 0
29 :2 0 cd 113
114 :3 0 d :3 0
14 :2 0 117 :2 0
119 cf 11a 115
119 0 11b d1
0 120 d :3 0
e :3 0 11d :2 0
11e :2 0 120 d3
12b 2a :3 0 d
:3 0 14 :2 0 123
:2 0 125 d7 127
d9 126 125 :2 0
128 db :2 0 12b
2 :3 0 dd 12b
12a 120 128 :6 0
12c :2 0 2 22
12b 12f :3 0 12e
12c 130 :8 0 
e0
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 1
24 1 30 1
2e 1 38 2
36 38 3 3c
3d 3e 1 42
2 40 42 1
45 1 48 1
4c 2 4b 4c
1 51 2 50
51 1 58 2
57 58 6 5f
60 61 62 63
64 6 69 6a
6b 6c 6d 6e
1 70 2 66
70 1 76 2
75 76 1 47
1 80 1 82
1 85 1 89
2 88 89 1
8e 2 8d 8e
1 95 2 94
95 6 9c 9d
9e 9f a0 a1
6 a6 a7 a8
a9 aa ab 1
ad 2 a3 ad
2 b3 b4 2
b9 ba 1 bc
2 b6 bc 1
c3 2 c1 c3
1 84 1 cc
2 ce cf 1
d0 1 d2 1
d5 1 d9 2
d8 d9 1 de
2 dd de 1
e5 2 e4 e5
6 ec ed ee
ef f0 f1 6
f6 f7 f8 f9
fa fb 1 fd
2 f3 fd 1
103 2 102 103
1 d4 1 10d
2 10f 110 1
112 1 118 1
11a 3 111 11b
11f 1 124 1
121 1 127 2
2c 34 
1
4
0 
12f
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
b 1 0
1b 1 0
24 1 0
2e 1 0
17 1 0
13 1 0
2 0 1
3 1 0
f 1 0
0

/
create or replace trigger GetFobrokslab_Trigger
before  update or delete on fobrokslab
REFERENCING NEW AS NEW OLD AS OLD
for each row
declare
xflag varchar2(1) := 'U';
BEGIN
   if deleting then
      xflag := 'D';
   end if;
   If deleting or updating then
      insert into fobrokslab_log
      (slbfrom,slbto,slb_clientcd,slb_contract,slb_broktype,buyopen,sellclose,sellopen,buyclose,slb_minbrok,
      slb_sideflag,fixedbrok,fixmin,optionexpiry,adminchargeper,adminchargers,adminmin,adminmax,futmin,
      slabidflag,minlot,
      last_update_date,last_update_user,
      ipaddress,flag,updatedt)
    values
     (:old.slbfrom,:old.slbto,:old.slb_clientcd,:old.slb_contract,
     :old.slb_broktype,:old.buyopen,:old.sellclose,:old.sellopen,
     :old.buyclose,:old.slb_minbrok,
      :old.slb_sideflag,:old.fixedbrok,:old.fixmin,:old.optionexpiry,
      :old.adminchargeper,:old.adminchargers,:old.adminmin,
      :old.adminmax,:old.futmin,:old.slabidflag,
      :old.minlot,
      :old.last_update_date, :old.last_update_user,
      substr(sys_context('userenv','ip_address'),1,30), xflag,sysdate
     );
   end if;
END GetFobrokslab_Trigger;
/
create or replace function fun_getfiforateFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1FUN_GETFIFORATEFO:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1XSECNAME:
1XOPTIONTYPE:
1XSTRIKEPRICE:
1NUMBER:
1RETURN:
1XRATE:
115:
16:
1XQTY:
1MAX:
1FIFORATE:
1FOTRNMAST_FIFO:
1CLIENTCODE:
1=:
1SECURITYNAME:
1STRIKEPRICE:
1OPTIONTYPE:
1NO_DATA_FOUND:
10:
0

0
0
67
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a0 9f a0 d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 65 b7 :2 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
67
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a8 90 94 97
9a 9b a3 8f c5 b3 8c b7
b8 c0 b2 cc af d0 d4 d8
d9 dd e1 e2 e9 ed f1 f4
f5 fa fe 102 105 106 1 10b
110 114 118 11b 11c 1 121 126
12a 12e 131 132 1 137 13c 13d
143 147 148 14d 151 155 159 15b
15f 163 166 16a 16c 16d 172 176
17a 17c 188 18c 18e 18f 198 
67
2
0 1 a 1c 27 :2 1c b 14
:2 b 19 25 :2 19 b 1a :3 b 1b
:2 b 1b 23 2a :2 1 3 9 10
13 f :2 9 :2 3 a 11 10 :2 a
3 :2 8 c :2 8 1b 26 21 26
3b 46 :3 45 52 5f :3 5e :2 3b 5
11 :3 10 :2 3b 22 2d :3 2c :2 3b 21
:5 1 8 :2 1 8 5 c 5 16
:2 3 1 5 :7 1 
67
4
0 :6 1 :8 2 :4 3
:4 4 1 :2 4 :2 1
:8 5 :7 6 :15 8 :5 9
:2 8 :5 9 :7 8 :3 a
7 c :3 d :3 c
b e :7 1 
19a
4
:3 0 1 :3 0 2
:a 0 62 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :7 0 15
14 :3 0 b :3 0
a :3 0 17 19
0 62 2 1a
:2 0 d :2 0 16
a :3 0 d :2 0
e :2 0 13 1d
20 :6 0 23 21
0 60 0 c
:6 0 10 :2 0 1a
a :3 0 18 25
27 :6 0 2a 28
0 60 0 f
:6 0 10 :3 0 11
:3 0 2c 0 2d
0 1c c :3 0
12 :3 0 1e 32
4d 0 4e :3 0
13 :3 0 3 :3 0
14 :2 0 22 36
37 :3 0 15 :3 0
7 :3 0 14 :2 0
27 3b 3c :3 0
38 3e 3d :2 0
16 :3 0 9 :3 0
14 :2 0 2c 42
43 :3 0 3f 45
44 :2 0 17 :3 0
8 :3 0 14 :2 0
31 49 4a :3 0
46 4c 4b :3 0
50 51 :5 0 2f
33 0 34 0
4f :2 0 56 b
:3 0 c :3 0 54
:2 0 56 36 61
18 :3 0 b :3 0
19 :2 0 59 :2 0
5b 39 5d 3b
5c 5b :2 0 5e
3d :2 0 61 2
:3 0 3f 61 60
56 5e :6 0 62
:2 0 2 1a 61
65 :3 0 64 62
66 :8 0 
42
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 1 26
1 24 1 2e
1 31 1 35
2 34 35 1
3a 2 39 3a
1 41 2 40
41 1 48 2
47 48 1 30
2 52 55 1
5a 1 57 1
5d 2 22 29

1
4
0 
65
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
7 1 0
1c 1 0
b 1 0
24 1 0
3 1 0
f 1 0
13 1 0
0

/
create or replace function fun_changesecname wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
17
2 :e:
1FUNCTION:
1FUN_CHANGESECNAME:
1SECURITYNAME:
1VARCHAR2:
1RETURN:
1RESULT:
150:
1DECODE:
1SUBSTR:
11:
16:
1FUMIDX:
1FUTIDX:
1OPMIDX:
1OPTIDX:
1FUMSTK:
1FUTSTK:
1OPMSTK:
1OPTSTK:
1||:
17:
119:
1DUAL:
0

0
0
4b
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 :3 a0 :2 51 a5 b :8 6e :2 a0
:2 51 a5 b a5 b 7e :2 a0 :2 51
a5 b b4 2e ac :2 a0 b2 ee
ac e5 d0 b2 e9 :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
4b
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 60 64 68 40 6c
6f 70 72 77 7c 81 86 8b
90 95 9a 9e a2 a5 a8 a9
ab ac ae b1 b5 b9 bc bf
c0 c2 c3 c8 c9 cd d1 d2
d9 da e0 e4 e5 ea ee f2
f5 f9 fb ff 103 105 111 115
117 118 121 
4b
2
0 1 a 1c 2c :2 1c 1b 36
3d :2 1 3 a 13 12 :2 a 3
8 f 16 23 25 :2 f 28 31
3a 43 4c 55 8 11 1a 21
2e 30 :2 1a :2 8 33 35 3c 49
4b :2 35 :3 8 54 60 5b 60 5b
:4 1 3 a 9 3 :2 1 5 :7 1

4b
4
0 :b 1 :7 2 :d 4
:8 5 :2 4 :7 5 :3 4
:5 5 :4 4 :4 6 :2 3
7 :7 1 
123
4
:3 0 1 :3 0 2
:a 0 46 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 46 2 a
:2 0 a :2 0 9
4 :3 0 7 :2 0
7 d f :6 0
12 10 0 44
0 6 :6 0 8
:3 0 9 :3 0 3
:3 0 b :2 0 b
14 18 c :4 0
d :4 0 e :4 0
f :4 0 10 :4 0
11 :4 0 12 :4 0
13 :4 0 9 :3 0
3 :3 0 a :2 0
b :2 0 f 22
26 :2 13 28 14
:2 0 9 :3 0 3
:3 0 15 :2 0 16
:2 0 1e 2b 2f
22 2a 31 :3 0
25 6 :3 0 17
:3 0 27 36 :2 0
38 :4 0 3a 3b
:5 0 33 37 0
29 0 39 :2 0
41 5 :3 0 6
:3 0 3e :2 0 3f
:2 0 41 2b 45
:3 0 45 2 :3 0
2e 45 44 41
42 :6 0 46 :2 0
2 a 45 49
:3 0 48 46 4a
:8 0 
30
4
:3 0 1 3 1
6 1 e 1
c 3 15 16
17 3 23 24
25 a 19 1a
1b 1c 1d 1e
1f 20 21 27
3 2c 2d 2e
2 29 30 1
32 1 35 1
34 2 3c 40
1 11 
1
4
0 
49
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c 1 0
2 0 1
3 1 0
0

/
create or replace procedure Proc_Fotrnmast_FIFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
42
2 :e:
1PROC_FOTRNMAST_FIFO:
1VCLNT:
1VARCHAR2:
1TYPE:
1CUR_REF:
1REF:
1CURSOR:
1CUR_ONE:
1CUR_TWO:
1SQL_STMT:
11200:
1VCLIENT:
1FOTRNMAST_FIFO:
1CLIENTCODE:
1VINSTRUMENTTYPE:
1INSTRUMENT_TYPE:
1VSYMBOL:
1SYMBOL:
1VEXPDATE:
1EXPIRYDATE:
1VSTRIKEPRICE:
1STRIKEPRICE:
1VOPTIONTYPE:
1OPTIONTYPE:
1VNETQTY:
1TRN_QTY:
1VXNETQTY:
1VRATE:
1NUMBER:
115:
16:
1VTRADEDATE:
1TRADE_DATE:
1VTRADENO:
1TRADENO:
1VTRADESLNO:
1TRN_SLNO:
1VTRNQTY:
1VROWID:
1ROWID:
1select clientcode,instrument_type,symbol,expirydate,strikeprice,optiontype, s+
1um(trn_qty):n	from fotrnmast_fifo:n	where nvl(broktype,'N') = 'DL':n	group by+
1 clientcode,instrument_type,symbol,expirydate,strikeprice,optiontype:n	order +
1by 1,2,3,4,5,6:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1select trade_date,tradeno,trn_slno, abs(trn_qty),rowid:n				from fotrnmast_fi+
1fo:n				where clientcode = ::vClient:n				and instrument_type=::vInstrumentTy+
1pe and symbol=::vSymbol:n				and expirydate=::vExpDate and strikeprice=::vStr+
1ikePrice and optiontype=::vOptionType:
1<:
10:
1||:
1 and trn_qty<0 :
1 and trn_qty>0 :
1	and nvl(broktype,'N' ) ='DL':n		order by 1 desc,2 desc,3 desc:
1ABS:
1USING:
1>:
1>=:
1EXECUTE:
1IMMEDIATE:
1update fotrnmast_fifo set flag = 'Y' where rowid = ::vRowID:
1-:
1update fotrnmast_fifo set flag = 'Y',actualdlqty = ::vxNetQty*-1 :n						wher+
1e rowid = ::vRowID:
1update fotrnmast_fifo set flag = 'Y',actualdlqty = ::vxNetQty :n						where r+
1owid = ::vRowID:
1CLOSE:
1select sum(abs(nvl(actualdlqty,trn_qty))*tradeprice)/sum(abs(nvl(actualdlqty,+
1trn_qty))) :n				 	from fotrnmast_fifo where clientcode = ::vClient and instr+
1ument_type=::vInstrumentType and symbol=::vSymbol :n				 and expirydate=::vEx+
1pDate and strikeprice=::vStrikePrice and optiontype=::vOptionType and flag  =+
1 'Y':
1update fotrnmast_fifo set fiforate= ::vRate where  clientcode = ::vClient:n		+
1		and instrument_type = ::vInstrumentType and symbol = ::vSymbol:n				and exp+
1irydate = ::vExpDate and strikeprice = ::vStrikePrice and optiontype = ::vOpt+
1ionType:
1COMMIT:
0

0
0
1b0
2
0 9a 8f a0 b0 3d b4 55
6a a0 9d :2 a0 c8 77 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
1c 81 b0 a0 6e d :3 a0 11c
11d :9 a0 e9 d3 5 :3 a0 f 5a
2b a0 6e d a0 7e 51 b4
2e 5a :2 a0 7e 6e b4 2e d
b7 :2 a0 7e 6e b4 2e d b7
:2 19 3c :2 a0 7e 6e b4 2e d
:3 a0 a5 b d :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d :7 a0 e9 d3 5 :3 a0
f 5a 2b a0 7e 51 b4 2e
5a :2 a0 7e b4 2e 5a :2 a0 6e
:2 a0 112 11e 11a 11d :2 a0 7e a0
b4 2e d b7 a0 7e 51 b4
2e 5a :2 a0 6e :2 a0 112 a0 112
11e 11a 11d b7 :2 a0 6e :2 a0 112
a0 112 11e 11a 11d a0 51 d
b7 :2 19 3c b7 :2 19 3c b7 19
3c b7 a0 47 :2 a0 e9 c1 a0
6e d :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 51 d :3 a0 e9 d3 :3 a0
f 5a 2b b7 a0 47 :2 a0 e9
c1 :2 a0 6e :2 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11e 11a 11d b7 a0 47 :2 a0
e9 c1 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f 1d 17
b5 
1b0
2
0 3 1f 1b 1a 27 17 2c
30 34 48 3c 40 44 38 64
53 57 5f 52 80 6f 73 7b
4f 9c 87 8b 8e 8f 97 6e
c9 a7 ab 6b af b3 b7 bc
c4 a6 f6 d4 d8 a3 dc e0
e4 e9 f1 d3 123 101 105 d0
109 10d 111 116 11e 100 150 12e
132 fd 136 13a 13e 143 14b 12d
17d 15b 15f 12a 163 167 16b 170
178 15a 1aa 188 18c 157 190 194
198 19d 1a5 187 1d7 1b5 1b9 184
1bd 1c1 1c5 1ca 1d2 1b4 204 1e2
1e6 1b1 1ea 1ee 1f2 1f7 1ff 1e1
224 20f 1de 213 216 217 21f 20e
251 22f 233 20b 237 23b 23f 244
24c 22e 27e 25c 260 22b 264 268
26c 271 279 25b 2ab 289 28d 258
291 295 299 29e 2a6 288 2d8 2b6
2ba 285 2be 2c2 2c6 2cb 2d3 2b5
2f4 2e3 2e7 2ef 2b2 2df 2fb 300
304 308 30c 310 313 317 31b 31f
323 327 32b 32f 333 337 33b 340
345 349 34d 351 355 35a 35d 363
367 36c 370 374 377 37a 37b 380
383 387 38b 38e 393 394 399 39d
39f 3a3 3a7 3aa 3af 3b0 3b5 3b9
3bb 3bf 3c3 3c6 3ca 3ce 3d1 3d6
3d7 3dc 3e0 3e4 3e8 3ec 3ed 3ef
3f3 3f7 3fb 3ff 403 407 408 40c
40d 411 412 416 417 41b 41c 420
421 424 425 429 42d 431 435 439
43d 441 445 44a 44f 453 457 45b
45f 464 467 46d 471 474 477 478
47d 480 484 488 48b 48c 491 494
498 49c 4a1 4a5 4a9 4aa 4af 4b0
4b4 4b8 4bc 4bf 4c3 4c4 4c9 4cd
4cf 4d3 4d6 4d9 4da 4df 4e2 4e6
4ea 4ef 4f3 4f7 4f8 4fc 4fd 502
503 507 509 50d 511 516 51a 51e
51f 523 524 529 52a 52e 532 535
539 53b 53f 543 546 548 54c 550
553 555 559 55c 55e 562 569 56d
571 576 578 57c 581 585 589 58d
591 595 599 59a 59e 59f 5a3 5a4
5a8 5a9 5ad 5ae 5b2 5b3 5b6 5b7
5bb 5bf 5c2 5c6 5ca 5ce 5d2 5d7
5dc 5e0 5e4 5e8 5ed 5f0 5f6 5f8
5fc 603 607 60b 610 612 616 61a
61f 623 627 628 62c 62d 631 632
636 637 63b 63c 640 641 645 646
64b 64c 650 652 656 65d 661 665
66a 66c 670 675 679 67a 67f 681
685 689 68b 697 69b 69d 69e 6a7 
1b0
2
0 b 1f 25 :2 1f 1e :2 1 2
7 12 16 12 :2 2 :3 f :2 2 :3 f
:2 2 f 18 17 :2 f :2 2 e 1d
e :2 28 :3 e :2 2 14 23 14 :2 33
:3 14 :2 2 e 1d e :2 24 :3 e :2 2
e 1d e :2 28 :3 e :2 2 11 20
11 :2 2c :3 11 :2 2 11 20 11 :2 2b
:3 11 :2 2 e 1d e :2 25 :3 e :2 2
e 1d e :2 25 :3 e :2 2 c 13
16 12 :2 c :2 2 10 1f 10 :2 2a
:3 10 :2 2 e 1d e :2 25 :3 e :2 2
10 1f 10 :2 28 :3 10 :2 2 e 1d
e :2 25 :3 e :2 2 :3 d :2 2 e :2 2
7 :2 13 :2 2 9 16 1e 2e 36
3f 4c 58 :4 3 d 15 d c
:2 3 f 3 7 e f :2 e 6
4 10 18 1a :2 10 4 12 4
10 18 1a :2 10 4 :5 3 f 17
19 :2 f :2 3 f 13 :2 f :2 3 8
14 1d 23 1d 2b 2a 3b 3a
43 42 4c 4b 59 58 :2 14 :2 3
a 17 22 2b 36 3e :4 4 e
16 e d 4 8 10 11 :2 10
7 9 13 :3 11 8 6 e 18
57 5d 57 :4 6 12 1a 1b :2 12
6 1c a 11 12 :2 11 9 7
f 19 1e 24 1e 2d 2c :3 7
15 7 f 19 1e 24 1e 2d
2c :4 7 12 7 :4 6 :4 5 14 :2 4
3 7 2 3 9 :3 3 f :2 3
8 14 1d 23 1d 2b 2a 3b
3a 43 42 4c 4b 59 58 :2 14
:2 3 b :2 3 a 17 :3 4 e 16
e d 4 3 7 2 3 9
:3 3 b 15 5 b 5 11 10
19 18 29 28 31 30 3a 39
47 46 :3 3 2 6 1 2 8
:7 2 :2 1 5 :7 1 
1b0
4
0 :8 1 :6 4 :5 5
:5 6 :7 7 :a 8 :a 9
:a a :a b :a c :a d
:a e :a f :8 10 :a 12
:a 13 :a 14 :a 15 :5 16
:3 18 :5 1d 1e :b 1f
:6 20 :3 21 :6 26 :7 27
26 :7 29 28 :3 26
:7 2b :6 2d :13 2e 2f
:9 30 :6 31 :6 32 :6 33
:9 34 :7 35 33 :6 37
:3 38 :5 39 :3 38 37
:3 3b :5 3c :3 3b :3 3d
3a :3 37 36 :3 33
:3 32 2f 41 1e
:4 42 :3 43 :13 46 :3 47
48 :4 49 :6 4a 48
4b 1e :4 4c :3 4d
:f 50 :3 4d 1e 51
17 :4 52 :5 53 :2 17
54 :7 1 
6a9
4
:3 0 1 :a 0 1ab
1 :7 0 5 :2 0
:2 3 :3 0 2 :7 0
4 3 :3 0 6
:2 0 1ab 1 7
:2 0 4 :3 0 a
0 d 1a9 6
:3 0 7 :7 0 5
d a :4 0 9
6b 0 7 5
:3 0 10 :7 0 13
11 0 1a9 0
8 :6 0 21 22
0 d 5 :3 0
15 :7 0 18 16
0 1a9 0 9
:6 0 3 :3 0 b
:2 0 b 1a 1c
:6 0 1f 1d 0
1a9 0 a :6 0
2b 2c 0 f
d :3 0 e :2 0
:2 4 :3 0 4 :2 0
1 23 25 :3 0
26 :7 0 29 27
0 1a9 0 c
:6 0 35 36 0
11 d :3 0 10
:2 0 :2 4 :3 0 4
:2 0 1 2d 2f
:3 0 30 :7 0 33
31 0 1a9 0
f :6 0 3f 40
0 13 d :3 0
12 :2 0 :2 4 :3 0
4 :2 0 1 37
39 :3 0 3a :7 0
3d 3b 0 1a9
0 11 :6 0 49
4a 0 15 d
:3 0 14 :2 0 :2 4
:3 0 4 :2 0 1
41 43 :3 0 44
:7 0 47 45 0
1a9 0 13 :6 0
53 54 0 17
d :3 0 16 :2 0
:2 4 :3 0 4 :2 0
1 4b 4d :3 0
4e :7 0 51 4f
0 1a9 0 15
:6 0 5d 5e 0
19 d :3 0 18
:2 0 :2 4 :3 0 4
:2 0 1 55 57
:3 0 58 :7 0 5b
59 0 1a9 0
17 :6 0 67 68
0 1b d :3 0
1a :2 0 :2 4 :3 0
4 :2 0 1 5f
61 :3 0 62 :7 0
65 63 0 1a9
0 19 :6 0 1e
:2 0 1d d :3 0
1a :2 0 :2 4 :3 0
4 :2 0 1 69
6b :3 0 6c :7 0
6f 6d 0 1a9
0 1b :6 0 79
7a 0 22 1d
:3 0 1f :2 0 1f
71 74 :6 0 77
75 0 1a9 0
1c :6 0 83 84
0 24 d :3 0
21 :2 0 :2 4 :3 0
4 :2 0 1 7b
7d :3 0 7e :7 0
81 7f 0 1a9
0 20 :6 0 8d
8e 0 26 d
:3 0 23 :2 0 :2 4
:3 0 4 :2 0 1
85 87 :3 0 88
:7 0 8b 89 0
1a9 0 22 :6 0
97 98 0 28
d :3 0 25 :2 0
:2 4 :3 0 4 :2 0
1 8f 91 :3 0
92 :7 0 95 93
0 1a9 0 24
:6 0 2c 2df 0
2a d :3 0 1a
:2 0 :2 4 :3 0 4
:2 0 1 99 9b
:3 0 9c :7 0 9f
9d 0 1a9 0
26 :6 0 a :3 0
28 :3 0 a1 :7 0
a4 a2 0 1a9
0 27 :6 0 29
:4 0 a5 a6 0
1a6 2a :3 0 8
:3 0 a :3 0 a9
aa 0 ab :2 0
1a6 2b :3 0 8
:3 0 c :3 0 f
:3 0 11 :3 0 13
:3 0 15 :3 0 17
:3 0 19 :4 0 b7
:2 0 19a ae b8
:3 0 2e :3 0 2c
:3 0 8 :3 0 2d
:3 0 ba bb :3 0
bc :3 0 bd :3 0
19a a :3 0 2e
:4 0 bf c0 0
19a 19 :3 0 2f
:2 0 30 :2 0 38
c3 c5 :3 0 c6
:2 0 a :3 0 a
:3 0 31 :2 0 32
:4 0 3b ca cc
:3 0 c8 cd 0
cf 3e d8 a
:3 0 a :3 0 31
:2 0 33 :4 0 40
d2 d4 :3 0 d0
d5 0 d7 43
d9 c7 cf 0
da 0 d7 0
da 45 0 19a
a :3 0 a :3 0
31 :2 0 34 :4 0
48 dd df :3 0
db e0 0 19a
1b :3 0 35 :3 0
19 :3 0 4b e3
e5 e2 e6 0
19a 2a :3 0 9
:3 0 a :3 0 36
:3 0 c :3 0 ec
f :3 0 ee 11
:3 0 f0 13 :3 0
f2 15 :3 0 f4
17 :3 0 f6 e9
ea f9 4d f8
:2 0 19a 2b :3 0
9 :3 0 20 :3 0
22 :3 0 24 :3 0
26 :3 0 27 :4 0
103 :2 0 153 fc
104 :3 0 54 :3 0
2c :3 0 9 :3 0
2d :3 0 106 107
:3 0 108 :3 0 109
:3 0 153 1b :3 0
37 :2 0 30 :2 0
5c 10c 10e :3 0
10f :2 0 1b :3 0
26 :3 0 38 :2 0
61 113 114 :3 0
115 :2 0 39 :3 0
3a :3 0 3b :4 0
36 :3 0 27 :3 0
11b 119 0 11e
:2 0 64 11d :2 0
127 1b :3 0 1b
:3 0 3c :2 0 26
:3 0 66 122 124
:3 0 120 125 0
127 69 14d 26
:3 0 2f :2 0 30
:2 0 6e 129 12b
:3 0 12c :2 0 39
:3 0 3a :3 0 3d
:4 0 36 :3 0 1b
:3 0 132 27 :3 0
134 130 0 137
:2 0 71 136 :2 0
139 74 149 39
:3 0 3a :3 0 3e
:4 0 36 :3 0 1b
:3 0 13e 27 :3 0
140 13c 0 143
:2 0 76 142 :2 0
148 1b :3 0 30
:2 0 145 146 0
148 79 14a 12d
139 0 14b 0
148 0 14b 7c
0 14c 7f 14e
116 127 0 14f
0 14c 0 14f
81 0 150 84
151 110 150 0
152 86 0 153
88 155 2b :4 0
153 :4 0 19a 3f
:3 0 9 :4 0 159
:2 0 19a 157 0
a :3 0 40 :4 0
15a 15b 0 19a
2a :3 0 9 :3 0
a :3 0 36 :3 0
c :3 0 161 f
:3 0 163 11 :3 0
165 13 :3 0 167
15 :3 0 169 17
:3 0 16b 15e 15f
16e 8c 16d :2 0
19a 1c :3 0 30
:2 0 170 171 0
19a 2b :3 0 9
:3 0 1c :4 0 177
:2 0 17e 174 175
:3 0 2c :3 0 9
:3 0 2d :3 0 179
17a :3 0 17b :3 0
17c :3 0 17e 93
180 2b :4 0 17e
:4 0 19a 3f :3 0
9 :4 0 184 :2 0
19a 182 0 39
:3 0 3a :3 0 41
:4 0 36 :3 0 1c
:3 0 189 c :3 0
18b f :3 0 18d
11 :3 0 18f 13
:3 0 191 15 :3 0
193 17 :3 0 195
187 0 198 :2 0
96 197 :2 0 19a
9e 19c 2b :4 0
19a :4 0 1a6 3f
:3 0 8 :4 0 1a0
:2 0 1a6 19e 0
42 :3 0 1a3 1a4
:2 0 1a5 42 :5 0
1a2 :2 0 1a6 ae
1aa :3 0 1aa 1
:3 0 b4 1aa 1a9
1a6 1a7 :6 0 1ab
:2 0 1 7 1aa
1ae :3 0 1ad 1ab
1af :8 0 
c7
4
:3 0 1 2 1
5 1 f 1
14 1 1b 1
19 1 20 1
2a 1 34 1
3e 1 48 1
52 1 5c 1
66 2 72 73
1 70 1 78
1 82 1 8c
1 96 1 a0
7 af b0 b1
b2 b3 b4 b5
1 c4 2 c2
c4 2 c9 cb
1 ce 2 d1
d3 1 d6 2
d8 d9 2 dc
de 1 e4 6
ed ef f1 f3
f5 f7 5 fd
fe ff 100 101
1 10d 2 10b
10d 1 112 2
111 112 1 11c
2 121 123 2
11f 126 1 12a
2 128 12a 2
133 135 1 138
2 13f 141 2
144 147 2 149
14a 1 14b 2
14d 14e 1 14f
1 151 3 102
10a 152 6 162
164 166 168 16a
16c 2 176 17d
7 18a 18c 18e
190 192 194 196
f b6 be c1
da e1 e7 fa
155 158 15c 16f
172 180 183 199
5 a7 ac 19c
19f 1a5 12 e
12 17 1e 28
32 3c 46 50
5a 64 6e 76
80 8a 94 9e
a3 
1
4
0 
1ae
0
1
14
4
14
0 1 2 2 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
82 1 0
48 1 0
96 1 0
78 1 0
a 1 0
f 1 0
70 1 0
2a 1 0
52 1 0
2 1 0
5c 1 0
a0 1 0
3e 1 0
20 1 0
14 1 0
8c 1 0
1 0 1
66 1 0
34 1 0
19 1 0
0

/
create or replace function FUN_GetOtherChargesFORow wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
89
2 :e:
1FUNCTION:
1FUN_GETOTHERCHARGESFOROW:
1VEXPNO:
1NUMBER:
1VTRNDATE:
1DATE:
1VCLIENTCODE:
1VARCHAR2:
1VTRADESTATUS:
1VINSTRUMENT:
1VSYMBOL:
1VEXPIRYDATE:
1VOPTIONTYPE:
1VSTRIKEPRICE:
1VTRADEPRICE:
1VQTY:
1VADJ_FLAG:
1VTEMP1:
1VTEMP2:
1RETURN:
1VEXCHANGE:
11:
1F:
1NOTHERCHARGE:
120:
110:
10:
1NCTR:
115:
1NCHARGES:
118:
18:
1VCHARGETYPE:
1DAILYEXPENSESSCHEDULE:
1CHARGETYPE:
1TYPE:
1NLOTCHARGES:
1LOTCHARGES:
1VBROKTYPE:
1STAXFILE:
1BROKERAGE:
1NTOTALTURNOVER:
12:
1VSTATUS:
1VSP_FLAG:
1SP_FLAG:
1VOTHERTAXAPPLIED_FO:
1PARTYMST:
1OTHERTAXAPPLIED_FO:
1N:
1SQLSTATEMENT:
13800:
1:
1REF_CURSOR:
1REF:
1CURSOR:
1C1:
1VQTY_FUT:
1VQTY_OPT:
1VTURNOVER_FUT:
1VTURNOVER_TRADE:
1VTURNOVER_STRIKE:
1VTURNOVER_BOTH:
1NTOTALTURNOVER_OPT:
1CHARGES_FUT:
1CHARGES_OPT:
1NLOT:
16:
1SQLSTN:
1100:
1SQLSTN2:
1SQLSEGMENT:
1SQLSEGMENT2:
1SQLSYMBOL:
1SQLEXPIRY:
1VSEGMENT:
1VLOTSIZE:
1CONTRACTS:
1LOTSIZE:
1VSECNAME:
1FOTRNMAST:
1SECURITYNAME:
1OPTIONSAUDA:
1BOOLEAN:
1FALSE:
1!=:
1UPPER:
1||:
1TO_CHAR:
1ddMONyyyy:
1NVL:
1PAR_CODE:
1=:
1BF:
1CF:
1A:
1DBMS_OUTPUT:
1PUT_LINE:
11-here:
1COUNT:
1DAILYEXPENSESMST:
1SNO:
1IS NULL:
1EXPNO:
1EXCHANGE:
1CLIENTCD:
1ZZZZZZ:
1DATEFROM:
1DATETO:
1>:
1MAX:
1SUBSTR:
13:
1FUT:
1FUM:
14:
1ABS:
1*:
1TRUE:
1B:
1+:
1ELSIF:
1S:
1P:
1TURNOVERFROM:
1TURNOVERTO:
1CHARGES:
1IS NOT NULL:
1/:
12-here:
12a-here :
12b-here :
1#:
12c-here :
1FUN_GETLOT:
13-here :
1-:
0

0
0
4e5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a0
9d :2 a0 c8 77 a3 a0 1c 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 1c a0 81 b0 a0
7e 51 b4 2e a0 7e 51 b4
2e a 10 a0 51 65 b7 19
3c :3 a0 7e a0 b4 2e 7e :2 a0
6e a5 b b4 2e a5 b d
:2 a0 6e a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 7e 6e b4 2e a0 51
65 b7 19 3c a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
5a a0 7e 6e b4 2e 52 10
a0 51 65 b7 19 3c :2 a0 6b
6e a5 57 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 7e b4 2e a0
7e 51 b4 2e 52 10 a0 51
65 b7 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 3e a0 6e 5
48 a 10 ac e5 d0 b2 e9
a0 7e b4 2e a0 7e 51 b4
2e 52 10 a0 51 65 b7 19
3c b7 :2 19 3c a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 9f a0 d2
ac :2 a0 b2 ee a0 7e 51 b4
2e :2 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 a0 9f a0 d2 ac :2 a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c :2 a0 :2 51 a5 b 3e :2 6e
5 48 :2 a0 :2 51 a5 b 3e 6e
5 48 52 10 :3 a0 a5 b 7e
a0 b4 2e d :3 a0 a5 b 7e
a0 b4 2e d :2 a0 d b7 :2 a0
d a0 7e 6e b4 2e :3 a0 a5
b 7e a0 7e a0 b4 2e 5a
b4 2e d :3 a0 a5 b 7e a0
7e a0 b4 2e 5a b4 2e d
a0 b7 a0 7e 6e b4 2e :3 a0
a5 b 7e a0 b4 2e d :3 a0
a5 b 7e a0 b4 2e d a0
b7 19 a0 7e 6e b4 2e :3 a0
a5 b 7e a0 b4 2e d :3 a0
a5 b 7e a0 b4 2e d b7
:2 19 3c b7 :2 19 3c a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :3 a0 51 a5 b
a0 ac :4 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :3 a0 51 a5 b a0 ac :4 a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 19
3c b7 :2 19 3c a0 7e b4 2e
:2 a0 7e a0 b4 2e 7e 51 b4
2e d b7 19 3c :2 a0 6b 6e
a5 57 :2 a0 7e b4 2e :2 a0 6b
6e a5 57 a0 7e b4 2e :2 a0
7e a0 b4 2e 7e 51 b4 2e
d :2 a0 6b 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
a5 57 a0 b7 a0 7e 51 b4
2e :2 a0 6b 6e a5 57 a0 7e
6e b4 2e :2 a0 7e a0 b4 2e
7e 51 b4 2e d b7 a0 51
d a0 51 d :3 a0 a5 b d
:2 a0 7e a0 7e a0 b4 2e 5a
7e a0 b4 2e 5a b4 2e d
b7 :2 19 3c b7 :2 19 3c b7 19
3c :2 a0 d :2 a0 6b 6e 7e a0
b4 2e a5 57 :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
:2 a0 d a0 7e 6e b4 2e :2 a0
:2 7e 51 b4 2e b4 2e d b7
19 3c :2 a0 d :2 a0 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
4e5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 f6
f2 c8 fe 107 103 f1 10f 11c
118 ee 124 117 129 12d 131 135
154 13d 114 141 142 14a 14f 13c
177 15f 139 163 166 167 16f 172
15e 197 182 15b 186 187 18f 192
181 1ba 1a2 17e 1a6 1a9 1aa 1b2
1b5 1a1 1e7 1c5 1c9 19e 1cd 1d1
1d5 1da 1e2 1c4 214 1f2 1f6 1c1
1fa 1fe 202 207 20f 1f1 241 21f
223 1ee 227 22b 22f 234 23c 21e
264 24c 21b 250 253 254 25c 25f
24b 281 26f 248 273 274 27c 26e
2ae 28c 290 26b 294 298 29c 2a1
2a9 28b 2e0 2b9 2bd 288 2c1 2c5
2c9 2ce 2d6 2db 2b8 302 2eb 2b5
2ef 2f0 2f8 2fd 2ea 309 31d 311
315 319 30d 339 328 32c 334 2e7
358 340 344 347 348 350 353 327
378 363 324 367 368 370 373 362
39b 383 35f 387 38a 38b 393 396
382 3be 3a6 37f 3aa 3ad 3ae 3b6
3b9 3a5 3e1 3c9 3a2 3cd 3d0 3d1
3d9 3dc 3c8 404 3ec 3c5 3f0 3f3
3f4 3fc 3ff 3eb 427 40f 3e8 413
416 417 41f 422 40e 44a 432 40b
436 439 43a 442 445 431 46d 455
42e 459 45c 45d 465 468 454 490
478 451 47c 47f 480 488 48b 477
4b2 49b 474 49f 4a0 4a8 4ad 49a
4d4 4bd 497 4c1 4c2 4ca 4cf 4bc
4f6 4df 4b9 4e3 4e4 4ec 4f1 4de
518 501 4db 505 506 50e 513 500
53a 523 4fd 527 528 530 535 522
55c 545 51f 549 54a 552 557 544
57e 567 541 56b 56c 574 579 566
5ab 589 58d 563 591 595 599 59e
5a6 588 5d8 5b6 5ba 585 5be 5c2
5c6 5cb 5d3 5b5 5f8 5e3 5e7 5ef
5f3 5b2 5df 5ff 602 605 606 60b
60f 612 615 616 1 61b 620 624
627 62b 62d 631 634 638 63c 640
643 647 648 64d 650 654 658 65d
65e 660 661 666 667 669 66d 671
675 67a 67b 67d 67e 682 686 687
68e 692 696 699 69a 69f 6a0 6a6
6aa 6ab 6b0 6b4 6b7 6bc 6bd 6c2
6c6 6c9 6cd 6cf 6d3 6d6 6da 6dd
6e2 6e3 6e8 6ec 6ef 6f4 6f5 1
6fa 6ff 702 706 709 70e 70f 1
714 719 71d 720 724 726 72a 72d
731 735 738 73d 73e 743 747 74b
74e 74f 753 757 758 75f 763 767
76a 76b 770 771 777 77b 77c 781
785 788 789 78e 792 795 798 799
1 79e 7a3 7a7 7aa 7ae 7b0 7b4
7b8 7bb 7bc 7c0 7c4 7c5 7cc 7d0
7d4 7d7 7d8 7dd 7e1 7e5 7e8 7e9
1 7ee 7f3 1 7f7 7fb 800 804
1 807 80c 80d 813 817 818 81d
821 824 825 82a 82e 831 834 835
1 83a 83f 843 846 84a 84c 850
853 855 859 85d 860 864 868 86b
86c 870 874 875 87c 880 884 887
888 88d 891 895 898 899 1 89e
8a3 1 8a7 8ab 8af 8b2 1 8b6
8bb 8bf 8c3 8c6 8c7 1 8cc 8d1
8d2 8d8 8dc 8dd 8e2 8e6 8e9 8ec
8ed 8f2 8f6 8f9 8fd 901 902 906
90a 90b 912 916 919 91c 91d 922
926 92a 92d 92e 1 933 938 1
93c 940 944 947 1 94b 950 954
958 95b 95c 1 961 966 967 96d
971 972 977 979 97d 980 984 988
989 98d 991 992 999 99d 9a1 9a4
9a5 9aa 9ae 9b1 9b6 9b7 1 9bc
9c1 1 9c5 9c9 9cd 9d0 1 9d4
9d9 9dd 9e1 9e4 9e5 1 9ea 9ef
9f0 9f6 9fa 9fb a00 a02 a06 a0a
a0d a11 a15 a18 a1b a1c 1 a1e
a23 a28 a2c a2f a33 a37 a3a a3d
a3e 1 a40 a45 a49 1 a4c a51
a55 a59 a5d a5e a60 a63 a67 a68
a6d a71 a75 a79 a7d a7e a80 a83
a87 a88 a8d a91 a95 a99 a9d a9f
aa3 aa7 aab aaf ab2 ab7 ab8 abd
ac1 ac5 ac9 aca acc acf ad3 ad6
ada adb ae0 ae3 ae4 ae9 aed af1
af5 af9 afa afc aff b03 b06 b0a
b0b b10 b13 b14 b19 b1d b21 b23
b27 b2a b2f b30 b35 b39 b3d b41
b42 b44 b47 b4b b4c b51 b55 b59
b5d b61 b62 b64 b67 b6b b6c b71
b75 b79 b7b b7f b83 b86 b8b b8c
b91 b95 b99 b9d b9e ba0 ba3 ba7
ba8 bad bb1 bb5 bb9 bbd bbe bc0
bc3 bc7 bc8 bcd bd1 bd3 bd7 bdb
bde be0 be4 be8 beb bef bf3 bf6
bf7 bfb bff c00 c07 c0b c0f c12
c13 c18 c1c c20 c23 c24 1 c29
c2e 1 c32 c36 c3a c3d 1 c41
c46 1 c4a c4e c52 c55 1 c59
c5e c62 c66 c69 c6a 1 c6f c74
c75 c7b c7f c80 c85 c89 c8c c8f
c90 c95 c99 c9d ca1 ca4 ca5 ca7
cab cac cb0 cb4 cb8 cbc cbd cc4
cc8 ccc ccf cd0 cd5 cd9 cdd ce0
ce1 1 ce6 ceb 1 cef cf3 cf7
cfa 1 cfe d03 1 d07 d0b d0f
d12 1 d16 d1b d1f d23 d26 d27
1 d2c d31 d32 d38 d3c d3d d42
d44 d48 d4c d4f d50 d54 d58 d59
d60 d64 d68 d6b d6c d71 d75 d78
d7d d7e 1 d83 d88 1 d8c d90
d94 d97 1 d9b da0 1 da4 da8
dac daf 1 db3 db8 dbc dc0 dc3
dc4 1 dc9 dce dcf dd5 dd9 dda
ddf de3 de6 de9 dea def df3 df7
dfb dfe dff e01 e05 e06 e0a e0e
e12 e16 e17 e1e e22 e26 e29 e2a
e2f e33 e36 e3b e3c 1 e41 e46
1 e4a e4e e52 e55 1 e59 e5e
1 e62 e66 e6a e6d 1 e71 e76
e7a e7e e81 e82 1 e87 e8c e8d
e93 e97 e98 e9d e9f ea3 ea6 ea8
eac eb0 eb3 eb7 eba ebb ec0 ec4
ec8 ecb ecf ed0 ed5 ed8 edb edc
ee1 ee5 ee7 eeb eee ef2 ef6 ef9
efe eff f04 f08 f0c f0f f10 f15
f19 f1d f20 f25 f26 f2b f2f f32
f33 f38 f3c f40 f43 f47 f48 f4d
f50 f53 f54 f59 f5d f61 f65 f68
f6d f70 f74 f75 f7a f7d f82 f83
f88 f8b f8f f90 f95 f98 f9d f9e
fa3 fa6 faa fab fb0 fb1 fb6 fba
fbc fc0 fc3 fc6 fc7 fcc fd0 fd4
fd7 fdc fdd fe2 fe6 fe9 fee fef
ff4 ff8 ffc fff 1003 1004 1009 100c
100f 1010 1015 1019 101b 101f 1022 1026
102a 102d 1031 1035 1039 103d 103e 1040
1044 1048 104c 104f 1053 1056 105a 105b
1060 1063 1066 106a 106b 1070 1073 1074
1079 107d 107f 1083 1087 108a 108c 1090
1094 1097 1099 109d 10a0 10a4 10a8 10ac
10b0 10b4 10b7 10bc 10bf 10c3 10c4 10c9
10ca 10cf 10d3 10d7 10db 10de 10df 10e1
10e4 10e8 10ec 10ef 10f0 10f2 10f3 10f8
10fc 1100 1104 1108 110c 110f 1114 1115
111a 111e 1122 1125 1128 112b 112c 1131
1132 1137 113b 113d 1141 1144 1148 114c
1150 1154 1158 115c 115e 1162 1166 1168
1174 1178 117a 117b 1184 
4e5
2
0 1 a 13 1d :2 13 24 30
:2 24 13 22 :2 13 2b 3b :2 2b 13
22 :2 13 2b 36 :2 2b 13 22 :2 13
27 36 :2 27 13 23 :2 13 2c 3b
:2 2c 13 1b :2 13 22 2f :2 22 13
1d :2 13 26 30 :2 26 22 15 1c
:2 1 3 1d 26 25 1d 2b 1d
:2 3 1d 24 27 23 1d 2e 1d
:2 3 1d 24 23 1d 2d 1d :2 3
1d 24 27 23 1d 2c 1d :2 3
1d 33 1d :2 3e :3 1d :2 3 1d 33
1d :2 3e :3 1d :2 3 1d 26 1d :2 30
:3 1d :2 3 1d 24 27 23 1d 2c
1d :2 3 1d 26 25 :2 1d :2 3 1d
33 1d :2 3b :3 1d :2 3 1d 26 1d
:2 39 :2 1d 40 1d :2 3 1d 26 25
1d 2e 1d :2 3 8 16 1a 16
:2 3 :3 6 :2 3 1c 23 22 1c 29
1c :2 3 1c 23 22 1c 29 1c
:2 3 1c 23 26 22 1c 2b 1c
:2 3 1c 23 26 22 1c 2a 1c
:2 3 1c 23 26 22 1c 2a 1c
:2 3 1c 23 26 22 1c 2a 1c
:2 3 1c 23 26 22 1c 2b 1c
:2 3 1c 23 26 22 1c 2c 1c
:2 3 1c 23 26 22 1c 2c 1c
:2 3 1c 23 26 22 1c 2b 1c
:2 3 1c 25 24 1c 2c 1c :2 3
1c 25 24 1c 2c 1c :2 3 1c
25 24 1c 2d 1c :2 3 1c 25
24 1c 2d 1c :2 3 1c 25 24
1c 2c 1c :2 3 1c 25 24 1c
2c 1c :2 3 1c 25 24 1c 2b
1c :2 3 1c 26 1c :2 2e :3 1c :2 3
1c 26 1c :2 33 :3 1c :2 3 :2 1c 27
1c 3 6 d f :2 d 15 1c
1e :2 1c :2 6 5 c 5 20 :2 3
2 e 14 1f 21 :2 14 28 2a
32 3e :2 2a :2 14 :2 e 2 9 d
20 :3 9 2a 43 3e 43 52 5b
:3 5a 3e :4 2 5 18 19 :2 18 4
b 4 1d :2 2 6 13 14 :2 13
1c 29 2b :2 29 :2 6 5 34 3e
40 :2 3e :3 5 c 5 44 :3 2 :2 e
17 :2 2 :4 a 18 22 1d 22 39
3d :3 3c 1d :4 3 :4 6 16 1a 1b
:2 1a :2 6 5 c 5 1d :4 c 1a
24 1f 24 40 46 :3 45 51 5a
:3 59 :2 40 :2 9 16 22 :2 9 :2 40 1f
:4 5 :4 8 18 1c 1d :2 1c :3 8 f
8 1f :2 5 :4 3 :4 c 1a 24 1f
24 b 11 :3 10 1c 25 :3 24 :2 b
:2 35 46 53 :2 35 :2 b 5e 67 :3 66
:2 b 1f :4 5 8 d e :2 d :2 e
12 :2 e 20 2e 29 2e 4a 4f
50 :2 4f 56 5f :3 5e :2 4a :2 b 1c
29 :2 b :2 4a 34 3d :3 3c :2 4a 29
:4 7 :3 10 14 :2 10 22 30 2b 30
f 15 :3 14 20 28 29 :2 28 :2 f
:2 36 47 54 :2 36 :2 f 5f 68 :3 67
:2 f 2b :4 9 :4 5 a 11 1d 1f
:3 a 26 2c :2 a 36 3d 49 4b
:3 36 52 :2 36 :2 a b 1e 22 :2 1e
27 28 :2 1e :2 b 1e 22 :2 1e 27
28 :2 1e :2 b 1a b 58 b 1a
b e 16 17 :2 16 e 24 28
:2 24 2d 2f 3a 3b :2 2f 2e :2 24
:2 e 24 28 :2 24 2d 2f 3a 3b
:2 2f 2e :2 24 e b 1b 11 1a
1c :2 1a e 24 28 :2 24 2d 2e
:2 24 :2 e 24 28 :2 24 2d 2e :2 24
e b 20 1b 11 1a 1c :2 1a
e 24 28 :2 24 2d 2e :2 24 :2 e
24 28 :2 24 2d 2e :2 24 e 20
1b :2 b :4 7 :4 b 19 23 1e 23
3f 45 :3 44 50 59 :3 58 :2 3f :2 8
1f 30 :2 8 :4 3f 50 5d :4 3f 68
72 :3 70 :2 3f 1e :4 4 7 c d
:2 c d 19 1d 25 :2 19 28 d
38 44 4d b 6 b 27 2d
:3 2c 38 41 :3 40 :2 27 :2 a 21 32
:2 a :2 27 :2 41 52 5f :2 41 :2 27 6a
74 :3 72 :2 27 :5 6 f :4 d 1b 25
20 25 41 47 :3 46 52 5a 5b
:2 5a :2 41 :2 a 21 32 :2 a :4 41 52
a :4 41 15 1f :3 1d :2 41 20 :4 6
9 e f :2 e f 1b 1f 27
:2 1b 2a f 3a 46 4f 60 5b
60 e 14 :3 13 1f 27 28 :2 27
:2 e :2 35 4c 5d :2 35 :2 e :2 c 1d
2a :2 c :2 e 35 3f :3 3d :2 e 5b
:4 8 11 :2 6 :4 4 :5 6 15 22 23
:2 15 2b 2c :2 15 6 1b :3 3 :2 f
18 :2 3 6 12 :3 11 5 :2 11 1a
:2 5 :5 9 18 2a 2b :2 18 33 34
:2 18 :2 9 :2 15 1e 28 2a :2 1e 3c
3e :2 1e 41 43 :2 1e 4b 4d :2 1e
50 52 :2 1e :2 9 6 1d c 18
19 :2 18 9 :2 15 1e :2 9 c 18
1a :2 18 c 1b 2d 2e :2 1b 39
3a :2 1b c 1e c 13 :2 c 1a
:2 c 14 1f :2 14 :2 c 1b 27 2b
2f 30 :2 2b 2a 35 36 :2 2a 29
:2 1b c :4 9 1b 1d :2 6 17 :3 3
12 :2 3 :2 f 18 21 23 :2 18 :3 3
12 16 22 :2 12 25 27 2b 37
:2 27 :2 12 :2 3 10 3 6 10 12
:2 10 5 11 19 1a 1b :2 1a :2 11
5 16 :3 3 12 :2 3 a 3 :2 1
5 :7 1 
4e5
4
0 :2 1 :8 2 :8 3
:8 4 :8 5 :8 6 :8 7
:8 8 1 :2 9 :2 1
:8 a :9 b :8 c :9 d
:a e :a f :a 10 :9 11
:7 12 :a 13 :b 14 :8 15
:6 16 :5 17 :8 18 :8 19
:9 1a :9 1b :9 1c :9 1d
:9 1e :9 1f :9 20 :9 21
:8 22 :8 23 :8 24 :8 25
:8 26 :8 27 :8 28 :a 29
:a 2a :6 2b :c 2e :3 2f
:3 2e :12 31 :14 32 :5 33
:3 34 :3 33 :14 36 :3 37
:3 36 :6 3a :12 3c :b 3d
:3 3e 3d :14 40 :6 41
:7 40 :b 42 :3 43 :3 42
3f :3 3d :8 47 :1b 48
:5 47 :5 49 :15 4a :6 4b
:2 4a :5 4b :7 4a 49
:9 4d :1b 4e :5 4d 4c
:3 49 :17 51 :a 52 :a 53
:3 54 51 :3 56 :5 57
:f 58 :f 59 5a 57
:5 5a :a 5b :a 5c 5d
5a 57 :5 5d :a 5e
:a 5f 5d :3 57 55
:3 51 :14 62 :6 63 :2 62
:6 63 :2 62 :5 63 :7 62
:5 64 :b 65 :f 66 :6 67
:2 66 :6 67 :2 66 :5 67
:3 66 :4 65 64 :14 69
:6 6a :2 69 :3 6a 6b
:2 6a :2 69 :5 6b :7 69
:5 6c :e 6d :14 6e :6 6f
:2 6e :5 6f :2 6e :5 6d
:3 6c 68 :3 64 :4 72
:b 73 :3 72 :6 75 :5 76
:6 77 :4 78 :b 79 :1a 7a
7b 78 :5 7b :6 7c
:5 7d :b 7e 7d :3 80
:3 81 :6 82 :11 83 7f
:3 7d 7b :3 78 :3 76
:3 87 :a 88 :f 89 :3 8a
:5 8b :a 8c :3 8b :3 8e
:3 8f :2 2c 90 :7 1

1186
4
:3 0 1 :3 0 2
:a 0 4e0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 8 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 9
:7 0 11 10 :3 0
8 :3 0 a :7 0
15 14 :3 0 11
a2 0 f 8
:3 0 b :7 0 19
18 :3 0 6 :3 0
c :7 0 1d 1c
:3 0 15 c8 0
13 8 :3 0 d
:7 0 21 20 :3 0
8 :3 0 e :7 0
25 24 :3 0 19
ee 0 17 4
:3 0 f :7 0 29
28 :3 0 4 :3 0
10 :7 0 2d 2c
:3 0 1d 114 0
1b 8 :3 0 11
:7 0 31 30 :3 0
8 :3 0 12 :7 0
35 34 :3 0 16
:2 0 1f 8 :3 0
13 :7 0 39 38
:3 0 14 :3 0 4
:3 0 3b 3d 0
4e0 2 3e :2 0
19 :2 0 30 8
:3 0 2e 41 43
:6 0 17 :4 0 47
44 45 4de 0
15 :6 0 1d :2 0
35 4 :3 0 1a
:2 0 32 49 4c
:6 0 1b :2 0 50
4d 4e 4de 0
18 :6 0 1f :2 0
39 4 :3 0 37
52 54 :6 0 1b
:2 0 58 55 56
4de 0 1c :6 0
63 64 0 3e
4 :3 0 20 :2 0
3b 5a 5d :6 0
1b :2 0 61 5e
5f 4de 0 1e
:6 0 6d 6e 0
40 22 :3 0 23
:2 0 4 24 :3 0
24 :2 0 1 65
67 :3 0 68 :7 0
6b 69 0 4de
0 21 :6 0 77
78 0 42 22
:3 0 26 :2 0 4
24 :3 0 24 :2 0
1 6f 71 :3 0
72 :7 0 75 73
0 4de 0 25
:6 0 1d :2 0 44
28 :3 0 29 :2 0
4 24 :3 0 24
:2 0 1 79 7b
:3 0 7c :7 0 7f
7d 0 4de 0
27 :6 0 2b :2 0
49 4 :3 0 2b
:2 0 46 81 84
:6 0 1b :2 0 88
85 86 4de 0
2a :6 0 91 92
0 4d 8 :3 0
4b 8a 8c :6 0
8f 8d 0 4de
0 2c :6 0 9b
9c 0 4f 22
:3 0 2e :2 0 4
24 :3 0 24 :2 0
1 93 95 :3 0
96 :7 0 99 97
0 4de 0 2d
:6 0 34 :2 0 51
30 :3 0 31 :2 0
4 24 :3 0 24
:2 0 1 9d 9f
:3 0 a0 :7 0 32
:4 0 a4 a1 a2
4de 0 2f :6 0
57 324 0 55
8 :3 0 53 a6
a8 :6 0 35 :4 0
ac a9 aa 4de
0 33 :6 0 24
:3 0 ae 0 b1
4de 37 :3 0 38
:7 0 36 b1 ae
:4 0 1d :2 0 5b
36 :3 0 b4 :7 0
b7 b5 0 4de
0 39 :6 0 4
:3 0 1d :2 0 59
b9 bb :6 0 1b
:2 0 bf bc bd
4de 0 3a :6 0
1d :2 0 5f 4
:3 0 5d c1 c3
:6 0 1b :2 0 c7
c4 c5 4de 0
3b :6 0 1d :2 0
64 4 :3 0 2b
:2 0 61 c9 cc
:6 0 1b :2 0 d0
cd ce 4de 0
3c :6 0 1d :2 0
69 4 :3 0 2b
:2 0 66 d2 d5
:6 0 1b :2 0 d9
d6 d7 4de 0
3d :6 0 1d :2 0
6e 4 :3 0 2b
:2 0 6b db de
:6 0 1b :2 0 e2
df e0 4de 0
3e :6 0 1d :2 0
73 4 :3 0 2b
:2 0 70 e4 e7
:6 0 1b :2 0 eb
e8 e9 4de 0
3f :6 0 19 :2 0
78 4 :3 0 2b
:2 0 75 ed f0
:6 0 1b :2 0 f4
f1 f2 4de 0
40 :6 0 19 :2 0
7d 4 :3 0 1a
:2 0 7a f6 f9
:6 0 1b :2 0 fd
fa fb 4de 0
41 :6 0 1f :2 0
82 4 :3 0 1a
:2 0 7f ff 102
:6 0 1b :2 0 106
103 104 4de 0
42 :6 0 46 :2 0
87 4 :3 0 44
:2 0 84 108 10b
:6 0 1b :2 0 10f
10c 10d 4de 0
43 :6 0 46 :2 0
8b 8 :3 0 89
111 113 :6 0 35
:4 0 117 114 115
4de 0 45 :6 0
46 :2 0 8f 8
:3 0 8d 119 11b
:6 0 35 :4 0 11f
11c 11d 4de 0
47 :6 0 46 :2 0
93 8 :3 0 91
121 123 :6 0 35
:4 0 127 124 125
4de 0 48 :6 0
46 :2 0 97 8
:3 0 95 129 12b
:6 0 35 :4 0 12f
12c 12d 4de 0
49 :6 0 46 :2 0
9b 8 :3 0 99
131 133 :6 0 35
:4 0 137 134 135
4de 0 4a :6 0
1a :2 0 9f 8
:3 0 9d 139 13b
:6 0 35 :4 0 13f
13c 13d 4de 0
4b :6 0 149 14a
0 a3 8 :3 0
a1 141 143 :6 0
35 :4 0 147 144
145 4de 0 4c
:6 0 153 154 0
a5 4e :3 0 4f
:2 0 4 24 :3 0
24 :2 0 1 14b
14d :3 0 14e :7 0
151 14f 0 4de
0 4d :6 0 a9
5df 0 a7 51
:3 0 52 :2 0 4
24 :3 0 24 :2 0
1 155 157 :3 0
158 :7 0 15b 159
0 4de 0 50
:6 0 3 :3 0 54
:3 0 15d :7 0 55
:3 0 161 15e 15f
4de 0 53 :6 0
56 :2 0 44 :2 0
ad 163 165 :3 0
3 :3 0 56 :2 0
20 :2 0 b2 168
16a :3 0 166 16c
16b :2 0 14 :3 0
1b :2 0 16f :2 0
171 b5 172 16d
171 0 173 b7
0 4db 50 :3 0
57 :3 0 a :3 0
58 :2 0 b :3 0
b9 177 179 :3 0
58 :2 0 59 :3 0
c :3 0 5a :4 0
bc 17c 17f bf
17b 181 :3 0 c2
175 183 174 184
0 4db 5b :3 0
31 :3 0 32 :4 0
c4 186 189 c7
2f :3 0 30 :3 0
c9 18e 194 0
195 :3 0 5c :3 0
7 :3 0 5d :2 0
cd 192 193 :4 0
197 198 :5 0 18b
18f 0 d0 0
196 :2 0 4db 2f
:3 0 5d :2 0 32
:4 0 d4 19b 19d
:3 0 14 :3 0 1b
:2 0 1a0 :2 0 1a2
d7 1a3 19e 1a2
0 1a4 d9 0
4db 9 :3 0 5d
:2 0 5e :4 0 dd
1a6 1a8 :3 0 9
:3 0 5d :2 0 5f
:4 0 e2 1ab 1ad
:3 0 1a9 1af 1ae
:2 0 1b0 :2 0 11
:3 0 5d :2 0 60
:4 0 e7 1b3 1b5
:3 0 1b1 1b7 1b6
:2 0 14 :3 0 1b
:2 0 1ba :2 0 1bc
ea 1bd 1b8 1bc
0 1be ec 0
4db 61 :3 0 62
:3 0 1bf 1c0 0
63 :4 0 ee 1c1
1c3 :2 0 4db 64
:3 0 1c7 :3 0 64
:2 0 f0 1c :3 0
65 :3 0 f2 1cb
1d1 0 1d2 :3 0
66 :3 0 3 :3 0
5d :2 0 f6 1cf
1d0 :4 0 1d4 1d5
:5 0 1c8 1cc 0
f9 0 1d3 :2 0
4db 1c :3 0 67
:2 0 fb 1d8 1d9
:3 0 1c :3 0 5d
:2 0 1b :2 0 ff
1dc 1de :3 0 1da
1e0 1df :2 0 14
:3 0 1b :2 0 1e3
:2 0 1e5 102 219
64 :3 0 1e8 :3 0
64 :2 0 104 1c
:3 0 22 :3 0 106
1ec 201 0 202
:3 0 68 :3 0 3
:3 0 5d :2 0 10a
1f0 1f1 :3 0 69
:3 0 15 :3 0 5d
:2 0 10f 1f5 1f6
:3 0 1f2 1f8 1f7
:2 0 6a :3 0 7
:3 0 6b :4 0 112
:3 0 1fa 1fb 1fe
1f9 200 1ff :3 0
204 205 :5 0 1e9
1ed 0 115 0
203 :2 0 218 1c
:3 0 67 :2 0 117
208 209 :3 0 1c
:3 0 5d :2 0 1b
:2 0 11b 20c 20e
:3 0 20a 210 20f
:2 0 14 :3 0 1b
:2 0 213 :2 0 215
11e 216 211 215
0 217 120 0
218 122 21a 1e1
1e5 0 21b 0
218 0 21b 125
0 4db 64 :3 0
21e :3 0 64 :2 0
128 1c :3 0 22
:3 0 12a 222 23e
0 23f :3 0 68
:3 0 3 :3 0 5d
:2 0 12e 226 227
:3 0 6a :3 0 7
:3 0 5d :2 0 133
22b 22c :3 0 228
22e 22d :2 0 5
:3 0 6c :3 0 6d
:3 0 230 231 235
232 233 :2 0 22f
236 234 :2 0 69
:3 0 15 :3 0 5d
:2 0 138 23a 23b
:3 0 237 23d 23c
:3 0 241 242 :5 0
21f 223 0 13b
0 240 :2 0 4db
1c :3 0 6e :2 0
1b :2 0 13f 245
247 :3 0 6f :3 0
6f :2 0 2e :3 0
24a 0 24b 0
142 2d :3 0 22
:3 0 144 250 26c
0 26d :3 0 68
:3 0 5d :2 0 44
:2 0 148 253 255
:3 0 6a :3 0 7
:3 0 5d :2 0 14d
259 25a :3 0 256
25c 25b :2 0 5
:3 0 6c :3 0 6d
:3 0 25e 25f 263
260 261 :2 0 25d
264 262 :2 0 69
:3 0 15 :3 0 5d
:2 0 152 268 269
:3 0 265 26b 26a
:3 0 26f 270 :5 0
24d 251 0 155
0 26e :2 0 272
157 29d 6f :3 0
6f :2 0 2e :3 0
274 0 275 0
159 2d :3 0 22
:3 0 15b 27a 296
0 297 :3 0 68
:3 0 3 :3 0 5d
:2 0 15f 27e 27f
:3 0 6a :3 0 5d
:2 0 6b :4 0 164
282 284 :3 0 280
286 285 :2 0 5
:3 0 6c :3 0 6d
:3 0 288 289 28d
28a 28b :2 0 287
28e 28c :2 0 69
:3 0 15 :3 0 5d
:2 0 169 292 293
:3 0 28f 295 294
:3 0 299 29a :5 0
277 27b 0 16c
0 298 :2 0 29c
16e 29e 248 272
0 29f 0 29c
0 29f 170 0
4db 70 :3 0 a
:3 0 16 :2 0 71
:2 0 173 2a0 2a4
72 :4 0 73 :4 0
177 :3 0 2a5 2a6
2a9 70 :3 0 a
:3 0 74 :2 0 71
:2 0 17a 2ab 2af
72 :4 0 17e :3 0
2b0 2b1 2b3 2aa
2b5 2b4 :2 0 3c
:3 0 75 :3 0 10
:3 0 180 2b8 2ba
76 :2 0 f :3 0
182 2bc 2be :3 0
2b7 2bf 0 2ce
2a :3 0 75 :3 0
10 :3 0 185 2c2
2c4 76 :2 0 f
:3 0 187 2c6 2c8
:3 0 2c1 2c9 0
2ce 53 :3 0 55
:3 0 2cb 2cc 0
2ce 18a 331 53
:3 0 77 :3 0 2cf
2d0 0 330 2d
:3 0 5d :2 0 78
:4 0 190 2d3 2d5
:3 0 40 :3 0 75
:3 0 10 :3 0 193
2d8 2da 76 :2 0
f :3 0 79 :2 0
e :3 0 195 2de
2e0 :3 0 2e1 :2 0
198 2dc 2e3 :3 0
2d7 2e4 0 2f6
2a :3 0 75 :3 0
10 :3 0 19b 2e7
2e9 76 :2 0 f
:3 0 79 :2 0 e
:3 0 19d 2ed 2ef
:3 0 2f0 :2 0 1a0
2eb 2f2 :3 0 2e6
2f3 0 2f6 7a
:3 0 1a3 32e 2d
:3 0 5d :2 0 7b
:4 0 1a8 2f8 2fa
:3 0 40 :3 0 75
:3 0 10 :3 0 1ab
2fd 2ff 76 :2 0
e :3 0 1ad 301
303 :3 0 2fc 304
0 311 2a :3 0
75 :3 0 10 :3 0
1b0 307 309 76
:2 0 e :3 0 1b2
30b 30d :3 0 306
30e 0 311 7a
:3 0 1b5 312 2fb
311 0 32f 2d
:3 0 5d :2 0 7c
:4 0 1ba 314 316
:3 0 40 :3 0 75
:3 0 10 :3 0 1bd
319 31b 76 :2 0
f :3 0 1bf 31d
31f :3 0 318 320
0 32c 2a :3 0
75 :3 0 10 :3 0
1c2 323 325 76
:2 0 f :3 0 1c4
327 329 :3 0 322
32a 0 32c 1c7
32d 317 32c 0
32f 2d6 2f6 0
32f 1ca 0 330
1ce 332 2b6 2ce
0 333 0 330
0 333 1d1 0
4db 64 :3 0 336
:3 0 64 :2 0 1d4
1c :3 0 22 :3 0
1d6 33a 35e 0
35f :3 0 68 :3 0
3 :3 0 5d :2 0
1da 33e 33f :3 0
6a :3 0 7 :3 0
5d :2 0 1df 343
344 :3 0 340 346
345 :2 0 2a :3 0
7d :3 0 7e :3 0
348 349 34d 34a
34b :2 0 347 34e
34c :2 0 5 :3 0
6c :3 0 6d :3 0
350 351 355 352
353 :2 0 34f 356
354 :2 0 69 :3 0
15 :3 0 5d :2 0
1e4 35a 35b :3 0
357 35d 35c :3 0
361 362 :5 0 337
33b 0 1e7 0
360 :2 0 4db 1c
:3 0 6e :2 0 1b
:2 0 1eb 365 367
:3 0 23 :3 0 5b
:3 0 7f :3 0 1b
:2 0 1ee 36a 36d
26 :3 0 1f1 21
:3 0 1e :3 0 25
:3 0 22 :3 0 1f5
375 399 0 39a
:3 0 68 :3 0 3
:3 0 5d :2 0 1f9
379 37a :3 0 6a
:3 0 7 :3 0 5d
:2 0 1fe 37e 37f
:3 0 37b 381 380
:2 0 2a :3 0 7d
:3 0 7e :3 0 383
384 388 385 386
:2 0 382 389 387
:2 0 5 :3 0 6c
:3 0 6d :3 0 38b
38c 390 38d 38e
:2 0 38a 391 38f
:2 0 69 :3 0 15
:3 0 5d :2 0 203
395 396 :3 0 392
398 397 :3 0 39c
39d :5 0 370 376
0 206 0 39b
:2 0 39f 20a 40f
64 :3 0 3a2 :3 0
64 :2 0 20c 1c
:3 0 22 :3 0 20e
3a6 3ca 0 3cb
:3 0 68 :3 0 3
:3 0 5d :2 0 212
3aa 3ab :3 0 6a
:3 0 5d :2 0 6b
:4 0 217 3ae 3b0
:3 0 3ac 3b2 3b1
:2 0 2a :3 0 7d
:3 0 7e :3 0 3b4
3b5 3b9 3b6 3b7
:2 0 3b3 3ba 3b8
:2 0 5 :3 0 6c
:3 0 6d :3 0 3bc
3bd 3c1 3be 3bf
:2 0 3bb 3c2 3c0
:2 0 69 :3 0 15
:3 0 5d :2 0 21c
3c6 3c7 :3 0 3c3
3c9 3c8 :3 0 3cd
3ce :5 0 3a3 3a7
0 21f 0 3cc
:2 0 40e 1c :3 0
6e :2 0 1b :2 0
223 3d1 3d3 :3 0
23 :3 0 5b :3 0
7f :3 0 1b :2 0
226 3d6 3d9 26
:3 0 229 21 :3 0
1e :3 0 25 :3 0
22 :3 0 22d 3e1
405 0 406 :3 0
68 :3 0 3 :3 0
5d :2 0 231 3e5
3e6 :3 0 6a :3 0
5d :2 0 6b :4 0
236 3e9 3eb :3 0
3e7 3ed 3ec :2 0
2a :3 0 7d :3 0
7e :3 0 3ef 3f0
3f4 3f1 3f2 :2 0
3ee 3f5 3f3 :2 0
5 :3 0 6c :3 0
6d :3 0 3f7 3f8
3fc 3f9 3fa :2 0
3f6 3fd 3fb :2 0
69 :3 0 15 :3 0
5d :2 0 23b 401
402 :3 0 3fe 404
403 :3 0 408 409
:5 0 3dc 3e2 0
23e 0 407 :2 0
40b 242 40c 3d4
40b 0 40d 244
0 40e 246 410
368 39f 0 411
0 40e 0 411
249 0 4db 1e
:3 0 80 :2 0 24c
413 414 :3 0 41
:3 0 3c :3 0 76
:2 0 1e :3 0 24e
418 41a :3 0 81
:2 0 46 :2 0 251
41c 41e :3 0 416
41f 0 421 254
422 415 421 0
423 256 0 4db
61 :3 0 62 :3 0
424 425 0 82
:4 0 258 426 428
:2 0 4db 53 :3 0
77 :3 0 5d :2 0
25c 42c 42d :3 0
61 :3 0 62 :3 0
42f 430 0 83
:4 0 25f 431 433
:2 0 4a1 25 :3 0
67 :2 0 261 436
437 :3 0 42 :3 0
40 :3 0 76 :2 0
1e :3 0 263 43b
43d :3 0 81 :2 0
46 :2 0 266 43f
441 :3 0 439 442
0 45f 61 :3 0
62 :3 0 444 445
0 84 :4 0 58
:2 0 40 :3 0 269
448 44a :3 0 58
:2 0 85 :4 0 26c
44c 44e :3 0 58
:2 0 1e :3 0 26f
450 452 :3 0 58
:2 0 85 :4 0 272
454 456 :3 0 58
:2 0 42 :3 0 275
458 45a :3 0 278
446 45c :2 0 45f
7a :3 0 27a 49f
25 :3 0 6e :2 0
1b :2 0 27f 461
463 :3 0 61 :3 0
62 :3 0 465 466
0 86 :4 0 282
467 469 :2 0 49d
21 :3 0 5d :2 0
7c :4 0 286 46c
46e :3 0 42 :3 0
40 :3 0 76 :2 0
25 :3 0 289 472
474 :3 0 81 :2 0
46 :2 0 28c 476
478 :3 0 470 479
0 47b 28f 49a
43 :3 0 1b :2 0
47c 47d 0 499
42 :3 0 1b :2 0
47f 480 0 499
43 :3 0 87 :3 0
50 :3 0 291 483
485 482 486 0
499 42 :3 0 42
:3 0 79 :2 0 10
:3 0 81 :2 0 43
:3 0 293 48c 48e
:3 0 48f :2 0 76
:2 0 25 :3 0 296
491 493 :3 0 494
:2 0 299 48a 496
:3 0 488 497 0
499 29c 49b 46f
47b 0 49c 0
499 0 49c 2a1
0 49d 2a4 49e
464 49d 0 4a0
438 45f 0 4a0
2a7 0 4a1 2aa
4a2 42e 4a1 0
4a3 2ad 0 4db
42 :3 0 42 :3 0
4a4 4a5 0 4db
61 :3 0 62 :3 0
4a7 4a8 0 88
:4 0 58 :2 0 42
:3 0 2af 4ab 4ad
:3 0 2b2 4a9 4af
:2 0 4db 1e :3 0
5b :3 0 41 :3 0
1b :2 0 2b4 4b2
4b5 79 :2 0 5b
:3 0 42 :3 0 1b
:2 0 2b7 4b8 4bb
2ba 4b7 4bd :3 0
4b1 4be 0 4db
27 :3 0 2f :3 0
4c0 4c1 0 4db
27 :3 0 5d :2 0
7c :4 0 2bf 4c4
4c6 :3 0 1e :3 0
1e :3 0 76 :2 0
89 :2 0 16 :2 0
2c2 4cb 4cd :3 0
2c4 4ca 4cf :3 0
4c8 4d0 0 4d2
2c7 4d3 4c7 4d2
0 4d4 2c9 0
4db 18 :3 0 1e
:3 0 4d5 4d6 0
4db 14 :3 0 18
:3 0 4d9 :2 0 4db
2cb 4df :3 0 4df
2 :3 0 2e3 4df
4de 4db 4dc :6 0
4e0 :2 0 2 3e
4df 4e3 :3 0 4e2
4e0 4e4 :8 0 
306
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b 1
2f 1 33 1
37 e 6 a
e 12 16 1a
1e 22 26 2a
2e 32 36 3a
1 42 1 40
2 4a 4b 1
48 1 53 1
51 2 5b 5c
1 59 1 62
1 6c 1 76
2 82 83 1
80 1 8b 1
89 1 90 1
9a 1 a7 1
a5 1 b3 1
ba 1 b8 1
c2 1 c0 2
ca cb 1 c8
2 d3 d4 1
d1 2 dc dd
1 da 2 e5
e6 1 e3 2
ee ef 1 ec
2 f7 f8 1
f5 2 100 101
1 fe 2 109
10a 1 107 1
112 1 110 1
11a 1 118 1
122 1 120 1
12a 1 128 1
132 1 130 1
13a 1 138 1
142 1 140 1
148 1 152 1
15c 1 164 2
162 164 1 169
2 167 169 1
170 1 172 2
176 178 2 17d
17e 2 17a 180
1 182 2 187
188 1 18a 1
18d 1 191 2
190 191 1 18c
1 19c 2 19a
19c 1 1a1 1
1a3 1 1a7 2
1a5 1a7 1 1ac
2 1aa 1ac 1
1b4 2 1b2 1b4
1 1bb 1 1bd
1 1c2 1 1c6
1 1ca 1 1ce
2 1cd 1ce 1
1c9 1 1d7 1
1dd 2 1db 1dd
1 1e4 1 1e7
1 1eb 1 1ef
2 1ee 1ef 1
1f4 2 1f3 1f4
2 1fc 1fd 1
1ea 1 207 1
20d 2 20b 20d
1 214 1 216
2 206 217 2
219 21a 1 21d
1 221 1 225
2 224 225 1
22a 2 229 22a
1 239 2 238
239 1 220 1
246 2 244 246
1 24c 1 24f
1 254 2 252
254 1 258 2
257 258 1 267
2 266 267 1
24e 1 271 1
276 1 279 1
27d 2 27c 27d
1 283 2 281
283 1 291 2
290 291 1 278
1 29b 2 29d
29e 3 2a1 2a2
2a3 2 2a7 2a8
3 2ac 2ad 2ae
1 2b2 1 2b9
2 2bb 2bd 1
2c3 2 2c5 2c7
3 2c0 2ca 2cd
1 2d4 2 2d2
2d4 1 2d9 2
2dd 2df 2 2db
2e2 1 2e8 2
2ec 2ee 2 2ea
2f1 2 2e5 2f4
1 2f9 2 2f7
2f9 1 2fe 2
300 302 1 308
2 30a 30c 2
305 30f 1 315
2 313 315 1
31a 2 31c 31e
1 324 2 326
328 2 321 32b
3 32e 312 32d
2 2d1 32f 2
331 332 1 335
1 339 1 33d
2 33c 33d 1
342 2 341 342
1 359 2 358
359 1 338 1
366 2 364 366
2 36b 36c 3
369 36e 36f 1
374 1 378 2
377 378 1 37d
2 37c 37d 1
394 2 393 394
3 371 372 373
1 39e 1 3a1
1 3a5 1 3a9
2 3a8 3a9 1
3af 2 3ad 3af
1 3c5 2 3c4
3c5 1 3a4 1
3d2 2 3d0 3d2
2 3d7 3d8 3
3d5 3da 3db 1
3e0 1 3e4 2
3e3 3e4 1 3ea
2 3e8 3ea 1
400 2 3ff 400
3 3dd 3de 3df
1 40a 1 40c
2 3cf 40d 2
40f 410 1 412
2 417 419 2
41b 41d 1 420
1 422 1 427
1 42b 2 42a
42b 1 432 1
435 2 43a 43c
2 43e 440 2
447 449 2 44b
44d 2 44f 451
2 453 455 2
457 459 1 45b
2 443 45d 1
462 2 460 462
1 468 1 46d
2 46b 46d 2
471 473 2 475
477 1 47a 1
484 2 48b 48d
2 490 492 2
489 495 4 47e
481 487 498 2
49a 49b 2 46a
49c 2 49f 49e
2 434 4a0 1
4a2 2 4aa 4ac
1 4ae 2 4b3
4b4 2 4b9 4ba
2 4b6 4bc 1
4c5 2 4c3 4c5
1 4cc 2 4c9
4ce 1 4d1 1
4d3 17 173 185
199 1a4 1be 1c4
1d6 21b 243 29f
333 363 411 423
429 4a3 4a6 4b0
4bf 4c2 4d4 4d7
4da 22 46 4f
57 60 6a 74
7e 87 8e 98
a3 ab b2 b6
be c6 cf d8
e1 ea f3 fc
105 10e 116 11e
126 12e 136 13e
146 150 15a 160

1
4
0 
4e3
0
1
14
1
31
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
62 1 0
23 1 0
152 1 0
fe 1 0
c8 1 0
89 1 0
48 1 0
3 1 0
40 1 0
ae 1 0
1b 1 0
ec 1 0
c0 1 0
a5 1 0
13 1 0
118 1 0
2 0 1
e3 1 0
110 1 0
2f 1 0
51 1 0
80 1 0
15c 1 0
128 1 0
120 1 0
148 1 0
1f 1 0
6c 1 0
90 1 0
33 1 0
37 1 0
d1 1 0
2b 1 0
107 1 0
130 1 0
da 1 0
9a 1 0
27 1 0
59 1 0
138 1 0
b 1 0
f5 1 0
b3 1 0
140 1 0
76 1 0
f 1 0
7 1 0
b8 1 0
17 1 0
0

/
Create or replace function GetFOMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
43
2 :e:
1FUNCTION:
1GETFOMARGIN:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VEXCHANGE:
1VFILETYPE:
1VMARGINTYPE:
1VTEMP1:
1RETURN:
1NUMBER:
1VMARGIN:
115:
12:
10:
1VMTMVALUE:
1VSQL:
13500:
1:
1SQLFILETYPE:
1100:
1MARGINTABLE:
125:
1FOMARGIN:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1RESULT:
1BFILETYPE:
1BOOLEAN:
1FALSE:
1VSPAN:
1SUBSTR:
11:
1=:
1B:
1FOMARGINBSE:
1ELSIF:
1M:
1FOMARGINMCX:
13:
1ALL:
1FOMARGIN_VIEW:
1IS NOT NULL:
1MG13:
1 and filetype in ('MG12','MG13')  :
1TM:
1 and filetype in ('TM','CM')  :
1 and filetype=::vfiletype :
1TRUE:
1select sum(nvl(initmargin,nvl(margin,0))), sum(nvl(mtmvalue,0)),sum(nvl(margi+
1n,0)):n	     from :
1||:
1:n	     where clientcd = ::xclient and wdate=::xdate  :
1 :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1MGN:
1MTM:
1SPAN:
1NVL:
1+:
1NO_DATA_FOUND:
0

0
0
14c
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 1c
a0 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a0 6e d :2 a0 :2 51
a5 b 7e 6e b4 2e a0 6e
d a0 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e a0 6e d a0 b7
19 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d b7 :2 19 3c a0
7e b4 2e a0 7e 6e b4 2e
a0 6e d a0 b7 a0 7e 6e
b4 2e a0 6e d b7 19 a0
6e d :2 a0 d b7 :2 19 3c b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :6 a0 112 a0
112 a0 112 11c 11a 11d b7 :5 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :5 a0 e9 d3 5 :3 a0 f 2b
b7 a0 47 :2 a0 e9 c1 a0 7e
6e b4 2e :2 a0 d a0 b7 a0
7e 6e b4 2e :2 a0 d a0 b7
19 a0 7e 6e b4 2e :2 a0 d
b7 19 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d b7 :2 19
3c :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
14c
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
bd a5 7c a9 ac ad b5 b8
a4 e0 c8 a1 cc cf d0 d8
db c7 102 eb c4 ef f0 f8
fd ea 124 10d e7 111 112 11a
11f 10c 146 12f 109 133 134 13c
141 12e 166 151 155 12b 159 161
150 189 171 14d 175 178 179 181
184 170 1a9 194 198 1a0 1a4 16d
1cb 1b0 1b4 1b7 1ba 1bb 1c3 1c6
193 1d2 1d6 1db 1df 1e3 190 1e7
1ea 1eb 1ed 1f0 1f5 1f6 1fb 1ff
204 208 20c 20e 212 216 219 21c
21d 21f 222 227 228 22d 231 236
23a 23e 240 244 248 24c 24f 252
253 255 258 25d 25e 263 267 26c
270 272 276 27a 27d 281 284 285
28a 28e 291 296 297 29c 2a0 2a5
2a9 2ad 2af 2b3 2b6 2bb 2bc 2c1
2c5 2ca 2ce 2d0 2d4 2d8 2dd 2e1
2e5 2e9 2ed 2ef 2f3 2f7 2fa 2fc
300 303 307 30c 30f 313 314 319
31c 321 322 327 32a 32e 32f 334
337 33c 33d 342 346 34a 34e 352
356 35a 35e 35f 363 364 368 369
36c 36d 371 373 377 37b 37f 383
387 388 38c 38d 390 391 395 397
39b 39f 3a2 3a6 3aa 3ae 3b2 3b6
3bb 3c0 3c4 3c8 3cc 3d0 3d5 3db
3dd 3e1 3e8 3ec 3f0 3f5 3f7 3fb
3fe 403 404 409 40d 411 415 419
41b 41f 422 427 428 42d 431 435
439 43d 43f 443 447 44a 44f 450
455 459 45d 461 463 467 46b 46f
473 476 477 479 47c 480 484 487
488 48a 48b 490 494 496 49a 49e
4a1 4a5 4a9 4ad 4af 4b3 4b7 4ba
4be 4c0 4c1 4c6 4ca 4ce 4d0 4dc
4e0 4e2 4e3 4ec 
14c
2
0 1 a 16 21 :2 16 2a 33
:2 2a 1c 29 :2 1c 32 3f :2 32 1c
2b :2 1c 34 3e :2 34 15 1e 25
:2 1 3 f 16 19 15 f 20
f :2 3 f 16 19 15 f 20
f :2 3 f 18 17 f 20 f
:2 3 f 18 17 f 1f f :2 3
f 18 17 f 1f f :2 3 f
18 :3 f :2 3 f 16 19 15 f
1e f :2 3 :2 f 1f f :2 3 f
16 19 15 f 1e f 3 1
10 1 4 b 15 17 :2 4 1a
1b :2 1a 4 13 4 1 1f 7
e 18 1a :2 7 1d 1e :2 1d 4
13 4 1 22 1f 7 e 18
1a :2 7 1d 1e :2 1d 4 13 4
24 1f :2 1 :4 4 6 10 12 :2 10
7 15 7 3 19 9 13 15
:2 13 7 15 7 1a 19 7 15
:2 7 16 7 :4 3 1a :3 1 9 d
f :2 9 1a 1c :2 9 34 36 :2 9
41 43 :2 9 1 4 3 8 f
14 1a 14 22 21 28 27 :2 f
3 e 3 8 f 14 1a 14
22 21 :2 f 3 :5 1 9 11 1a
24 :3 3 4 e 11 e 4 1
7 :2 1 7 :2 1 4 10 12 :2 10
6 10 6 1 18 7 13 15
:2 13 6 10 6 1 1b 18 7
13 15 :2 13 6 10 6 1c 18
5 f 13 1b :2 f 1d 1e 22
2c :2 1e :2 f 5 :5 1 8 :2 1 8
5 c 5 16 :2 3 1 5 :7 1

14c
4
0 :a 1 :8 2 :8 3
1 :2 4 :2 1 :9 5
:9 6 :8 7 :8 8 :8 9
:7 a :9 b :6 c :9 d
:3 f :a 10 :3 11 12
10 :a 12 :3 13 14
12 10 :a 14 :3 16
14 :3 10 :4 19 :5 1a
:3 1b 1c 1a :5 1c
:3 1d 1c 1a :3 1f
:3 20 1e :3 1a :3 19
:2 24 :2 25 :2 24 :2 25
:2 24 :2 26 :2 24 :2 26
:3 24 27 :d 28 27
:b 2a 29 :3 27 2c
:7 2d :5 2e 2c 2f
e :4 30 :5 31 :3 32
33 31 :5 33 :3 34
35 33 31 :5 35
:3 36 35 31 :f 38
37 :3 31 :3 3a e
3c :3 3d :3 3c 3b
3e :7 1 
4ee
4
:3 0 1 :3 0 2
:a 0 147 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 b :3 0 c
:3 0 1b 1d 0
147 2 1e :2 0
e :2 0 19 c
:3 0 f :2 0 16
21 24 :6 0 10
:2 0 28 25 26
145 0 d :6 0
13 :2 0 1e c
:3 0 f :2 0 1b
2a 2d :6 0 10
:2 0 31 2e 2f
145 0 11 :6 0
16 :2 0 22 4
:3 0 20 33 35
:6 0 14 :4 0 39
36 37 145 0
12 :6 0 18 :2 0
26 4 :3 0 24
3b 3d :6 0 14
:4 0 41 3e 3f
145 0 15 :6 0
4b 4c 0 2a
4 :3 0 28 43
45 :6 0 19 :4 0
49 46 47 145
0 17 :6 0 e
:2 0 2c 1b :3 0
1c :2 0 4 4d
:7 0 50 4e 0
145 0 1a :6 0
33 190 0 31
c :3 0 f :2 0
2e 52 55 :6 0
10 :2 0 59 56
57 145 0 1d
:6 0 23 :2 0 38
1f :3 0 5b :7 0
20 :3 0 5f 5c
5d 145 0 1e
:6 0 c :3 0 e
:2 0 f :2 0 35
61 64 :6 0 10
:2 0 68 65 66
145 0 21 :6 0
17 :3 0 19 :4 0
69 6a 0 13b
22 :3 0 7 :3 0
23 :2 0 3a 6c
70 24 :2 0 25
:4 0 40 72 74
:3 0 17 :3 0 26
:4 0 76 77 0
7a 27 :3 0 43
9a 22 :3 0 7
:3 0 23 :2 0 23
:2 0 45 7b 7f
24 :2 0 28 :4 0
4b 81 83 :3 0
17 :3 0 29 :4 0
85 86 0 89
27 :3 0 4e 8a
84 89 0 9b
22 :3 0 7 :3 0
23 :2 0 2a :2 0
50 8b 8f 24
:2 0 2b :4 0 56
91 93 :3 0 17
:3 0 2c :4 0 95
96 0 98 59
99 94 98 0
9b 75 7a 0
9b 5b 0 13b
8 :3 0 2d :2 0
5f 9d 9e :3 0
8 :3 0 24 :2 0
2e :4 0 63 a1
a3 :3 0 15 :3 0
2f :4 0 a5 a6
0 a9 27 :3 0
66 bb 8 :3 0
24 :2 0 30 :4 0
6a ab ad :3 0
15 :3 0 31 :4 0
af b0 0 b2
6d b3 ae b2
0 bd 15 :3 0
32 :4 0 b4 b5
0 ba 1e :3 0
33 :3 0 b7 b8
0 ba 6f bc
a4 a9 0 bd
0 ba 0 bd
72 0 be 76
bf 9f be 0
c0 78 0 13b
12 :3 0 34 :4 0
35 :2 0 17 :3 0
7a c3 c5 :3 0
35 :2 0 36 :4 0
7d c7 c9 :3 0
35 :2 0 15 :3 0
80 cb cd :3 0
35 :2 0 37 :4 0
83 cf d1 :3 0
c1 d2 0 13b
1e :3 0 38 :3 0
1a :3 0 12 :3 0
39 :3 0 3 :3 0
d9 5 :3 0 db
8 :3 0 dd d6
d7 e0 86 df
:2 0 e2 8a ef
38 :3 0 1a :3 0
12 :3 0 39 :3 0
3 :3 0 e7 5
:3 0 e9 e4 e5
ec 8c eb :2 0
ee 8f f0 d4
e2 0 f1 0
ee 0 f1 91
0 13b 3a :3 0
1a :3 0 d :3 0
11 :3 0 21 :4 0
f8 :2 0 ff f3
f9 :3 0 94 :3 0
3b :3 0 1a :3 0
3c :3 0 fb fc
:4 0 fd :3 0 ff
98 101 3a :4 0
ff :4 0 13b 3d
:3 0 1a :4 0 105
:2 0 13b 103 0
9 :3 0 24 :2 0
3e :4 0 9d 107
109 :3 0 1d :3 0
d :3 0 10b 10c
0 10f 27 :3 0
a0 135 9 :3 0
24 :2 0 3f :4 0
a4 111 113 :3 0
1d :3 0 11 :3 0
115 116 0 119
27 :3 0 a7 11a
114 119 0 137
9 :3 0 24 :2 0
40 :4 0 ab 11c
11e :3 0 1d :3 0
21 :3 0 120 121
0 123 ae 124
11f 123 0 137
1d :3 0 41 :3 0
d :3 0 10 :2 0
b0 126 129 42
:2 0 41 :3 0 11
:3 0 10 :2 0 b3
12c 12f b6 12b
131 :3 0 125 132
0 134 b9 136
10a 10f 0 137
0 134 0 137
bb 0 13b b
:3 0 1d :3 0 139
:2 0 13b c0 146
43 :3 0 b :3 0
10 :2 0 13e :2 0
140 ca 142 cc
141 140 :2 0 143
ce :2 0 146 2
:3 0 d0 146 145
13b 143 :6 0 147
:2 0 2 1e 146
14a :3 0 149 147
14b :8 0 
da
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
2 2b 2c 1
29 1 34 1
32 1 3c 1
3a 1 44 1
42 1 4a 2
53 54 1 51
1 5a 2 62
63 1 60 3
6d 6e 6f 1
73 2 71 73
1 78 3 7c
7d 7e 1 82
2 80 82 1
87 3 8c 8d
8e 1 92 2
90 92 1 97
3 9a 8a 99
1 9c 1 a2
2 a0 a2 1
a7 1 ac 2
aa ac 1 b1
2 b6 b9 3
bb b3 bc 1
bd 1 bf 2
c2 c4 2 c6
c8 2 ca cc
2 ce d0 3
da dc de 1
e1 2 e8 ea
1 ed 2 ef
f0 3 f4 f5
f6 2 f7 fe
1 108 2 106
108 1 10d 1
112 2 110 112
1 117 1 11d
2 11b 11d 1
122 2 127 128
2 12d 12e 2
12a 130 1 133
4 135 11a 124
136 9 6b 9b
c0 d3 f1 101
104 137 13a 1
13f 1 13c 1
142 9 27 30
38 40 48 4f
58 5e 67 
1
4
0 
14a
0
1
14
2
10
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
b 1 0
2 0 1
5a 1 0
42 1 0
f 1 0
3a 1 0
7 1 0
29 1 0
32 1 0
17 1 0
60 1 0
51 1 0
20 1 0
4a 1 0
3 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getstt wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3e
2 :e:
1FUNCTION:
1FUN_GETSTT:
1XCLIENTCODE:
1VARCHAR:
1XSETTNO:
1VARCHAR2:
1XSTN:
1RETURN:
1NUMBER:
1STTAMT:
1STTAMT2:
1XSTTDATE:
111:
1XTYPE:
12:
1XROUNDOFF:
11:
1DECODE:
1STTONBILLEFFECTDATE:
120:
130:
1NVL:
1STTROUNDOFF:
1N:
1PARA:
1!=:
1F:
1TO_CHAR:
1PERIODFROM:
1dd-MON-yyyy:
1SETTFILE:
1SETTNO:
1=:
1Y:
1ROUND:
1SUM:
1TOTALSTT:
10:
1STTFILECAP:
1CLIENTCODE:
1SUBSTR:
1SETT_TYPE:
1STTDATE:
1RECORDTYPE:
1ELSIF:
1M:
1STTFILEMCX:
1B:
1STTFILEBSE:
1GROUPCODE:
1IS NULL:
1T:
1O:
1Z:
1I:
1R:
1IS NOT NULL:
1STTFILEFO:
1STTFILEFO_MCX:
1+:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
2a2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 :2 a0 4d :2 6e a5 b :2 a0
6e a5 b ac :3 a0 b2 ee ac
e5 d0 b2 e9 a0 7e 6e b4
2e :2 a0 6e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 b7 19 3c a0 7e 6e
b4 2e a0 7e 6e b4 2e :2 a0
6e :2 a0 9f a0 d2 51 a5 b
a0 9f a0 d2 a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 :2 51
a5 b a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 :2 a0 5a 65 a0 b7 a0
7e 6e b4 2e :2 a0 6e :2 a0 9f
a0 d2 51 a5 b a0 9f a0
d2 a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 :2 51 a5 b a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 :2 a0
5a 65 a0 b7 19 a0 7e 6e
b4 2e :2 a0 6e :2 a0 9f a0 d2
51 a5 b a0 9f a0 d2 a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 :2 51 a5 b a0 7e b4
2e a0 7e b4 2e a 10 5a
:2 a0 :2 51 a5 b a0 7e :2 a0 :2 51
a5 b :b 6e a5 b b4 2e a0
7e b4 2e a 10 5a 52 10
5a a 10 :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 :2 a0 5a 65
b7 :2 19 3c b7 19 3c a0 7e
6e b4 2e a0 7e 6e b4 2e
:2 a0 6e :2 a0 9f a0 d2 51 a5
b a0 9f a0 d2 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 5a 65 a0 b7 a0 7e 6e
b4 2e :2 a0 6e :2 a0 9f a0 d2
51 a5 b a0 9f a0 d2 a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 :2 a0 5a 65 a0 b7 19
a0 7e 6e b4 2e :2 a0 6e :2 a0
9f a0 d2 51 a5 b a0 9f
a0 d2 a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 :2 a0 5a 65
b7 :2 19 3c b7 19 3c a0 7e
6e b4 2e :2 a0 9f a0 d2 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 9f a0 d2
51 a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :2 a0 5a 65 b7 19 3c b7
:2 a0 51 65 b7 a6 9 a0 53
a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
2a2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 97 86 8a 92 66 b3 9e
a2 a5 a6 ae 85 d0 be 82
c2 c3 cb bd ed db ba df
e0 e8 da f4 f8 d7 fc 101
106 107 109 10d 111 116 117 119
11a 11e 122 126 127 12e 12f 135
139 13a 13f 143 146 14b 14c 151
155 159 15e 15f 161 162 166 16a
16b 172 176 17a 17d 17e 183 184
18a 18e 18f 194 196 19a 19d 1a1
1a4 1a9 1aa 1af 1b3 1b6 1bb 1bc
1c1 1c5 1c9 1ce 1d2 1d6 1d9 1dd
1e1 1e4 1e5 1e7 1eb 1ee 1f2 1f6
1f7 1f9 1fa 1fe 202 203 20a 20e
212 215 216 21b 21f 223 226 229
22a 22c 230 233 234 1 239 23e
242 246 249 24a 1 24f 254 258
25b 260 261 1 266 26b 26c 272
276 277 27c 280 284 287 28b 28f
291 295 298 29d 29e 2a3 2a7 2ab
2b0 2b4 2b8 2bb 2bf 2c3 2c6 2c7
2c9 2cd 2d0 2d4 2d8 2d9 2db 2dc
2e0 2e4 2e5 2ec 2f0 2f4 2f7 2f8
2fd 301 305 308 30b 30c 30e 312
315 316 1 31b 320 324 328 32b
32c 1 331 336 33a 33d 342 343
1 348 34d 34e 354 358 359 35e
362 366 369 36d 371 373 377 37b
37e 383 384 389 38d 391 396 39a
39e 3a1 3a5 3a9 3ac 3ad 3af 3b3
3b6 3ba 3be 3bf 3c1 3c2 3c6 3ca
3cb 3d2 3d6 3da 3dd 3de 3e3 3e7
3eb 3ee 3f1 3f2 3f4 3f8 3fb 3fc
401 405 408 409 1 40e 413 416
41a 41e 421 424 425 427 42b 42e
432 436 439 43c 43d 43f 444 449
44e 453 458 45d 462 467 46c 471
476 477 479 47a 47f 483 486 487
1 48c 491 1 494 499 1 49c
4a1 4a5 4a9 4ac 4ad 1 4b2 4b7
4bb 4be 4c3 4c4 1 4c9 4ce 4cf
4d5 4d9 4da 4df 4e3 4e7 4ea 4ee
4f0 4f4 4f8 4fb 4fd 501 504 508
50b 510 511 516 51a 51d 522 523
528 52c 530 535 539 53d 540 544
548 54b 54c 54e 552 555 559 55d
55e 560 561 565 569 56a 571 575
579 57c 57d 582 586 58a 58d 58e
1 593 598 59c 5a0 5a3 5a4 1
5a9 5ae 5af 5b5 5b9 5ba 5bf 5c3
5c7 5ca 5ce 5d2 5d4 5d8 5db 5e0
5e1 5e6 5ea 5ee 5f3 5f7 5fb 5fe
602 606 609 60a 60c 610 613 617
61b 61c 61e 61f 623 627 628 62f
633 637 63a 63b 640 644 648 64b
64c 1 651 656 65a 65e 661 662
1 667 66c 66d 673 677 678 67d
681 685 688 68c 690 692 696 69a
69d 6a2 6a3 6a8 6ac 6b0 6b5 6b9
6bd 6c0 6c4 6c8 6cb 6cc 6ce 6d2
6d5 6d9 6dd 6de 6e0 6e1 6e5 6e9
6ea 6f1 6f5 6f9 6fc 6fd 702 706
70a 70d 70e 1 713 718 71c 720
723 724 1 729 72e 72f 735 739
73a 73f 743 747 74a 74e 750 754
758 75b 75d 761 764 768 76b 770
771 776 77a 77e 781 785 789 78c
78d 78f 790 794 798 799 7a0 7a4
7a8 7ab 7ac 7b1 7b5 7b9 7bc 7bd
1 7c2 7c7 7cb 7ce 7d3 7d4 1
7d9 7de 7df 7e5 7e9 7ea 7ef 7f3
7f7 7fa 7fe 802 805 806 808 809
80d 811 812 819 81d 821 824 825
82a 82e 832 835 836 1 83b 840
844 847 84c 84d 1 852 857 858
85e 862 863 868 86c 870 874 877
878 87a 87d 881 885 888 889 88b
88c 891 895 899 89d 8a0 8a4 8a6
8aa 8ad 8af 8b3 8b7 8ba 8be 8c0
8c1 8c6 1 8ca 8ce 8d1 8d5 8d7
8d8 8dd 8e1 8e5 8e7 8f3 8f7 8f9
8fa 903 
2a2
2
0 1 a 15 24 :2 15 2c 37
:2 2c 40 48 :2 40 14 1 8 :3 1
:3 8 :2 1 :3 9 :2 1 a 13 12 :2 a
:2 1 7 10 f :2 7 :2 1 b 14
13 :2 b 1 8 f 23 28 2d
:2 8 33 37 43 :2 33 8 4d 53
62 5d 62 5d :4 1 4 8 b
:2 8 b 13 1e :3 b 32 9 4
9 18 1f :3 1e :5 4 f :2 1 a
f 10 :2 f c 10 11 :2 10 12
19 23 27 :2 2d 31 2d 3b :2 27
:2 3e 42 3e :3 12 :2 10 b 10 22
2d :3 2c 3d 44 4c 4e :2 3d 51
:3 50 :2 22 f 17 :3 16 :2 22 24 2e
2f :2 2e :2 22 :6 b 12 11 b 9
15 f 13 14 :2 13 12 19 23
27 :2 2d 31 2d 3b :2 27 :2 3e 42
3e :3 12 :2 10 b 10 11 1c :3 1b
2c 33 3b 3d :2 2c 40 :3 3f :2 11
f 17 :3 16 :2 11 24 2e 2f :2 2e
:2 11 :6 b 12 11 b 9 18 15
f 13 14 :2 13 12 19 23 27
:2 2d 31 2d 3b :2 27 :2 3e 42 3e
:3 12 10 1c 17 1c 11 1c :3 1b
2e 35 3d 3f :2 2e 42 :3 41 :4 f
:2 2e 2d 26 2d 35 37 :2 26 3a
39 41 48 52 54 :2 41 57 5b
5f 63 67 6b 6f 73 77 7b
7f :2 3a :2 39 :4 f :2 26 25 :2 2d 2c
:2 11 2b 33 :3 32 :2 11 40 4a 4b
:2 4a :2 11 17 :5 b 12 11 b 18
15 :2 9 15 :2 7 a f 10 :2 f
c 10 11 :2 10 12 19 23 27
:2 2d 31 2d 3b :2 27 :2 3e 42 3e
:3 12 :2 10 b 10 11 1c :3 1b 2c
33 :3 32 :2 11 f 1a :3 19 :2 11 :6 b
12 11 b 9 15 f 13 14
:2 13 12 19 23 27 :2 2d 31 2d
3b :2 27 :2 3e 42 3e :3 12 :2 10 b
10 11 1c :3 1b 2c 33 :3 32 :2 11
f 1a :3 19 :2 11 :6 b 12 11 b
9 18 15 f 13 14 :2 13 12
19 23 27 :2 2d 31 2d 3b :2 27
:2 3e 42 3e :3 12 :2 10 b 10 11
1c :3 1b 2c 33 :3 32 :2 11 f 1a
:3 19 :2 11 :6 b 12 11 b 18 15
:2 9 15 :2 7 a e f :2 e 10
:2 16 1a 16 24 :3 10 2c 39 34
39 f 1a :3 19 2a 32 :3 31 :2 f
3e 48 49 :2 48 :2 f 34 :4 9 10
:2 16 1a 16 24 :3 10 2c 39 34
39 f 1a :3 19 2a 32 :3 31 :2 f
3e 48 49 :2 48 :2 f 34 :5 9 13
17 1e :2 13 20 21 25 2d :2 21
:2 13 :2 9 10 f 9 13 :2 7 1
8 5 c 5 16 :2 3 :2 8 5
c 5 f :2 3 1 5 :7 1 
2a2
4
0 :f 1 :2 2 :2 1
:5 3 :5 4 :7 5 :7 6
:7 7 :17 9 :5 b :7 c
:9 d :4 c :3 b :5 10
:5 11 :12 12 13 :14 14
:5 15 :2 14 :5 15 :3 14
:4 12 :4 16 17 11
:5 17 :12 18 19 :3 1a
:11 1b :5 1c :2 1b :5 1c
:2 1b 1a :4 18 :4 1d
1e 17 11 :5 1e
:12 1f :4 20 :f 21 :4 22
:3 21 :1d 22 :4 23 :3 22
:5 21 :5 23 :2 21 :5 23
:2 21 20 :4 1f :4 24
1e :3 11 :3 10 :5 29
:5 2a :12 2b 2c :3 2d
:c 2e :5 2f :2 2e 2d
:4 2b :4 30 31 2a
:5 31 :12 32 33 :3 34
:c 35 :5 36 :2 35 34
:4 32 :4 37 38 31
2a :5 38 :12 39 3a
:3 3b :c 3c :5 3d :2 3c
3b :4 39 :4 3e 38
:3 2a :3 29 :5 43 :d 44
:13 45 :5 44 :d 47 :13 48
:5 47 :f 49 :4 4a :3 43
8 4d :3 4e :3 4d
:2 4f :3 50 :3 4f 4c
51 :7 1 
905
4
:3 0 1 :3 0 2
:a 0 29d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 29d
2 12 :2 0 f
82 0 d 9
:3 0 15 :7 0 18
16 0 29b 0
a :6 0 f :2 0
13 9 :3 0 1a
:7 0 1d 1b 0
29b 0 b :6 0
6 :3 0 d :2 0
11 1f 21 :6 0
24 22 0 29b
0 c :6 0 11
:2 0 17 6 :3 0
15 26 28 :6 0
2b 29 0 29b
0 e :9 0 1b
6 :3 0 19 2d
2f :6 0 32 30
0 29b 0 10
:6 0 12 :3 0 13
:3 0 14 :4 0 15
:4 0 1d 33 38
16 :3 0 17 :3 0
18 :4 0 22 3a
3d 25 e :3 0
10 :3 0 19 :3 0
28 43 :2 0 45
:4 0 47 48 :5 0
3f 44 0 2a
0 46 :2 0 289
7 :3 0 1a :2 0
1b :4 0 2f 4b
4d :3 0 1c :3 0
1d :3 0 1e :4 0
32 4f 52 35
c :3 0 1f :3 0
37 57 5d 0
5e :3 0 20 :3 0
5 :3 0 21 :2 0
3b 5b 5c :4 0
60 61 :5 0 54
58 0 3e 0
5f :2 0 63 40
64 4e 63 0
65 42 0 289
e :3 0 21 :2 0
14 :4 0 46 67
69 :3 0 7 :3 0
21 :2 0 18 :4 0
4b 6c 6e :3 0
12 :3 0 10 :3 0
22 :4 0 23 :3 0
24 :3 0 24 :2 0
25 :3 0 75 0
76 0 26 :2 0
4e 73 79 24
:3 0 24 :2 0 25
:3 0 7c 0 7d
0 51 70 7f
56 a :3 0 27
:3 0 58 84 a4
0 a5 :3 0 28
:3 0 3 :3 0 21
:2 0 5c 88 89
:3 0 29 :3 0 5
:3 0 f :2 0 11
:2 0 5f 8b 8f
2a :3 0 21 :2 0
65 92 93 :3 0
8a 95 94 :2 0
2b :3 0 c :3 0
21 :2 0 6a 99
9a :3 0 96 9c
9b :2 0 2c :3 0
21 :2 0 15 :4 0
6f 9f a1 :3 0
9d a3 a2 :3 0
a7 a8 :5 0 81
85 0 72 0
a6 :2 0 af 8
:3 0 a :3 0 ab
:2 0 ac :2 0 af
2d :3 0 74 169
7 :3 0 21 :2 0
2e :4 0 79 b1
b3 :3 0 12 :3 0
10 :3 0 22 :4 0
23 :3 0 24 :3 0
24 :2 0 25 :3 0
ba 0 bb 0
26 :2 0 7c b8
be 24 :3 0 24
:2 0 25 :3 0 c1
0 c2 0 7f
b5 c4 84 a
:3 0 2f :3 0 86
c9 e9 0 ea
:3 0 28 :3 0 3
:3 0 21 :2 0 8a
cd ce :3 0 29
:3 0 5 :3 0 f
:2 0 11 :2 0 8d
d0 d4 2a :3 0
21 :2 0 93 d7
d8 :3 0 cf da
d9 :2 0 2b :3 0
c :3 0 21 :2 0
98 de df :3 0
db e1 e0 :2 0
2c :3 0 21 :2 0
15 :4 0 9d e4
e6 :3 0 e2 e8
e7 :3 0 ec ed
:5 0 c6 ca 0
a0 0 eb :2 0
f4 8 :3 0 a
:3 0 f0 :2 0 f1
:2 0 f4 2d :3 0
a2 f5 b4 f4
0 16a 7 :3 0
21 :2 0 30 :4 0
a7 f7 f9 :3 0
12 :3 0 10 :3 0
22 :4 0 23 :3 0
24 :3 0 24 :2 0
25 :3 0 100 0
101 0 26 :2 0
aa fe 104 24
:3 0 24 :2 0 25
:3 0 107 0 108
0 ad fb 10a
b2 a :3 0 31
:3 0 b4 10f 15d
0 15e :3 0 28
:3 0 3 :3 0 21
:2 0 b8 113 114
:3 0 29 :3 0 5
:3 0 f :2 0 11
:2 0 bb 116 11a
2a :3 0 21 :2 0
c1 11d 11e :3 0
32 :3 0 33 :2 0
c4 121 122 :3 0
11f 124 123 :2 0
125 :2 0 29 :3 0
5 :3 0 f :2 0
11 :2 0 c6 127
12b 12 :3 0 21
:2 0 29 :3 0 32
:3 0 11 :2 0 11
:2 0 ca 12f 133
34 :4 0 35 :4 0
36 :4 0 35 :4 0
1b :4 0 1b :4 0
35 :4 0 35 :4 0
37 :4 0 37 :4 0
38 :4 0 ce 12d
140 dd 12e 142
:3 0 32 :3 0 39
:2 0 e0 145 146
:3 0 143 148 147
:2 0 149 :2 0 126
14b 14a :2 0 14c
:2 0 115 14e 14d
:2 0 2b :3 0 c
:3 0 21 :2 0 e4
152 153 :3 0 14f
155 154 :2 0 2c
:3 0 21 :2 0 15
:4 0 e9 158 15a
:3 0 156 15c 15b
:3 0 160 161 :5 0
10c 110 0 ec
0 15f :2 0 167
8 :3 0 a :3 0
164 :2 0 165 :2 0
167 ee 168 fa
167 0 16a 6f
af 0 16a f1
0 16b f5 16c
6a 16b 0 16d
f7 0 289 e
:3 0 21 :2 0 15
:4 0 fb 16f 171
:3 0 7 :3 0 21
:2 0 18 :4 0 100
174 176 :3 0 12
:3 0 10 :3 0 22
:4 0 23 :3 0 24
:3 0 24 :2 0 25
:3 0 17d 0 17e
0 26 :2 0 103
17b 181 24 :3 0
24 :2 0 25 :3 0
184 0 185 0
106 178 187 10b
a :3 0 27 :3 0
10d 18c 1a0 0
1a1 :3 0 28 :3 0
3 :3 0 21 :2 0
111 190 191 :3 0
20 :3 0 5 :3 0
21 :2 0 116 195
196 :3 0 192 198
197 :2 0 2c :3 0
e :3 0 21 :2 0
11b 19c 19d :3 0
199 19f 19e :3 0
1a3 1a4 :5 0 189
18d 0 11e 0
1a2 :2 0 1ab 8
:3 0 a :3 0 1a7
:2 0 1a8 :2 0 1ab
2d :3 0 120 21f
7 :3 0 21 :2 0
2e :4 0 125 1ad
1af :3 0 12 :3 0
10 :3 0 22 :4 0
23 :3 0 24 :3 0
24 :2 0 25 :3 0
1b6 0 1b7 0
26 :2 0 128 1b4
1ba 24 :3 0 24
:2 0 25 :3 0 1bd
0 1be 0 12b
1b1 1c0 130 a
:3 0 2f :3 0 132
1c5 1d9 0 1da
:3 0 28 :3 0 3
:3 0 21 :2 0 136
1c9 1ca :3 0 20
:3 0 5 :3 0 21
:2 0 13b 1ce 1cf
:3 0 1cb 1d1 1d0
:2 0 2c :3 0 e
:3 0 21 :2 0 140
1d5 1d6 :3 0 1d2
1d8 1d7 :3 0 1dc
1dd :5 0 1c2 1c6
0 143 0 1db
:2 0 1e4 8 :3 0
a :3 0 1e0 :2 0
1e1 :2 0 1e4 2d
:3 0 145 1e5 1b0
1e4 0 220 7
:3 0 21 :2 0 30
:4 0 14a 1e7 1e9
:3 0 12 :3 0 10
:3 0 22 :4 0 23
:3 0 24 :3 0 24
:2 0 25 :3 0 1f0
0 1f1 0 26
:2 0 14d 1ee 1f4
24 :3 0 24 :2 0
25 :3 0 1f7 0
1f8 0 150 1eb
1fa 155 a :3 0
31 :3 0 157 1ff
213 0 214 :3 0
28 :3 0 3 :3 0
21 :2 0 15b 203
204 :3 0 20 :3 0
5 :3 0 21 :2 0
160 208 209 :3 0
205 20b 20a :2 0
2c :3 0 e :3 0
21 :2 0 165 20f
210 :3 0 20c 212
211 :3 0 216 217
:5 0 1fc 200 0
168 0 215 :2 0
21d 8 :3 0 a
:3 0 21a :2 0 21b
:2 0 21d 16a 21e
1ea 21d 0 220
177 1ab 0 220
16d 0 221 171
222 172 221 0
223 173 0 289
7 :3 0 21 :2 0
1b :4 0 177 225
227 :3 0 23 :3 0
24 :3 0 24 :2 0
25 :3 0 22b 0
22c 0 26 :2 0
17a 229 22f 17d
a :3 0 3a :3 0
17f 234 248 0
249 :3 0 28 :3 0
3 :3 0 21 :2 0
183 238 239 :3 0
2b :3 0 5 :3 0
21 :2 0 188 23d
23e :3 0 23a 240
23f :2 0 2c :3 0
21 :2 0 14 :4 0
18d 243 245 :3 0
241 247 246 :3 0
24b 24c :5 0 231
235 0 190 0
24a :2 0 286 23
:3 0 24 :3 0 24
:2 0 25 :3 0 250
0 251 0 26
:2 0 192 24e 254
195 b :3 0 3b
:3 0 197 259 26d
0 26e :3 0 28
:3 0 3 :3 0 21
:2 0 19b 25d 25e
:3 0 2b :3 0 5
:3 0 21 :2 0 1a0
262 263 :3 0 25f
265 264 :2 0 2c
:3 0 21 :2 0 14
:4 0 1a5 268 26a
:3 0 266 26c 26b
:3 0 270 271 :5 0
256 25a 0 1a8
0 26f :2 0 286
a :3 0 16 :3 0
a :3 0 26 :2 0
1aa 274 277 3c
:2 0 16 :3 0 b
:3 0 26 :2 0 1ad
27a 27d 1b0 279
27f :3 0 273 280
0 286 8 :3 0
a :3 0 283 :2 0
284 :2 0 286 1b3
287 228 286 0
288 1b8 0 289
1ba 29c 3d :3 0
8 :3 0 26 :2 0
28c :2 0 28e 1c0
290 1c2 28f 28e
:2 0 299 3e :3 0
8 :3 0 26 :2 0
294 :2 0 296 1c4
298 1c6 297 296
:2 0 299 1c8 :2 0
29c 2 :3 0 1cb
29c 29b 289 299
:6 0 29d :2 0 2
12 29c 2a0 :3 0
29f 29d 2a1 :8 0

1d1
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 19 1
20 1 1e 1
27 1 25 1
2e 1 2c 4
34 35 36 37
2 3b 3c 2
39 3e 1 42
2 40 41 1
4c 2 4a 4c
2 50 51 1
53 1 56 1
5a 2 59 5a
1 55 1 62
1 64 1 68
2 66 68 1
6d 2 6b 6d
2 77 78 4
71 72 7a 7e
1 80 1 83
1 87 2 86
87 3 8c 8d
8e 1 91 2
90 91 1 98
2 97 98 1
a0 2 9e a0
1 82 2 a9
ad 1 b2 2
b0 b2 2 bc
bd 4 b6 b7
bf c3 1 c5
1 c8 1 cc
2 cb cc 3
d1 d2 d3 1
d6 2 d5 d6
1 dd 2 dc
dd 1 e5 2
e3 e5 1 c7
2 ee f2 1
f8 2 f6 f8
2 102 103 4
fc fd 105 109
1 10b 1 10e
1 112 2 111
112 3 117 118
119 1 11c 2
11b 11c 1 120
3 128 129 12a
3 130 131 132
c 134 135 136
137 138 139 13a
13b 13c 13d 13e
13f 1 141 2
12c 141 1 144
1 151 2 150
151 1 159 2
157 159 1 10d
2 162 166 3
169 f5 168 1
16a 1 16c 1
170 2 16e 170
1 175 2 173
175 2 17f 180
4 179 17a 182
186 1 188 1
18b 1 18f 2
18e 18f 1 194
2 193 194 1
19b 2 19a 19b
1 18a 2 1a5
1a9 1 1ae 2
1ac 1ae 2 1b8
1b9 4 1b2 1b3
1bb 1bf 1 1c1
1 1c4 1 1c8
2 1c7 1c8 1
1cd 2 1cc 1cd
1 1d4 2 1d3
1d4 1 1c3 2
1de 1e2 1 1e8
2 1e6 1e8 2
1f2 1f3 4 1ec
1ed 1f5 1f9 1
1fb 1 1fe 1
202 2 201 202
1 207 2 206
207 1 20e 2
20d 20e 1 1fd
2 218 21c 3
21f 1e5 21e 1
220 1 222 1
226 2 224 226
2 22d 22e 1
230 1 233 1
237 2 236 237
1 23c 2 23b
23c 1 244 2
242 244 1 232
2 252 253 1
255 1 258 1
25c 2 25b 25c
1 261 2 260
261 1 269 2
267 269 1 257
2 275 276 2
27b 27c 2 278
27e 4 24d 272
281 285 1 287
5 49 65 16d
223 288 1 28d
1 28a 1 295
1 292 2 290
298 5 17 1c
23 2a 31 
1
4
0 
2a0
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2c 1 0
3 1 0
7 1 0
1e 1 0
25 1 0
14 1 0
b 1 0
19 1 0
2 0 1
0

/
create or replace function fun_GetLotHistory wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1FUN_GETLOTHISTORY:
1VEXCHANGE:
1VARCHAR2:
1XDATE:
1DATE:
1XCONTRACT:
1RETURN:
1NUMBER:
1XLOT:
1CONTRACTS:
1LOTSIZE:
1TYPE:
1VDATE:
1MAX:
1DDATE:
1CONTRACTSHISTORY:
1COEXCHANGE:
1=:
1<=:
1CONTNAME:
1IS NULL:
10:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
85
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 1c 81 b0
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e b4 2e
a0 51 d b7 19 3c :2 a0 5a
65 b7 :2 a0 51 65 b7 a6 9
a0 53 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
85
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 8f 6a 6e 72
75 79 7d 82 8a 69 ab 9a
9e a6 66 96 b2 b5 b9 bd
be c2 c6 c7 ce d2 d6 d9
da df e3 e7 ea eb 1 f0
f5 f6 fc 100 101 106 10a 10d
111 115 116 11a 11e 11f 126 12a
12e 131 132 137 13b 13f 142 143
1 148 14d 151 155 158 159 1
15e 163 164 16a 16e 16f 174 178
17b 17c 181 185 188 18c 18e 192
195 199 19d 1a0 1a4 1a6 1aa 1ae
1b1 1b5 1b7 1b8 1bd 1 1c1 1c5
1c8 1cc 1ce 1cf 1d4 1d8 1dc 1de
1ea 1ee 1f0 1f1 1fa 
85
2
0 1 a 1c 29 :2 1c 13 1c
:2 13 21 2e :2 21 1b 7 e :2 1
3 8 12 8 :2 1a :3 8 :2 3 :3 9
3 :2 a e :2 a 1a 25 20 25
3c 47 :3 46 55 5d :3 5b :2 3c 20
:4 3 :2 a e :2 a 1c 28 21 28
a 15 :3 14 23 29 :3 28 :2 a 33
3c :3 3b :2 a 21 :4 3 :5 6 d 6
13 :3 3 a 9 3 1 8 5
c 5 16 :2 3 :2 8 5 c 5
f :2 3 1 5 :7 1 
85
4
0 :6 1 :8 2 1
:2 3 :2 1 :a 4 :5 5
:1a 7 :9 9 :13 a :5 9
:4 b :3 c :3 b :4 e
6 10 :3 11 :3 10
:2 12 :3 13 :3 12 f
14 :7 1 
1fc
4
:3 0 1 :3 0 2
:a 0 80 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 80
2 12 :2 0 f
96 0 d b
:3 0 c :2 0 4
15 16 0 d
:3 0 d :2 0 1
17 19 :3 0 1a
:7 0 1d 1b 0
7e 0 a :6 0
f :3 0 6 :3 0
1f :7 0 22 20
0 7e 0 e
:6 0 f :2 0 10
:3 0 24 0 25
0 11 e :3 0
11 :3 0 13 2a
37 0 38 :3 0
12 :3 0 3 :3 0
13 :2 0 17 2e
2f :3 0 10 :3 0
5 :3 0 14 :2 0
1c 33 34 :3 0
30 36 35 :3 0
3a 3b :5 0 27
2b 0 1f 0
39 :2 0 6c f
:3 0 f :2 0 c
:3 0 3e 0 3f
0 21 a :3 0
11 :3 0 23 44
58 0 59 :3 0
12 :3 0 3 :3 0
13 :2 0 27 48
49 :3 0 10 :3 0
e :3 0 13 :2 0
2c 4d 4e :3 0
4a 50 4f :2 0
15 :3 0 7 :3 0
13 :2 0 31 54
55 :3 0 51 57
56 :3 0 5b 5c
:5 0 41 45 0
34 0 5a :2 0
6c a :3 0 16
:2 0 36 5f 60
:3 0 a :3 0 17
:2 0 62 63 0
65 38 66 61
65 0 67 3a
0 6c 8 :3 0
a :3 0 69 :2 0
6a :2 0 6c 3c
7f 18 :3 0 8
:3 0 17 :2 0 6f
:2 0 71 41 73
43 72 71 :2 0
7c 19 :3 0 8
:3 0 17 :2 0 77
:2 0 79 45 7b
47 7a 79 :2 0
7c 49 :2 0 7f
2 :3 0 4c 7f
7e 6c 7c :6 0
80 :2 0 2 12
7f 83 :3 0 82
80 84 :8 0 
4f
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1e 1
26 1 29 1
2d 2 2c 2d
1 32 2 31
32 1 28 1
40 1 43 1
47 2 46 47
1 4c 2 4b
4c 1 53 2
52 53 1 42
1 5e 1 64
1 66 4 3c
5d 67 6b 1
70 1 6d 1
78 1 75 2
73 7b 2 1c
21 
1
4
0 
83
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1e 1 0
3 1 0
b 1 0
2 0 1
7 1 0
14 1 0
0

/
create or replace function Fun_GetDbrokFromTrnmast wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
22
2 :e:
1FUNCTION:
1FUN_GETDBROKFROMTRNMAST:
1XCLIENT:
1VARCHAR2:
1XSETTNO:
1XORDERNO:
1NUMBER:
1XDATE:
1DATE:
1RETURN:
1RESULT:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VSQL:
12500:
1:
1SQLORDER:
1100:
1SQLDATE:
1IS NOT NULL:
1 and trn_ordno=::xorderno :
1 and trn_date=::xdate :
1select sum(nvl(trn_dbrok,0))  :n           from   trnmast :n           where +
1 trn_clientcd=::xclient :n           AND    TRN_DELVSETTNO=::xsettno:n       +
1    :
1||:
1 :
1IS NULL:
1OPEN:
1USING:
1ELSIF:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
cc
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 7e b4 2e a0 6e
d b7 19 3c a0 7e b4 2e
a0 6e d b7 19 3c a0 6e
7e a0 b4 2e 7e a0 b4 2e
7e 6e b4 2e d a0 7e b4
2e a0 7e b4 2e a 10 :5 a0
112 a0 112 11c 11a 11d a0 b7
a0 7e b4 2e a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
cc
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
90 7f 83 8b 56 af 97 9b
9f a2 aa 7e d1 ba 7b be
bf c7 cc b9 f3 dc b6 e0
e1 e9 ee db 115 fe d8 102
103 10b 110 fd 11c fa 120 121
126 12a 12f 133 135 139 13c 140
143 144 149 14d 152 156 158 15c
15f 163 168 16b 16f 170 175 178
17c 17d 182 185 18a 18b 190 194
198 19b 19c 1a1 1a5 1a8 1a9 1
1ae 1b3 1b7 1bb 1bf 1c3 1c7 1c8
1cc 1cd 1d0 1d1 1d5 1d9 1db 1df
1e2 1e3 1e8 1ec 1ef 1f0 1 1f5
1fa 1fe 202 206 20a 20e 20f 213
214 218 219 21c 21d 221 225 227
22b 22f 232 233 238 23c 23f 240
1 245 24a 24e 252 256 25a 25e
25f 263 264 268 269 26d 26e 271
272 276 278 27c 280 283 287 28b
28f 294 299 29d 2a1 2a5 2aa 2b0
2b2 2b6 2bd 2c1 2c5 2ca 2cc 2d0
2d4 2d7 2db 2dd 2e1 2e5 2e7 2f3
2f7 2f9 2fa 303 
cc
2
0 1 a 22 2d :2 22 8 13
:2 8 1d 29 :2 1d 31 3a :2 31 21
8 f :2 1 3 :3 b :2 3 b 14
:3 b :2 3 b 14 13 b 1c b
:2 3 c 15 14 c 1c c :2 3
c 15 14 c 1c c 3 :4 6
5 11 5 1b :2 3 :4 6 5 10
5 18 :3 3 b d f :2 b 17
19 :2 b 20 22 :2 b 3 :4 7 :4 1c
:3 7 c 13 18 1e 18 26 25
:2 13 7 4 2a :4 b :4 24 :2 b 7
c 13 18 1e 18 26 25 2e
2d :2 13 7 4 32 2a :4 b :4 24
:2 b 7 c 13 18 1e 18 26
25 2e 2d 37 36 :2 13 7 36
2a :3 4 c 14 :2 6 8 12 15
12 8 4 9 1 5 b :2 5
3 a 9 3 :2 1 5 :7 1 
cc
4
0 :6 1 :c 2 1
:2 3 :2 1 :5 4 :7 5
:8 6 :8 7 :8 8 :4 a
:3 b :3 a :4 d :3 e
:3 d :2 10 :2 14 :2 10
:2 14 :2 10 :2 14 :3 10
:a 15 :b 16 17 15
:a 17 :d 18 19 17
15 :a 19 :f 1a 19
:3 15 1c :4 1d :5 1e
1c 1f 9 :4 20
:4 21 :2 9 22 :7 1

305
4
:3 0 1 :3 0 2
:a 0 c7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 10 7b 0
b 9 :3 0 8
:7 0 11 10 :3 0
a :3 0 7 :3 0
13 15 0 c7
2 16 :2 0 10
:2 0 12 7 :3 0
19 :7 0 1c 1a
0 c5 0 b
:6 0 d :3 0 e
:2 0 4 1e 1f
0 20 :7 0 23
21 0 c5 0
c :6 0 13 :2 0
16 4 :3 0 14
25 27 :6 0 11
:4 0 2b 28 29
c5 0 f :6 0
13 :2 0 1a 4
:3 0 18 2d 2f
:6 0 11 :4 0 33
30 31 c5 0
12 :6 0 15 :2 0
1e 4 :3 0 1c
35 37 :6 0 11
:4 0 3b 38 39
c5 0 14 :6 0
6 :3 0 20 3d
3e :3 0 12 :3 0
16 :4 0 40 41
0 43 22 44
3f 43 0 45
24 0 c2 8
:3 0 15 :2 0 26
47 48 :3 0 14
:3 0 17 :4 0 4a
4b 0 4d 28
4e 49 4d 0
4f 2a 0 c2
f :3 0 18 :4 0
19 :2 0 12 :3 0
2c 52 54 :3 0
19 :2 0 14 :3 0
2f 56 58 :3 0
19 :2 0 1a :4 0
32 5a 5c :3 0
50 5d 0 c2
6 :3 0 1b :2 0
35 60 61 :3 0
8 :3 0 1b :2 0
37 64 65 :3 0
62 67 66 :2 0
1c :3 0 c :3 0
f :3 0 1d :3 0
3 :3 0 6d 5
:3 0 6f 6a 6b
72 39 71 :2 0
75 1e :3 0 3c
ab 6 :3 0 15
:2 0 3e 77 78
:3 0 8 :3 0 1b
:2 0 40 7b 7c
:3 0 79 7e 7d
:2 0 1c :3 0 c
:3 0 f :3 0 1d
:3 0 3 :3 0 84
5 :3 0 86 6
:3 0 88 81 82
8b 42 8a :2 0
8e 1e :3 0 46
8f 7f 8e 0
ac 6 :3 0 15
:2 0 48 91 92
:3 0 8 :3 0 15
:2 0 4a 95 96
:3 0 93 98 97
:2 0 1c :3 0 c
:3 0 f :3 0 1d
:3 0 3 :3 0 9e
5 :3 0 a0 6
:3 0 a2 8 :3 0
a4 9b 9c a7
4c a6 :2 0 a9
51 aa 99 a9
0 ac 68 75
0 ac 53 0
c2 1f :3 0 c
:3 0 b :4 0 b1
:2 0 b7 ae af
:3 0 20 :3 0 c
:3 0 21 :3 0 b3
b4 :4 0 b5 :3 0
b7 57 b9 1f
:4 0 b7 :4 0 c2
22 :3 0 c :4 0
bd :2 0 c2 bb
0 a :3 0 b
:3 0 bf :2 0 c0
:2 0 c2 5a c6
:3 0 c6 2 :3 0
62 c6 c5 c2
c3 :6 0 c7 :2 0
2 16 c6 ca
:3 0 c9 c7 cb
:8 0 
68
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 1d 1 26
1 24 1 2e
1 2c 1 36
1 34 1 3c
1 42 1 44
1 46 1 4c
1 4e 2 51
53 2 55 57
2 59 5b 1
5f 1 63 2
6e 70 1 73
1 76 1 7a
3 85 87 89
1 8c 1 90
1 94 4 9f
a1 a3 a5 1
a8 3 ab 8f
aa 2 b0 b6
7 45 4f 5e
ac b9 bc c1
5 1b 22 2a
32 3a 
1
4
0 
ca
0
1
14
2
a
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
7 1 0
b 1 0
f 1 0
2c 1 0
24 1 0
34 1 0
18 1 0
1d 1 0
3 1 0
0

/
CREATE OR REPLACE PROCEDURE GetAgeingForPCR wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
45
2 :e:
1GETAGEINGFORPCR:
1VPARTY_CD:
1VARCHAR2:
1VWDATE:
1DATE:
1VCREDIT:
1NUMBER:
1VIGNOREMARGIN:
1VSLAB_1:
1OUT:
1VSLAB_2:
1VSLAB_3:
1VSLAB_4:
1VSLAB_5:
1VSLAB_6:
1VSLAB_7:
1VSLAB_8:
1VSLAB_9:
1VSLAB_10:
1NDAYS:
10:
1ZDATE:
1VBAL:
114:
12:
1VDEBIT:
1NSLAB1:
13:
1NSLAB2:
1NSLAB3:
1NSLAB4:
1NSLAB5:
1NSLAB6:
1NSLAB7:
1NSLAB8:
1NSLAB9:
1NSLAB10:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VADJUST:
115:
1X:
1XTEMPDATE:
1TO_DATE:
1NBAL:
1XDATE1:
1XDATE2:
1XDATE3:
1XDATE4:
1BRECORD:
1BOOLEAN:
1TRUE:
1PERIODTO:
1AGEINGPERIOD:
1RECTYPE:
1=:
14:
1SNO:
11:
1-:
1WHILE:
1>=:
1LOOP:
1GETFINBAL_ONDATE:
1N:
1<:
1ELSIF:
1FALSE:
0

0
0
1e7
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f b4 55 6a a3 a0 1c
51 81 b0 a3 a0 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 1c a0 81 b0 a0 ac :2 a0
b2 ee a0 7e 51 b4 2e a0
7e 51 b4 2e a 10 ac e5
d0 b2 e9 a0 ac :2 a0 b2 ee
a0 7e 51 b4 2e a0 7e 51
b4 2e a 10 ac e5 d0 b2
e9 a0 ac :2 a0 b2 ee a0 7e
51 b4 2e a0 7e 51 b4 2e
a 10 ac e5 d0 b2 e9 a0
ac :2 a0 b2 ee a0 7e 51 b4
2e a0 7e 51 b4 2e a 10
ac e5 d0 b2 e9 :2 a0 7e a0
b4 2e d :2 a0 7e a0 b4 2e
d :2 a0 7e a0 b4 2e d :2 a0
7e a0 b4 2e d a0 51 d
a0 51 d a0 51 d a0 51
d :2 a0 d :3 a0 7e b4 2e :2 a0
7e a0 b4 2e a 10 82 :4 a0
6e a5 b d a0 7e 51 b4
2e :2 a0 7e b4 2e :2 a0 d a0
b7 :2 a0 7e b4 2e :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d b7 :2 19 3c b7 :2 a0 d b7
:2 19 3c :2 a0 7e 51 b4 2e d
b7 a0 47 b7 a4 a0 b1 11
68 4f 1d 17 b5 
1e7
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6f 67 6b 55 76 87
7f 83 52 8e 9b 93 97 7e
a2 b3 ab af 7b ba c7 bf
c3 aa ce df d7 db a7 e6
f3 eb ef d6 fa 10b 103 107
d3 112 11f 117 11b 102 126 137
12f 133 ff 13e 12e 143 147 160
14f 153 12b 15b 14e 17c 16b 16f
177 14b 19b 183 187 18a 18d 18e
196 16a 1bb 1a6 167 1aa 1ad 1ae
1b6 1a5 1d8 1c6 1a2 1ca 1cb 1d3
1c5 1f5 1e3 1c2 1e7 1e8 1f0 1e2
212 200 1df 204 205 20d 1ff 22f
21d 1fc 221 222 22a 21c 24c 23a
219 23e 23f 247 239 269 257 236
25b 25c 264 256 286 274 253 278
279 281 273 2a3 291 270 295 296
29e 290 2c0 2ae 28d 2b2 2b3 2bb
2ad 2dd 2cb 2aa 2cf 2d0 2d8 2ca
2fd 2e8 2ec 2c7 2f0 2f8 2e7 320
308 2e4 30c 30f 310 318 31b 307
340 32b 304 32f 330 338 33b 32a
363 34b 34f 357 327 35b 35c 35e
34a 386 36e 347 372 375 376 37e
381 36d 3a9 391 395 39d 36a 3a1
3a2 3a4 390 3cc 3b4 3b8 3c0 38d
3c4 3c5 3c7 3b3 3ef 3d7 3db 3e3
3b0 3e7 3e8 3ea 3d6 412 3fa 3fe
406 3d3 40a 40b 40d 3f9 432 41d
421 429 42d 3f6 419 439 43a 43e
442 443 44a 44e 451 454 455 45a
45e 461 464 465 1 46a 46f 470
476 47a 47b 480 484 485 489 48d
48e 495 499 49c 49f 4a0 4a5 4a9
4ac 4af 4b0 1 4b5 4ba 4bb 4c1
4c5 4c6 4cb 4cf 4d0 4d4 4d8 4d9
4e0 4e4 4e7 4ea 4eb 4f0 4f4 4f7
4fa 4fb 1 500 505 506 50c 510
511 516 51a 51b 51f 523 524 52b
52f 532 535 536 53b 53f 542 545
546 1 54b 550 551 557 55b 55c
561 565 569 56c 570 571 576 57a
57e 582 585 589 58a 58f 593 597
59b 59e 5a2 5a3 5a8 5ac 5b0 5b4
5b7 5bb 5bc 5c1 5c5 5c9 5cc 5d0
5d4 5d7 5db 5df 5e2 5e6 5ea 5ed
5f1 5f5 5f9 5fd 601 605 609 60c
60d 612 616 61a 61d 621 622 1
627 62c 62e 632 636 63a 63e 643
644 646 64a 64e 651 654 655 65a
65e 662 665 666 66b 66f 673 677
67b 67d 681 685 688 689 68e 692
696 69a 69e 6a0 6a4 6a8 6ac 6af
6b0 6b5 6b9 6bd 6c1 6c5 6c7 6cb
6cf 6d3 6d6 6d7 6dc 6e0 6e4 6e8
6ea 6ee 6f2 6f5 6f7 6fb 6ff 703
705 709 70d 710 714 718 71b 71e
71f 724 728 72a 72e 735 737 73b
73f 741 74d 751 753 754 75d 
1e7
2
0 b 3 10 :2 3 19 23 :2 19
28 33 :2 28 2 13 :2 2 1c 27
2b :2 1c 2 d 11 :2 2 18 23
27 :2 18 2e 39 3d :2 2e 2 d
11 :2 2 18 23 27 :2 18 2e 39
3d :2 2e 2 d 11 :2 2 18 23
27 :2 18 2e 3a 3e :2 2e 2 :3 1
:2 a 13 a :2 1 :3 a :2 1 a 11
14 10 :2 a :2 1 a 11 14 10
:2 a :2 1 a 11 10 :2 a :2 1 a
11 10 :2 a :2 1 a 11 10 :2 a
:2 1 a 11 10 :2 a :2 1 a 11
10 :2 a :2 1 a 11 10 :2 a :2 1
a 11 10 :2 a :2 1 a 11 10
:2 a :2 1 a 11 10 :2 a :2 1 a
11 10 :2 a :2 1 a 13 :3 a :2 1
a 11 14 10 a 19 a :2 1
a 11 10 a 16 a :2 1 :2 b
13 1b :2 13 b :2 1 a 11 14
10 a 19 a :2 1 :2 a 12 1a
:2 12 a :2 1 :2 a 12 1a :2 12 a
:2 1 :2 a 12 1a :2 12 a :2 1 :2 a
12 1a :2 12 a :2 1 :2 a 15 a
1 :2 8 16 22 1d 22 35 3c
3d :2 3c 43 46 47 :2 46 :2 35 1d
:4 1 :2 8 16 22 1d 22 35 3c
3d :2 3c 43 46 47 :2 46 :2 35 1d
:4 1 :2 8 16 22 1d 22 35 3c
3d :2 3c 43 46 47 :2 46 :2 35 1d
:4 1 :2 8 16 22 1d 22 35 3c
3d :2 3c 43 46 47 :2 46 :2 35 1d
:4 1 2 e 14 15 :2 e :2 2 e
14 15 :2 e :2 2 e 14 15 :2 e
:2 2 e 14 15 :2 e :2 2 c :2 2
c :2 2 c :2 2 c :2 2 f :2 2
8 15 :3 12 20 28 27 3 :2 27
:2 8 2 5 d 1e 28 32 :2 d
5 8 d e :2 d a 16 :3 14
a 13 a 7 1d d 19 :3 17
a 13 a 7 20 1d d 19
:3 17 a 13 a 7 20 1d d
19 :3 17 a 13 a 20 1d :2 7
10 7 12 7 :5 5 12 1b 1c
:2 12 5 3 7 2 :2 1 5 :7 1

1e7
4
0 1 :c 2 :9 3
:f 4 :f 5 :f 6 2
:2 1 :6 7 :5 8 :8 9
:8 a :7 b :7 c :7 d
:7 e :7 f :7 10 :7 11
:7 12 :7 13 :7 14 :7 15
:9 16 :8 17 :9 18 :9 19
:9 1a :9 1b :9 1c :9 1d
:6 1e :17 20 :17 21 :17 22
:17 23 :7 2c :7 2d :7 2e
:7 2f :3 31 :3 32 :3 33
:3 34 :3 35 :9 36 37
:5 36 :8 38 :5 39 :5 3a
:3 3b 3c 3a :5 3c
:3 3d 3e 3c 3a
:5 3e :3 3f 40 3e
3a :5 40 :3 41 40
:3 3a 39 :3 44 43
:3 39 :7 46 37 47
36 :2 1f 48 :7 1

75f
4
:3 0 1 :a 0 1e2
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 7
:3 0 6 :7 0 c
b :3 0 d 7b
0 b 3 :3 0
8 :7 0 10 f
:3 0 a :3 0 7
:3 0 9 :6 0 15
14 :3 0 11 a7
0 f a :3 0
7 :3 0 b :6 0
1a 19 :3 0 a
:3 0 7 :3 0 c
:6 0 1f 1e :3 0
15 d3 0 13
a :3 0 7 :3 0
d :6 0 24 23
:3 0 a :3 0 7
:3 0 e :6 0 29
28 :3 0 19 ff
0 17 a :3 0
7 :3 0 f :6 0
2e 2d :3 0 a
:3 0 7 :3 0 10
:6 0 33 32 :3 0
1d 12b 0 1b
a :3 0 7 :3 0
11 :6 0 38 37
:3 0 a :3 0 7
:3 0 12 :6 0 3d
3c :3 0 15 :2 0
1f a :3 0 7
:3 0 13 :6 0 42
41 :3 0 44 :2 0
1e2 1 45 :2 0
30 167 0 2e
7 :3 0 48 :7 0
4c 49 4a 1e0
0 14 :6 0 18
:2 0 35 5 :3 0
4e :7 0 51 4f
0 1e0 0 16
:6 0 7 :3 0 18
:2 0 19 :2 0 32
53 56 :6 0 59
57 0 1e0 0
17 :6 0 1c :2 0
3a 7 :3 0 19
:2 0 37 5b 5e
:6 0 61 5f 0
1e0 0 1a :6 0
1c :2 0 3e 7
:3 0 3c 63 65
:6 0 68 66 0
1e0 0 1b :6 0
1c :2 0 42 7
:3 0 40 6a 6c
:6 0 6f 6d 0
1e0 0 1d :6 0
1c :2 0 46 7
:3 0 44 71 73
:6 0 76 74 0
1e0 0 1e :6 0
1c :2 0 4a 7
:3 0 48 78 7a
:6 0 7d 7b 0
1e0 0 1f :6 0
1c :2 0 4e 7
:3 0 4c 7f 81
:6 0 84 82 0
1e0 0 20 :6 0
1c :2 0 52 7
:3 0 50 86 88
:6 0 8b 89 0
1e0 0 21 :6 0
1c :2 0 56 7
:3 0 54 8d 8f
:6 0 92 90 0
1e0 0 22 :6 0
1c :2 0 5a 7
:3 0 58 94 96
:6 0 99 97 0
1e0 0 23 :6 0
1c :2 0 5e 7
:3 0 5c 9b 9d
:6 0 a0 9e 0
1e0 0 24 :6 0
a9 aa 0 62
7 :3 0 60 a2
a4 :6 0 a7 a5
0 1e0 0 25
:6 0 2a :2 0 64
27 :3 0 28 :2 0
4 ab :7 0 ae
ac 0 1e0 0
26 :6 0 1c :2 0
69 7 :3 0 19
:2 0 66 b0 b3
:6 0 15 :2 0 b7
b4 b5 1e0 0
29 :9 0 6d 7
:3 0 6b b9 bb
:6 0 15 :2 0 bf
bc bd 1e0 0
2b :6 0 2a :2 0
71 5 :3 0 c1
:7 0 2d :3 0 6f
c3 c5 c8 c2
c6 1e0 0 2c
:9 0 76 7 :3 0
19 :2 0 73 ca
cd :6 0 15 :2 0
d1 ce cf 1e0
0 2e :9 0 7a
5 :3 0 d3 :7 0
2d :3 0 78 d5
d7 da d4 d8
1e0 0 2f :9 0
7e 5 :3 0 dc
:7 0 2d :3 0 7c
de e0 e3 dd
e1 1e0 0 30
:9 0 82 5 :3 0
e5 :7 0 2d :3 0
80 e7 e9 ec
e6 ea 1e0 0
31 :6 0 88 419
0 86 5 :3 0
ee :7 0 2d :3 0
84 f0 f2 f5
ef f3 1e0 0
32 :6 0 36 :3 0
34 :3 0 f7 :7 0
35 :3 0 fb f8
f9 1e0 0 33
:6 0 8a 1b :3 0
37 :3 0 8c 100
10d 0 10e :3 0
38 :3 0 39 :2 0
3a :2 0 90 103
105 :3 0 3b :3 0
39 :2 0 3c :2 0
95 108 10a :3 0
106 10c 10b :3 0
110 111 :5 0 fd
101 0 98 0
10f :2 0 1dd 36
:3 0 9a 1d :3 0
37 :3 0 9c 117
124 0 125 :3 0
38 :3 0 39 :2 0
3a :2 0 a0 11a
11c :3 0 3b :3 0
39 :2 0 19 :2 0
a5 11f 121 :3 0
11d 123 122 :3 0
127 128 :5 0 114
118 0 a8 0
126 :2 0 1dd 36
:3 0 aa 1e :3 0
37 :3 0 ac 12e
13b 0 13c :3 0
38 :3 0 39 :2 0
3a :2 0 b0 131
133 :3 0 3b :3 0
39 :2 0 1c :2 0
b5 136 138 :3 0
134 13a 139 :3 0
13e 13f :5 0 12b
12f 0 b8 0
13d :2 0 1dd 36
:3 0 ba 1f :3 0
37 :3 0 bc 145
152 0 153 :3 0
38 :3 0 39 :2 0
3a :2 0 c0 148
14a :3 0 3b :3 0
39 :2 0 3a :2 0
c5 14d 14f :3 0
14b 151 150 :3 0
155 156 :5 0 142
146 0 c8 0
154 :2 0 1dd 2f
:3 0 4 :3 0 3d
:2 0 1b :3 0 ca
15a 15c :3 0 158
15d 0 1dd 30
:3 0 4 :3 0 3d
:2 0 1d :3 0 cd
161 163 :3 0 15f
164 0 1dd 31
:3 0 4 :3 0 3d
:2 0 1e :3 0 d0
168 16a :3 0 166
16b 0 1dd 32
:3 0 4 :3 0 3d
:2 0 1f :3 0 d3
16f 171 :3 0 16d
172 0 1dd 9
:3 0 15 :2 0 174
175 0 1dd b
:3 0 15 :2 0 177
178 0 1dd c
:3 0 15 :2 0 17a
17b 0 1dd d
:3 0 15 :2 0 17d
17e 0 1dd 2c
:3 0 4 :3 0 180
181 0 1dd 3e
:3 0 2c :3 0 32
:3 0 3f :2 0 d8
186 187 :3 0 33
:3 0 35 :3 0 39
:2 0 40 :3 0 dd
18b 18d :3 0 188
18f 18e :2 0 190
1dc 2e :3 0 41
:3 0 2 :3 0 2c
:3 0 42 :4 0 e0
193 197 192 198
0 1da 2e :3 0
43 :2 0 15 :2 0
e6 19b 19d :3 0
2c :3 0 2f :3 0
39 :2 0 eb 1a1
1a2 :3 0 9 :3 0
2e :3 0 1a4 1a5
0 1a8 44 :3 0
ee 1c9 2c :3 0
30 :3 0 39 :2 0
f2 1ab 1ac :3 0
b :3 0 2e :3 0
1ae 1af 0 1b2
44 :3 0 f5 1b3
1ad 1b2 0 1ca
2c :3 0 31 :3 0
39 :2 0 f9 1b6
1b7 :3 0 c :3 0
2e :3 0 1b9 1ba
0 1bd 44 :3 0
fc 1be 1b8 1bd
0 1ca 2c :3 0
32 :3 0 39 :2 0
100 1c1 1c2 :3 0
d :3 0 2e :3 0
1c4 1c5 0 1c7
103 1c8 1c3 1c7
0 1ca 1a3 1a8
0 1ca 105 0
1cb 10a 1d0 33
:3 0 45 :3 0 1cc
1cd 0 1cf 10c
1d1 19e 1cb 0
1d2 0 1cf 0
1d2 10e 0 1da
2c :3 0 2c :3 0
3d :2 0 3c :2 0
111 1d5 1d7 :3 0
1d3 1d8 0 1da
114 1dc 40 :3 0
191 1da :4 0 1dd
118 1e1 :3 0 1e1
1 :3 0 127 1e1
1e0 1dd 1de :6 0
1e2 :2 0 1 45
1e1 1e5 :3 0 1e4
1e2 1e6 :8 0 
140
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
17 1 1c 1
21 1 26 1
2b 1 30 1
35 1 3a 1
3f e 5 9
d 11 16 1b
20 25 2a 2f
34 39 3e 43
1 47 1 4d
2 54 55 1
52 2 5c 5d
1 5a 1 64
1 62 1 6b
1 69 1 72
1 70 1 79
1 77 1 80
1 7e 1 87
1 85 1 8e
1 8c 1 95
1 93 1 9c
1 9a 1 a3
1 a1 1 a8
2 b1 b2 1
af 1 ba 1
b8 1 c4 1
c0 2 cb cc
1 c9 1 d6
1 d2 1 df
1 db 1 e8
1 e4 1 f1
1 ed 1 f6
1 fc 1 ff
1 104 2 102
104 1 109 2
107 109 1 fe
1 113 1 116
1 11b 2 119
11b 1 120 2
11e 120 1 115
1 12a 1 12d
1 132 2 130
132 1 137 2
135 137 1 12c
1 141 1 144
1 149 2 147
149 1 14e 2
14c 14e 1 143
2 159 15b 2
160 162 2 167
169 2 16e 170
1 185 2 184
185 1 18a 2
189 18a 3 194
195 196 1 19c
2 19a 19c 1
1a0 2 19f 1a0
1 1a6 1 1aa
2 1a9 1aa 1
1b0 1 1b5 2
1b4 1b5 1 1bb
1 1c0 2 1bf
1c0 1 1c6 4
1c9 1b3 1be 1c8
1 1ca 1 1ce
2 1d0 1d1 2
1d4 1d6 3 199
1d2 1d9 e 112
129 140 157 15e
165 16c 173 176
179 17c 17f 182
1dc 18 4b 50
58 60 67 6e
75 7c 83 8a
91 98 9f a6
ad b6 be c7
d0 d9 e2 eb
f4 fa 
1
4
0 
1e5
0
1
14
2
27
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
17 1 0
1c 1 0
21 1 0
26 1 0
2b 1 0
e 1 0
30 1 0
35 1 0
3a 1 0
47 1 0
a 1 0
f6 1 0
1 0 1
3f 1 0
d2 1 0
db 1 0
e4 1 0
ed 1 0
af 1 0
52 1 0
62 1 0
69 1 0
70 1 0
77 1 0
7e 1 0
85 1 0
2 1 0
8c 1 0
93 1 0
c0 1 0
9a 1 0
4d 1 0
a8 1 0
6 1 0
5a 1 0
b8 1 0
c9 1 0
a1 1 0
12 1 0
0

/
create or replace function FUN_GetSymbolForScrip wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
16
2 :e:
1FUNCTION:
1FUN_GETSYMBOLFORSCRIP:
1VSTN:
1VARCHAR2:
1VSCRIP:
1RETURN:
1RESULT:
1NODFILE:
1SYMBOL:
1TYPE:
1SUBSTR:
1UPPER:
11:
1=:
1N:
1SH_SYMBOL:
1SHAREMST:
1SH_CODE:
1STNCODE:
1SCRIPCD:
1IS NULL:
1NO_DATA_FOUND:
0

0
0
72
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 :3 a0
a5 b :2 51 a5 b 7e 6e b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 19 3c a0
7e b4 2e :2 a0 d b7 19 3c
:2 a0 5a 65 b7 :2 a0 4d 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
72
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
7b 59 5d 30 61 65 69 6e
76 58 82 86 8a 55 8e 90
93 96 97 99 9c a1 a2 a7
ab ac b0 b4 b5 bc c0 c4
c7 c8 cd ce d4 d8 d9 de
e0 e4 e5 e9 ed ee f5 f9
fd 100 101 106 10a 10e 111 112
1 117 11c 11d 123 127 128 12d
12f 133 137 13a 13e 141 142 147
14b 14f 153 155 159 15c 160 164
167 16b 16d 171 175 176 17a 17c
17d 182 186 18a 18c 198 19c 19e
19f 1a8 
72
2
0 1 a 20 28 :2 20 31 3b
:2 31 1f 45 4c :2 1 3 a 12
a :2 19 :3 a 3 6 d 13 :2 d
19 1b :2 6 1e 20 :2 1e :2 d 1c
28 23 28 37 3f :3 3e 23 :4 6
24 :2 c 18 24 1f 24 32 3a
:3 39 43 4b :3 4a :2 32 1f :4 5 :4 3
:5 6 10 6 15 :3 3 a 9 3
1 a 7 e 7 18 :2 5 3
5 :7 1 
72
4
0 :f 1 :a 2 :d 4
:10 5 4 :17 7 6
:3 4 :4 9 :3 a :3 9
:4 c 3 e :3 f
:3 e d 10 :7 1

1aa
4
:3 0 1 :3 0 2
:a 0 6d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 11
12 0 7 4
:3 0 5 :7 0 9
8 :3 0 6 :3 0
4 :3 0 b d
0 6d 2 e
:2 0 c :2 0 a
8 :3 0 9 :2 0
4 a :3 0 a
:2 0 1 13 15
:3 0 16 :7 0 19
17 0 6b 0
7 :6 0 b :3 0
c :3 0 3 :3 0
1b 1d d :2 0
d :2 0 e 1a
21 e :2 0 f
:4 0 14 23 25
:3 0 10 :3 0 17
7 :3 0 11 :3 0
19 2b 31 0
32 :3 0 12 :3 0
5 :3 0 e :2 0
1d 2f 30 :4 0
34 35 :5 0 28
2c 0 20 0
33 :2 0 37 22
50 9 :3 0 24
7 :3 0 8 :3 0
26 3c 49 0
4a :3 0 13 :3 0
3 :3 0 e :2 0
2a 40 41 :3 0
14 :3 0 5 :3 0
e :2 0 2f 45
46 :3 0 42 48
47 :3 0 4c 4d
:5 0 39 3d 0
32 0 4b :2 0
4f 34 51 26
37 0 52 0
4f 0 52 36
0 61 7 :3 0
15 :2 0 39 54
55 :3 0 7 :3 0
5 :3 0 57 58
0 5a 3b 5b
56 5a 0 5c
3d 0 61 6
:3 0 7 :3 0 5e
:2 0 5f :2 0 61
3f 6c 16 :3 0
6 :4 0 64 :2 0
66 43 68 45
67 66 :2 0 69
47 :2 0 6c 2
:3 0 49 6c 6b
61 69 :6 0 6d
:2 0 2 e 6c
70 :3 0 6f 6d
71 :8 0 
4b
4
:3 0 1 3 1
7 2 6 a
1 10 1 1c
3 1e 1f 20
1 24 2 22
24 1 27 1
2a 1 2e 2
2d 2e 1 29
1 36 1 38
1 3b 1 3f
2 3e 3f 1
44 2 43 44
1 3a 1 4e
2 50 51 1
53 1 59 1
5b 3 52 5c
60 1 65 1
62 1 68 1
18 
1
4
0 
70
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
10 1 0
7 1 0
2 0 1
0

/
create or replace function Fun_GetMgnDateSettno wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
29
2 :e:
1FUNCTION:
1FUN_GETMGNDATESETTNO:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1RETURN:
1RESULT:
1100:
1:
1LMARGINACCOUNT:
1PARTYMST:
1MARGINACCOUNT:
1TYPE:
1VMGNDATECAP:
1VMGNDATECOM:
1VNSESETTNO:
1SETTFILE:
1SETTNO:
1VBSESETTNO:
1VMCXSETTNO:
1TEMP1:
16:
1TEMP2:
1PAR_CODE:
1=:
1MAX:
1WDATE:
1FOMARGIN_COMBINED_VIEW:
1<=:
1PRODUCT:
1!=:
1COM:
1OTHERS:
1IS NULL:
1P_GETSETTNO:
1z:
1||:
1~:
1TO_CHAR:
1dd-MM-yyyy:
0

0
0
152
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 53 :2 a0 d b7 a6 9 a4
b1 11 4f a0 7e b4 2e :2 a0
d b7 19 3c a0 9f a0 d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 53 :2 a0
d b7 a6 9 a4 b1 11 4f
a0 7e b4 2e :2 a0 d b7 19
3c :7 a0 a5 57 a0 7e b4 2e
a0 6e d b7 19 3c a0 7e
b4 2e a0 6e d b7 19 3c
a0 7e b4 2e a0 6e d b7
19 3c a0 7e b4 2e a0 6e
d b7 19 3c a0 7e b4 2e
a0 6e d b7 19 3c a0 7e
b4 2e a0 6e d b7 19 3c
:2 a0 7e 6e b4 2e 7e :2 a0 6e
a5 b b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e :2 a0 6e a5 b b4 2e d
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
152
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
9d 7b 7f 55 83 87 8b 90
98 7a b9 a8 ac b4 77 d1
c0 c4 cc a7 fe dc e0 a4
e4 e8 ec f1 f9 db 12b 109
10d d8 111 115 119 11e 126 108
158 136 13a 105 13e 142 146 14b
153 135 17a 163 132 167 168 170
175 162 19c 185 15f 189 18a 192
197 184 1a3 181 1a7 1ab 1af 1b0
1b7 1bb 1bf 1c2 1c3 1c8 1c9 1cf
1d3 1d4 1d9 1dd 1e0 1e4 1e8 1e9
1ed 1f1 1f2 1f9 1fd 201 204 205
20a 20e 211 216 217 1 21c 221
222 228 22c 22d 232 234 1 238
23c 240 244 246 247 24c 250 252
25e 260 264 267 268 26d 271 275
279 27b 27f 282 286 289 28d 291
292 296 29a 29b 2a2 2a6 2aa 2ad
2ae 2b3 2b7 2ba 2bf 2c0 1 2c5
2ca 2cb 2d1 2d5 2d6 2db 2dd 1
2e1 2e5 2e9 2ed 2ef 2f0 2f5 2f9
2fb 307 309 30d 310 311 316 31a
31e 322 324 328 32b 32f 333 337
33b 33f 343 347 348 34d 351 354
355 35a 35e 363 367 369 36d 370
374 377 378 37d 381 386 38a 38c
390 393 397 39a 39b 3a0 3a4 3a9
3ad 3af 3b3 3b6 3ba 3bd 3be 3c3
3c7 3cc 3d0 3d2 3d6 3d9 3dd 3e0
3e1 3e6 3ea 3ef 3f3 3f5 3f9 3fc
400 403 404 409 40d 412 416 418
41c 41f 423 427 42a 42f 430 435
438 43c 440 445 446 448 449 44e
451 456 457 45c 45f 463 464 469
46c 471 472 477 47a 47e 47f 484
487 48c 48d 492 495 499 49a 49f
4a2 4a7 4a8 4ad 4b0 4b4 4b8 4bd
4be 4c0 4c1 4c6 4ca 4ce 4d2 4d5
4d9 4db 4df 4e3 4e5 4f1 4f5 4f7
4f8 501 
152
2
0 1 a 1f 2a :2 1f 34 3d
:2 34 1e 43 4a :2 1 3 12 1b
1a 12 22 12 :2 3 12 1b 12
:2 29 :3 12 :2 3 :3 12 :2 3 :3 12 :2 3 12
1b 12 :2 22 :3 12 :2 3 12 1b 12
:2 22 :3 12 :2 3 12 1b 12 :2 22 :3 12
:2 3 12 1b 1a 12 20 12 :2 3
12 1b 1a 12 20 12 3 :2 a
1d 31 2c 31 40 49 :3 48 2c
:4 3 :2 a e :2 a 1a 8 3 8
25 2c :3 2a 36 3e 40 :2 3e :2 25
:6 3 :2 a 7 16 7 11 :2 5 3
:3 1 :4 6 7 16 7 1a :2 3 :2 a
e :2 a 1a 2b 26 2b 48 4f
:3 4d 59 61 62 :2 61 :2 48 26 :5 3
:2 a 7 16 7 11 :2 5 3 :3 1
:4 6 7 16 7 1a :3 3 f 1b
26 31 3c 42 :2 3 :5 6 17 6
1d :2 3 :5 6 14 6 1a :2 3 :5 6
14 6 1a :2 3 :5 6 14 6 19
:2 3 :5 6 14 6 19 :2 3 :5 6 14
6 19 :3 3 d 1b 1d :2 d 20
d 15 21 :4 d 2f 31 :2 d 34
:3 d 17 19 :2 d 1c :3 d 17 19
:2 d 1c :3 d 17 19 :2 d 1c d
15 21 :4 d :2 3 a 9 3 :2 1
5 :7 1 
152
4
0 :f 1 :8 2 :a 3
:5 4 :5 5 :a 6 :a 7
:a 8 :8 9 :8 a :10 c
:6 e :10 f :4 e d
:2 11 :3 12 :3 11 10
:3 b :4 14 :3 15 :3 14
:1a 19 18 :2 1b :3 1c
:3 1b 1a :3 b :4 1f
:3 20 :3 1f :9 22 :4 23
:3 24 :3 23 :4 26 :3 27
:3 26 :4 29 :3 2a :3 29
:4 2c :3 2d :3 2c :4 2f
:3 30 :3 2f :4 32 :3 33
:3 32 :7 35 :5 36 :2 35
:2 36 :2 35 36 37
:2 35 :2 37 :2 35 37
38 :2 35 :2 38 :2 35
38 39 :2 35 :2 39
:2 35 39 :5 3a :3 35
:4 3b :2 b 3c :7 1

503
4
:3 0 1 :3 0 2
:a 0 14d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 7 :3 0 4
:3 0 b d 0
14d 2 e :2 0
19 1a 0 c
4 :3 0 a 11
13 :6 0 a :4 0
17 14 15 14b
0 8 :6 0 10
a4 0 e c
:3 0 d :2 0 4
e :3 0 e :2 0
1 1b 1d :3 0
1e :7 0 21 1f
0 14b 0 b
:6 0 2d 2e 0
12 6 :3 0 23
:7 0 26 24 0
14b 0 f :6 0
6 :3 0 28 :7 0
2b 29 0 14b
0 10 :6 0 37
38 0 14 12
:3 0 13 :2 0 4
e :3 0 e :2 0
1 2f 31 :3 0
32 :7 0 35 33
0 14b 0 11
:6 0 41 42 0
16 12 :3 0 13
:2 0 4 e :3 0
e :2 0 1 39
3b :3 0 3c :7 0
3f 3d 0 14b
0 14 :6 0 17
:2 0 18 12 :3 0
13 :2 0 4 e
:3 0 e :2 0 1
43 45 :3 0 46
:7 0 49 47 0
14b 0 15 :6 0
17 :2 0 1c 4
:3 0 1a 4b 4d
:6 0 a :4 0 51
4e 4f 14b 0
16 :6 0 22 :2 0
20 4 :3 0 1e
53 55 :6 0 a
:4 0 59 56 57
14b 0 18 :6 0
d :3 0 b :3 0
c :3 0 24 5e
64 0 65 :3 0
19 :3 0 3 :3 0
1a :2 0 28 62
63 :4 0 67 68
:5 0 5b 5f 0
2b 0 66 :2 0
148 1b :3 0 1b
:2 0 1c :3 0 6b
0 6c 0 2d
f :3 0 1d :3 0
2f 71 7e 0
7f :3 0 1c :3 0
5 :3 0 1e :2 0
33 75 76 :3 0
1f :3 0 20 :2 0
21 :4 0 38 79
7b :3 0 77 7d
7c :3 0 81 82
:5 0 6e 72 0
3b 0 80 :2 0
84 3d 8f 22
:3 0 f :3 0 5
:3 0 87 88 0
8a 3f 8c 41
8b 8a :2 0 8d
43 :2 0 8f 0
8f 8e 84 8d
:6 0 148 1 :3 0
f :3 0 23 :2 0
45 92 93 :3 0
f :3 0 5 :3 0
95 96 0 98
47 99 94 98
0 9a 49 0
148 1b :3 0 1b
:2 0 1c :3 0 9c
0 9d 0 4b
10 :3 0 1d :3 0
4d a2 af 0
b0 :3 0 1c :3 0
5 :3 0 1e :2 0
51 a6 a7 :3 0
1f :3 0 1a :2 0
21 :4 0 56 aa
ac :3 0 a8 ae
ad :3 0 b2 b3
:5 0 9f a3 0
59 0 b1 :2 0
b5 5b c0 22
:3 0 10 :3 0 5
:3 0 b8 b9 0
bb 5d bd 5f
bc bb :2 0 be
61 :2 0 c0 0
c0 bf b5 be
:6 0 148 1 :3 0
10 :3 0 23 :2 0
63 c3 c4 :3 0
10 :3 0 5 :3 0
c6 c7 0 c9
65 ca c5 c9
0 cb 67 0
148 24 :3 0 f
:3 0 11 :3 0 14
:3 0 15 :3 0 16
:3 0 18 :3 0 69
cc d3 :2 0 148
b :3 0 23 :2 0
70 d6 d7 :3 0
b :3 0 25 :4 0
d9 da 0 dc
72 dd d8 dc
0 de 74 0
148 f :3 0 23
:2 0 76 e0 e1
:3 0 f :3 0 25
:4 0 e3 e4 0
e6 78 e7 e2
e6 0 e8 7a
0 148 10 :3 0
23 :2 0 7c ea
eb :3 0 10 :3 0
25 :4 0 ed ee
0 f0 7e f1
ec f0 0 f2
80 0 148 11
:3 0 23 :2 0 82
f4 f5 :3 0 11
:3 0 25 :4 0 f7
f8 0 fa 84
fb f6 fa 0
fc 86 0 148
14 :3 0 23 :2 0
88 fe ff :3 0
14 :3 0 25 :4 0
101 102 0 104
8a 105 100 104
0 106 8c 0
148 15 :3 0 23
:2 0 8e 108 109
:3 0 15 :3 0 25
:4 0 10b 10c 0
10e 90 10f 10a
10e 0 110 92
0 148 8 :3 0
b :3 0 26 :2 0
27 :4 0 94 113
115 :3 0 26 :2 0
28 :3 0 f :3 0
29 :4 0 97 118
11b 9a 117 11d
:3 0 26 :2 0 27
:4 0 9d 11f 121
:3 0 26 :2 0 11
:3 0 a0 123 125
:3 0 26 :2 0 27
:4 0 a3 127 129
:3 0 26 :2 0 14
:3 0 a6 12b 12d
:3 0 26 :2 0 27
:4 0 a9 12f 131
:3 0 26 :2 0 15
:3 0 ac 133 135
:3 0 26 :2 0 27
:4 0 af 137 139
:3 0 26 :2 0 28
:3 0 10 :3 0 29
:4 0 b2 13c 13f
b5 13b 141 :3 0
111 142 0 148
7 :3 0 8 :3 0
145 :2 0 146 :2 0
148 b8 14c :3 0
14c 2 :3 0 c7
14c 14b 148 149
:6 0 14d :2 0 2
e 14c 150 :3 0
14f 14d 151 :8 0

d1
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 18 1 22
1 27 1 2c
1 36 1 40
1 4c 1 4a
1 54 1 52
1 5a 1 5d
1 61 2 60
61 1 5c 1
6d 1 70 1
74 2 73 74
1 7a 2 78
7a 1 6f 1
83 1 89 1
86 1 8c 1
91 1 97 1
99 1 9e 1
a1 1 a5 2
a4 a5 1 ab
2 a9 ab 1
a0 1 b4 1
ba 1 b7 1
bd 1 c2 1
c8 1 ca 6
cd ce cf d0
d1 d2 1 d5
1 db 1 dd
1 df 1 e5
1 e7 1 e9
1 ef 1 f1
1 f3 1 f9
1 fb 1 fd
1 103 1 105
1 107 1 10d
1 10f 2 112
114 2 119 11a
2 116 11c 2
11e 120 2 122
124 2 126 128
2 12a 12c 2
12e 130 2 132
134 2 136 138
2 13d 13e 2
13a 140 e 69
8f 9a c0 cb
d4 de e8 f2
fc 106 110 143
147 9 16 20
25 2a 34 3e
48 50 58 
1
4
0 
150
0
1
14
3
c
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
4a 1 0
52 1 0
2c 1 0
7 1 0
22 1 0
40 1 0
10 1 0
36 1 0
27 1 0
18 1 0
2 0 1
3 1 0
0

/
CREATE OR REPLACE FUNCTION fun_CheckDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1FUN_CHECKDATE:
1V_DATE:
1VARCHAR2:
1RETURN:
1NUMBER:
1V_DATE1:
1DATE:
1TO_DATE:
1DUAL:
11:
1OTHERS:
10:
0

0
0
34
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
:2 a0 a5 b ac :2 a0 b2 ee ac
e5 d0 b2 e9 a0 51 65 b7
a0 53 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
34
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 60 40 64 66 67 6b
6f 70 77 78 7e 82 83 88
8c 8f 93 95 1 99 9d a0
a4 a6 a7 ac b0 b4 b6 c2
c6 c8 c9 d2 
34
2
0 1 a 18 22 :2 18 17 2c
33 :2 1 5 :3 d 5 c 14 :3 c
21 2e 29 2e 29 :4 5 9 10
9 1 :2 14 9 10 9 1b :2 f
:2 5 :7 1 
34
4
0 :b 1 :5 2 :e 4
:3 5 3 :2 6 :3 7
:4 6 8 :7 1 
d4
4
:3 0 1 :3 0 2
:a 0 2f 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 2f 2 a
:2 0 9 :2 0 7
8 :3 0 d :7 0
10 e 0 2d
0 7 :6 0 9
:3 0 3 :3 0 11
13 b 7 :3 0
a :3 0 d 18
:2 0 1a :4 0 1c
1d :5 0 15 19
0 f 0 1b
:2 0 22 5 :3 0
b :2 0 20 :2 0
22 11 2e c
:3 0 5 :3 0 d
:2 0 26 :2 0 28
14 2a 16 29
28 :2 0 2b 18
:2 0 2e 2 :3 0
1a 2e 2d 22
2b :6 0 2f :2 0
2 a 2e 32
:3 0 31 2f 33
:8 0 
1c
4
:3 0 1 3 1
6 1 c 1
12 1 14 1
17 1 16 2
1e 21 1 27
1 24 1 2a
1 f 
1
4
0 
32
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
c 1 0
2 0 1
0

/
create or replace function fun_CheckNumber wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
f
2 :e:
1FUNCTION:
1FUN_CHECKNUMBER:
1P_NUM:
1VARCHAR2:
1RETURN:
1NUMBER:
1X:
1NUM_VAL_ERROR:
1PRAGMA:
1EXCEPTION_INIT:
1-:
16502:
1TO_NUMBER:
11:
10:
0

0
0
37
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
8b b0 2a :3 a0 7e 51 b4 2e
b4 5d :3 a0 a5 b d a0 51
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
37
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 40 63 66 6a 6e 72
75 78 79 7e 7f 82 86 8a
8e 8f 91 95 99 9c a0 a2
a6 aa ad b1 b3 b4 b9 bd
c1 c3 cf d3 d5 d6 df 
37
2
0 1 a 1a 23 :2 1a 19 2d
34 :3 1 :3 3 :5 1 8 18 :4 27 :2 1
5 a 15 :2 a :2 5 c 5 1
a 1d 24 1d 18 :2 5 2 5
:7 1 
37
4
0 :b 1 :5 2 :3 3
:9 4 :6 6 :3 7 5
:7 9 8 a :7 1

e1
4
:3 0 1 :3 0 2
:a 0 32 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 32 2 a
:2 0 9 :2 0 7
6 :3 0 d :7 0
10 e 0 30
0 7 :6 0 8
:6 0 12 0 30
9 :3 0 a :3 0
8 11 :2 0 b
:2 0 c :2 0 b
17 19 :3 0 d
15 1b 30 7
:3 0 d :3 0 3
:3 0 10 1e 20
1d 21 0 26
5 :3 0 e :2 0
24 :2 0 26 12
31 8 :3 0 5
:3 0 f :2 0 29
:2 0 2b 15 2d
17 2c 2b :2 0
2e 19 :2 0 31
2 :3 0 1b 31
30 26 2e :6 0
32 :2 0 2 a
31 35 :3 0 34
32 36 :8 0 
1f
4
:3 0 1 3 1
6 1 c 1
11 1 18 2
16 1a 1 1f
2 22 25 1
2a 1 27 1
2d 3 f 13
1c 
1
4
0 
35
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
11 1 0
c 1 0
3 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_GetNumberToDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
b
2 :e:
1FUNCTION:
1FUN_GETNUMBERTODATE:
1P_SERIAL_DATE:
1NUMBER:
1RETURN:
1DATE:
1TO_DATE:
101-JAN-1900:
1+:
1-:
12:
0

0
0
25
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a :2 a0 6e a5 b 7e
a0 b4 2e 5a 7e 51 b4 2e
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
25
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 40 44 48 4d
4e 50 53 57 58 5d 60 63
66 67 6c 70 72 76 7a 7c
88 8c 8e 8f 98 
25
2
0 1 a 1e 2c :2 1e 1d 34
3b :2 1 6 e 16 :2 e 25 27
:2 e d 35 36 :2 d 6 :2 1 5
:7 1 
25
4
0 :b 1 :f 5 :2 4
6 :7 1 
9a
4
:3 0 1 :3 0 2
:a 0 20 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 20 2 a
:2 0 5 :3 0 7
:3 0 8 :4 0 7
d f 9 :2 0
3 :3 0 9 11
13 :3 0 14 :2 0
a :2 0 b :2 0
c 16 18 :3 0
19 :2 0 1b f
1f :3 0 1f 2
:4 0 1f 1e 1b
1c :6 0 20 :2 0
2 a 1f 23
:3 0 22 20 24
:8 0 
11
4
:3 0 1 3 1
6 1 e 2
10 12 2 15
17 1 1a 
1
4
0 
23
0
1
14
1
2
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
0

/
create or replace function Fun_GetTurnoverDateRange wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
33
2 :e:
1FUNCTION:
1FUN_GETTURNOVERDATERANGE:
1VEXCHANGE:
1VARCHAR2:
1XCLIENT:
1XDATEFR:
1DATE:
1XDATETO:
1TEMP1:
1TEMP2:
1RETURN:
1NUMBER:
1RESULT:
1VSQL:
14000:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VTURNOVER:
115:
12:
10:
1SQLEXCHANGE:
1100:
1IS NULL:
1UPPER:
1!=:
1ALL:
1SUBSTR:
11:
1=:
1N:
1 and substr(trn_delvsettno,1,1) ='N' :
1ELSIF:
1B:
1 and substr(trn_delvsettno,1,1) ='B' :
1M:
1 and substr(trn_delvsettno,1,1) ='M' :
1C:
1 and substr(trn_delvsettno,1,1) ='C' :
1select abs(trn_qty)*nvl(trn_mktrate,0) :n           from trnmast:n           +
1where trn_clientcd=::xclient:n           and trn_date between ::xdatefr and +
1::xdateto:n           :
1||:
1:n           and trn_trntype not IN ('M','*') and trn_mktrate >0:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1OTHERS:
0

0
0
d5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 7e b4 2e :2 a0 a5
b 7e 6e b4 2e a 10 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
6e d a0 b7 :2 a0 :2 51 a5 b
7e 6e b4 2e a0 6e d a0
b7 19 :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d a0 b7 19
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e d b7 :2 19 3c b7 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e d :5 a0 112 a0 112
a0 112 11c 11a 11d :3 a0 e9 d3
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 :2 a0 5a 65 b7 a0 53 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
d5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
b6 a5 a9 b1 7c d7 bd c1
c4 c5 cd d2 a4 f7 e2 e6
a1 ea f2 e1 11a 102 de 106
109 10a 112 115 101 13c 125 fe
129 12a 132 137 124 143 121 147
148 14d 151 155 156 158 15b 160
161 1 166 16b 16f 173 176 179
17a 17c 17f 184 185 18a 18e 193
197 19b 19d 1a1 1a5 1a8 1ab 1ac
1ae 1b1 1b6 1b7 1bc 1c0 1c5 1c9
1cd 1cf 1d3 1d7 1db 1de 1e1 1e2
1e4 1e7 1ec 1ed 1f2 1f6 1fb 1ff
203 205 209 20d 211 214 217 218
21a 21d 222 223 228 22c 231 235
237 23b 23f 242 244 248 24b 24f
254 257 25b 25c 261 264 269 26a
26f 273 277 27b 27f 283 287 288
28c 28d 291 292 295 296 29a 29e
2a2 2a6 2ab 2b0 2b4 2b8 2bc 2c1
2c7 2c9 2cd 2d4 2d8 2dc 2e1 2e3
2e7 2eb 2ee 2f2 2f4 1 2f8 2fc
2ff 303 305 306 30b 30f 313 315
321 325 327 328 331 
d5
2
0 1 a 23 30 :2 23 39 44
:2 39 b 16 :2 b 1c 27 :2 1c 2c
35 :2 2c 3f 48 :2 3f 22 52 59
:2 1 3 :3 a :2 3 8 11 10 8
19 8 :2 3 8 11 :3 8 :2 3 d
14 17 13 d 1c d :2 3 f
18 17 f 1f f 3 :4 6 1d
23 :2 1d 2e 31 :2 2e :2 6 9 10
1a 1c :2 9 1f 21 :2 1f 9 17
9 6 25 c 13 1d 1f :2 c
22 24 :2 22 9 17 9 6 28
25 c 13 1d 1f :2 c 22 24
:2 22 9 17 9 6 28 25 c
13 1d 1f :2 c 22 24 :2 22 9
17 9 28 25 :2 6 38 :3 3 b
d f :2 b 1a 1c :2 b :2 3 8
f 14 1a 14 22 21 2b 29
:2 f :2 3 b 13 :3 5 f 12 f
5 3 7 1 3 9 :3 3 a
9 3 1 :2 a 7 e 7 11
:2 5 3 5 :7 1 
d5
4
0 :a 1 :10 2 1
:2 2 :2 1 :5 3 :8 4
:7 5 :9 6 :8 7 :e 9
:a a :3 b c a
:a c :3 d e c
a :a e :3 f 10
e a :a 10 :3 11
10 :3 a :3 9 :2 15
:2 19 :2 15 :2 19 :3 15
:d 1b 1c :4 1d :5 1e
1c 1f 8 :4 20
:4 21 8 :2 23 :3 24
:3 23 22 25 :7 1

333
4
:3 0 1 :3 0 2
:a 0 d0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 16
a1 0 f 4
:3 0 a :7 0 19
18 :3 0 b :3 0
c :3 0 1b 1d
0 d0 2 1e
:2 0 2e 2f 0
1a c :3 0 21
:7 0 24 22 0
ce 0 d :6 0
4 :3 0 f :2 0
18 26 28 :6 0
10 :4 0 2c 29
2a ce 0 e
:6 0 15 :2 0 1c
12 :3 0 13 :2 0
4 30 :7 0 33
31 0 ce 0
11 :6 0 19 :2 0
21 c :3 0 16
:2 0 1e 35 38
:6 0 17 :2 0 3c
39 3a ce 0
14 :6 0 1a :2 0
25 4 :3 0 23
3e 40 :6 0 10
:4 0 44 41 42
ce 0 18 :6 0
3 :3 0 27 46
47 :3 0 1b :3 0
3 :3 0 29 49
4b 1c :2 0 1d
:4 0 2d 4d 4f
:3 0 48 51 50
:2 0 1e :3 0 3
:3 0 1f :2 0 1f
:2 0 30 53 57
20 :2 0 21 :4 0
36 59 5b :3 0
18 :3 0 22 :4 0
5d 5e 0 61
23 :3 0 39 91
1e :3 0 3 :3 0
1f :2 0 1f :2 0
3b 62 66 20
:2 0 24 :4 0 41
68 6a :3 0 18
:3 0 25 :4 0 6c
6d 0 70 23
:3 0 44 71 6b
70 0 92 1e
:3 0 3 :3 0 1f
:2 0 1f :2 0 46
72 76 20 :2 0
26 :4 0 4c 78
7a :3 0 18 :3 0
27 :4 0 7c 7d
0 80 23 :3 0
4f 81 7b 80
0 92 1e :3 0
3 :3 0 1f :2 0
1f :2 0 51 82
86 20 :2 0 28
:4 0 57 88 8a
:3 0 18 :3 0 29
:4 0 8c 8d 0
8f 5a 90 8b
8f 0 92 5c
61 0 92 5c
0 93 61 94
52 93 0 95
63 0 c3 e
:3 0 2a :4 0 2b
:2 0 18 :3 0 65
98 9a :3 0 2b
:2 0 2c :4 0 68
9c 9e :3 0 96
9f 0 c3 2d
:3 0 11 :3 0 e
:3 0 2e :3 0 5
:3 0 a5 6 :3 0
a7 8 :3 0 a9
a2 a3 ac 6b
ab :2 0 c3 2f
:3 0 11 :3 0 14
:4 0 b2 :2 0 b8
af b0 :3 0 30
:3 0 11 :3 0 31
:3 0 b4 b5 :4 0
b6 :3 0 b8 6f
ba 2f :4 0 b8
:4 0 c3 32 :3 0
11 :4 0 be :2 0
c3 bc 0 b
:3 0 14 :3 0 c0
:2 0 c1 :2 0 c3
72 cf 33 :3 0
b :3 0 17 :2 0
c7 :2 0 c9 79
cb 7b ca c9
:2 0 cc 7d :2 0
cf 2 :3 0 7f
cf ce c3 cc
:6 0 d0 :2 0 2
1e cf d3 :3 0
d2 d0 d4 :8 0

85
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 1 27 1
25 1 2d 2
36 37 1 34
1 3f 1 3d
1 45 1 4a
1 4e 2 4c
4e 3 54 55
56 1 5a 2
58 5a 1 5f
3 63 64 65
1 69 2 67
69 1 6e 3
73 74 75 1
79 2 77 79
1 7e 3 83
84 85 1 89
2 87 89 1
8e 4 91 71
81 90 1 92
1 94 2 97
99 2 9b 9d
3 a6 a8 aa
2 b1 b7 6
95 a0 ad ba
bd c2 1 c8
1 c5 1 cb
5 23 2b 32
3b 43 
1
4
0 
d3
0
1
14
2
c
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
17 1 0
b 1 0
3 1 0
3d 1 0
f 1 0
25 1 0
20 1 0
34 1 0
2d 1 0
7 1 0
2 0 1
0

/
CREATE OR REPLACE Function fun_getmasterslabidcap wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3a
2 :e:
1FUNCTION:
1FUN_GETMASTERSLABIDCAP:
1VCLIENT:
1VARCHAR2:
1VSLABID:
1VDATE:
1DATE:
1VEXCHANGE:
1VBROKTYPE:
1VSEGMENT:
1RETURN:
1TYPE:
1CUR_REF:
1REF:
1CURSOR:
1CUR_ONE:
1VEXIST:
1PLS_INTEGER:
10:
1SQL_STMT:
1500:
1VMASTERSLAB:
112:
1VSLAB:
1VTURNOVER:
1NUMBER:
115:
12:
1select masterid from masterslabidmapping where clientcode = ::vClient and ::v+
1Date between datefr and dateto:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
11:
1CLOSE:
1=:
1DL:
1select slabid from turnoverslabid where masterid = ::vMasterSlab and segment=+
1'CAP' and substr(exchange,1,1) = substr(::vExchange,1,1) and broktype='DELV':
1select slabid from turnoverslabid where masterid = ::vMasterSlab and segment=+
1'CAP' and substr(exchange,1,1) = substr(::vExchange,1,1) and broktype='JOBB':
1select sum(abs(trn_qty)*trn_mktrate) from trnmast_view :n					where trn_date +
1= ::vDate and trn_clientcd = ::vClient and substr(trn_delvsettno,1,1)=substr(+
1::vExchange,1,1) :n					and trn_broktype='DL':
1select sum(abs(trn_qty)*trn_mktrate) from trnmast_view :n					where trn_date +
1= ::vDate and trn_clientcd = ::vClient and substr(trn_delvsettno,1,1)=substr(+
1::vExchange,1,1) :n					and trn_broktype != 'DL':
1select slabid from turnoverslabid where masterid = ::vMasterSlab and segment +
1= 'CAP' :n					and substr(exchange,1,1)= substr(::vExchange,1,1) and broktype+
1='DELV' and ::vTurnOver between turnfr and turnto:
1select slabid from turnoverslabid where masterid = ::vMasterSlab and segment +
1= 'CAP' :n					and substr(exchange,1,1) = substr(::vExchange,1,1) and broktyp+
1e='JOBB' and ::vTurnOver between turnfr and turnto:
1:
1select slabid from turnoverslabid where masterid = ::vMasterSlab :n				and se+
1gment='CAP' and substr(exchange,1,1)= substr(::vExchange,1,1) and broktype='A+
1LL':
1select sum(abs(trn_qty)*trn_mktrate) from trnmast_view :n					where trn_date +
1= ::vDate and trn_clientcd = ::vClient and substr(trn_delvsettno,1,1)=substr(+
1::vExchange,1,1) :n					:
1select slabid from turnoverslabid where masterid = ::vMasterSlab and segment +
1= 'CAP' :n					and substr(exchange,1,1)= substr(::vEchange,1,1) and broktype=+
1'ALL' and ::vTurnOver between turnfr and turnto:
1select slabid from turnoverslabid where masterid = ::vMasterSlab :n						and +
1segment='CAP' and exchange = 'ALL' and broktype='DELV':
1select slabid from turnoverslabid where masterid = ::vMasterSlab :n						and +
1segment='CAP' and exchange = 'ALL' and broktype='JOBB':
1select sum(abs(trn_qty)*trn_mktrate) from trnmast_view :n							where trn_dat+
1e = ::vDate and trn_clientcd = ::vClient :n							and trn_broktype='DL':n				+
1			:
1select sum(abs(trn_qty)*trn_mktrate) from trnmast_view :n							where trn_dat+
1e = ::vDate and trn_clientcd = ::vClient :n							and trn_broktype != 'DL':
1select slabid from turnoverslabid where masterid = ::vMasterSlab and segment +
1= 'CAP' :n							and broktype='DELV' and ::vTurnOver between turnfr and turnt+
1o and exchange = 'ALL':
1select slabid from turnoverslabid where masterid = ::vMasterSlab and segment +
1= 'CAP' :n							and broktype='JOBB' and ::vTurnOver between turnfr and turnt+
1o and exchange = 'ALL':
1select sum(abs(trn_qty)*trn_mktrate) from trnmast_view :n							where trn_dat+
1e = ::vDate and trn_clientcd = ::vClient :
1select slabid from turnoverslabid where masterid = ::vMasterSlab and segment +
1= 'CAP' :n						and exchange='ALL' and broktype='ALL' and ::vTurnOver between+
1 turnfr and turnto:
1select sum(abs(trn_qty)*trn_mktrate) from trnmast_view :n							where trn_dat+
1e = ::vDate and trn_clientcd = ::vClient 										:n							:
1select slabid from turnoverslabid where masterid = ::vMasterSlab :n							and+
1 segment='CAP' and exchange='ALL' and broktype='ALL' and ::vTurnOver between +
1turnfr and turnto:
0

0
0
354
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
9d :2 a0 c8 77 a3 a0 1c 81
b0 a3 a0 1c 51 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a0 6e d :5 a0
112 a0 112 11c 11a 11d :3 a0 e9
d3 :3 a0 f 5a 2b a0 51 d
b7 a0 47 :2 a0 e9 c1 a0 7e
51 b4 2e :2 a0 65 b7 a0 7e
6e b4 2e a0 6e d b7 a0
6e d b7 :2 19 3c a0 51 d
:5 a0 112 a0 112 11c 11a 11d :3 a0
e9 d3 :3 a0 f 5a 2b a0 51
d b7 a0 47 :2 a0 e9 c1 a0
7e 51 b4 2e a0 7e 6e b4
2e a0 6e d b7 a0 6e d
b7 :2 19 3c a0 51 d :5 a0 112
a0 112 a0 112 11c 11a 11d :3 a0
e9 d3 :3 a0 f 5a 2b a0 51
d b7 a0 47 :2 a0 e9 c1 a0
7e 6e b4 2e a0 6e d b7
a0 6e d b7 :2 19 3c a0 51
d a0 6e d :5 a0 112 a0 112
a0 112 11c 11a 11d :3 a0 e9 d3
:3 a0 f 5a 2b a0 51 d b7
a0 47 :2 a0 e9 c1 a0 7e 51
b4 2e :2 a0 65 b7 :2 a0 65 b7
:2 19 3c b7 a0 6e d a0 51
d a0 6e d :5 a0 112 a0 112
11c 11a 11d :3 a0 e9 d3 :3 a0 f
5a 2b a0 51 d b7 a0 47
:2 a0 e9 c1 a0 7e 51 b4 2e
a0 6e d a0 51 d a0 51
d :5 a0 112 a0 112 a0 112 11c
11a 11d :3 a0 e9 d3 :3 a0 f 5a
2b a0 51 d b7 a0 47 :2 a0
e9 c1 a0 6e d a0 51 d
a0 6e d :5 a0 112 a0 112 a0
112 11c 11a 11d :3 a0 e9 d3 :3 a0
f 5a 2b a0 51 d b7 a0
47 :2 a0 e9 c1 a0 7e 51 b4
2e :2 a0 65 b7 :2 a0 65 b7 :2 19
3c b7 a0 7e 6e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c a0 51 d a0 6e d :5 a0
112 11c 11a 11d :3 a0 e9 d3 :3 a0
f 5a 2b a0 51 d b7 a0
47 :2 a0 e9 c1 a0 7e 51 b4
2e a0 7e 6e b4 2e a0 6e
d b7 a0 6e d b7 :2 19 3c
a0 51 d a0 51 d :5 a0 112
a0 112 11c 11a 11d :3 a0 e9 d3
:3 a0 f 5a 2b a0 51 d b7
a0 47 :2 a0 e9 c1 a0 7e 6e
b4 2e a0 6e d b7 a0 6e
d b7 :2 19 3c a0 51 d a0
6e d :5 a0 112 a0 112 11c 11a
11d :3 a0 e9 d3 :3 a0 f 5a 2b
a0 51 d b7 a0 47 :2 a0 e9
c1 a0 7e 51 b4 2e :2 a0 65
b7 :2 a0 65 b7 :2 19 3c b7 a0
7e 6e b4 2e a0 6e d b7
a0 6e d b7 :2 19 3c :5 a0 112
a0 112 11c 11a 11d :3 a0 e9 d3
:3 a0 f 5a 2b a0 51 d b7
a0 47 :2 a0 e9 c1 a0 6e d
a0 51 d a0 6e d :5 a0 112
a0 112 11c 11a 11d :3 a0 e9 d3
:3 a0 f 5a 2b a0 51 d b7
a0 47 :2 a0 e9 c1 a0 7e 51
b4 2e a0 6e d a0 51 d
a0 51 d :5 a0 112 a0 112 11c
11a 11d :3 a0 e9 d3 :3 a0 f 5a
2b a0 51 d b7 a0 47 :2 a0
e9 c1 a0 6e d a0 51 d
a0 6e d :5 a0 112 a0 112 11c
11a 11d :3 a0 e9 d3 :3 a0 f 5a
2b a0 51 d b7 a0 47 :2 a0
e9 c1 :2 a0 65 b7 :2 a0 65 b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c :2 a0 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
354
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
a1 b5 a9 ad b1 a5 d1 c0
c4 cc 7c ec d8 dc e4 e7
bf 109 f7 bc fb fc 104 f6
126 114 f3 118 119 121 113 143
131 110 135 136 13e 130 166 14e
12d 152 155 156 15e 161 14d 16d
171 176 17a 17e 182 186 18a 14a
18e 192 193 196 197 19b 19f 1a3
1a7 1ac 1b1 1b5 1b9 1bd 1c2 1c5
1cb 1cf 1d2 1d6 1d8 1dc 1e3 1e7
1eb 1f0 1f2 1f6 1f9 1fc 1fd 202
206 20a 20e 210 214 217 21c 21d
222 226 22b 22f 231 235 23a 23e
240 244 248 24b 24f 252 256 25a
25e 262 266 26a 26b 26f 270 273
274 278 27c 280 284 289 28e 292
296 29a 29f 2a2 2a8 2ac 2af 2b3
2b5 2b9 2c0 2c4 2c8 2cd 2cf 2d3
2d6 2d9 2da 2df 2e3 2e6 2eb 2ec
2f1 2f5 2fa 2fe 300 304 309 30d
30f 313 317 31a 31e 321 325 329
32d 331 335 339 33a 33e 33f 343
344 347 348 34c 350 354 358 35d
362 366 36a 36e 373 376 37c 380
383 387 389 38d 394 398 39c 3a1
3a3 3a7 3aa 3af 3b0 3b5 3b9 3be
3c2 3c4 3c8 3cd 3d1 3d3 3d7 3db
3de 3e2 3e5 3e9 3ed 3f2 3f6 3fa
3fe 402 406 40a 40b 40f 410 414
415 418 419 41d 421 425 429 42e
433 437 43b 43f 444 447 44d 451
454 458 45a 45e 465 469 46d 472
474 478 47b 47e 47f 484 488 48c
490 492 496 49a 49e 4a0 4a4 4a8
4ab 4ad 4b1 4b6 4ba 4be 4c1 4c5
4c9 4ce 4d2 4d6 4da 4de 4e2 4e6
4e7 4eb 4ec 4ef 4f0 4f4 4f8 4fc
500 505 50a 50e 512 516 51b 51e
524 528 52b 52f 531 535 53c 540
544 549 54b 54f 552 555 556 55b
55f 564 568 56c 56f 573 577 57a
57e 582 586 58a 58e 592 593 597
598 59c 59d 5a0 5a1 5a5 5a9 5ad
5b1 5b6 5bb 5bf 5c3 5c7 5cc 5cf
5d5 5d9 5dc 5e0 5e2 5e6 5ed 5f1
5f5 5fa 5fc 600 605 609 60d 610
614 618 61d 621 625 629 62d 631
635 636 63a 63b 63f 640 643 644
648 64c 650 654 659 65e 662 666
66a 66f 672 678 67c 67f 683 685
689 690 694 698 69d 69f 6a3 6a6
6a9 6aa 6af 6b3 6b7 6bb 6bd 6c1
6c5 6c9 6cb 6cf 6d3 6d6 6d8 6dc
6df 6e4 6e5 6ea 6ee 6f3 6f7 6f9
6fd 702 706 708 70c 710 713 717
71a 71e 722 727 72b 72f 733 737
73b 73f 740 743 744 748 74c 750
754 759 75e 762 766 76a 76f 772
778 77c 77f 783 785 789 790 794
798 79d 79f 7a3 7a6 7a9 7aa 7af
7b3 7b6 7bb 7bc 7c1 7c5 7ca 7ce
7d0 7d4 7d9 7dd 7df 7e3 7e7 7ea
7ee 7f1 7f5 7f9 7fc 800 804 808
80c 810 814 815 819 81a 81d 81e
822 826 82a 82e 833 838 83c 840
844 849 84c 852 856 859 85d 85f
863 86a 86e 872 877 879 87d 880
885 886 88b 88f 894 898 89a 89e
8a3 8a7 8a9 8ad 8b1 8b4 8b8 8bb
8bf 8c3 8c8 8cc 8d0 8d4 8d8 8dc
8e0 8e1 8e5 8e6 8e9 8ea 8ee 8f2
8f6 8fa 8ff 904 908 90c 910 915
918 91e 922 925 929 92b 92f 936
93a 93e 943 945 949 94c 94f 950
955 959 95d 961 963 967 96b 96f
971 975 979 97c 97e 982 985 98a
98b 990 994 999 99d 99f 9a3 9a8
9ac 9ae 9b2 9b6 9b9 9bd 9c1 9c5
9c9 9cd 9ce 9d2 9d3 9d6 9d7 9db
9df 9e3 9e7 9ec 9f1 9f5 9f9 9fd
a02 a05 a0b a0f a12 a16 a18 a1c
a23 a27 a2b a30 a32 a36 a3b a3f
a43 a46 a4a a4e a53 a57 a5b a5f
a63 a67 a6b a6c a70 a71 a74 a75
a79 a7d a81 a85 a8a a8f a93 a97
a9b aa0 aa3 aa9 aad ab0 ab4 ab6
aba ac1 ac5 ac9 ace ad0 ad4 ad7
ada adb ae0 ae4 ae9 aed af1 af4
af8 afc aff b03 b07 b0b b0f b13
b17 b18 b1c b1d b20 b21 b25 b29
b2d b31 b36 b3b b3f b43 b47 b4c
b4f b55 b59 b5c b60 b62 b66 b6d
b71 b75 b7a b7c b80 b85 b89 b8d
b90 b94 b98 b9d ba1 ba5 ba9 bad
bb1 bb5 bb6 bba bbb bbe bbf bc3
bc7 bcb bcf bd4 bd9 bdd be1 be5
bea bed bf3 bf7 bfa bfe c00 c04
c0b c0f c13 c18 c1a c1e c22 c26
c28 c2c c30 c34 c36 c3a c3e c41
c43 c47 c4b c4e c50 c54 c58 c5b
c5d c61 c65 c68 c6a c6e c72 c75
c79 c7d c81 c83 c87 c8b c8d c99
c9d c9f ca0 ca9 
354
2
0 1 a 21 29 :2 21 32 3a
:2 32 43 49 :2 43 4e 58 :2 4e 61
6b :2 61 74 7d :2 74 20 87 8e
:2 1 2 7 12 16 12 :2 2 :3 f
:2 2 :2 d 1a d :2 2 f 18 17
:2 f :2 2 11 1a 19 :2 11 :2 2 c
15 14 :2 c :2 2 f 16 19 15
f 1d f 2 3 f :2 3 8
14 1d 23 1d 2b 2a :2 14 :2 3
a 17 :3 4 f 17 f e :2 4
d 4 3 7 1 3 9 :2 3
6 c d :2 c 4 b 4 f
7 11 13 :2 11 5 11 5 18
5 11 5 :5 4 d :2 4 9 15
1e 24 1e 30 2f :2 15 :2 4 b
18 :3 5 10 18 10 f :2 5 e
5 4 8 3 4 a :2 4 7
d e :2 d 8 12 14 :2 12 6
12 6 19 6 12 6 :5 5 f
:2 5 a 16 1f 25 1f 2b 2a
33 32 :2 16 :2 5 c 19 :3 6 11
19 11 10 :2 6 f 6 5 9
10 5 b :2 5 8 12 14 :2 12
6 12 6 19 6 12 6 :5 5
f :2 5 d :2 5 a 16 1f 25
1f 31 30 3b 3a :2 16 :2 5 c
19 :3 6 11 19 11 10 :2 6 f
6 5 9 10 5 b :2 5 8
f 11 :2 f 6 d 6 13 6
d 6 :4 5 10 5 11 :2 5 e
:2 5 d :2 5 a 16 1f 25 1f
31 30 :2 16 :2 5 c 19 :3 6 11
19 11 10 :2 6 f 6 5 9
4 5 b :2 5 8 f 11 :2 f
6 12 :2 6 10 :2 6 13 :2 6 b
17 20 26 20 2c 2b 34 33
:2 17 :2 6 d 1a :3 7 12 1a 12
11 :2 7 10 7 6 a 13 6
c :3 6 12 :2 6 10 :2 6 e :2 6
b 17 20 26 20 32 31 3c
3b :2 17 :2 6 d 1a :3 7 12 1a
12 11 :2 7 10 7 6 a 13
6 c :2 6 9 10 12 :2 10 7
e 7 14 7 e 7 :4 6 13
9 13 15 :2 13 7 13 7 1a
7 13 7 :5 6 f :2 6 e :2 6
b 17 20 26 20 :2 17 :2 6 d
1a :3 7 12 1a 12 11 :2 7 10
7 6 a 5 6 c :2 6 9
10 12 :2 10 a 14 16 :2 14 8
14 8 1b 8 14 8 :5 7 11
:2 7 14 :2 7 c 18 21 27 21
2d 2c :2 18 :2 7 e 1b :3 8 13
1b 13 12 :2 8 11 8 7 b
14 7 d :2 7 a 14 16 :2 14
8 14 8 1b 8 14 8 :5 7
11 :2 7 f :2 7 c 18 21 27
21 33 32 :2 18 :2 7 e 1b :3 8
13 1b 13 12 :2 8 11 8 7
b 14 7 d :2 7 a 11 13
:2 11 8 f 8 15 8 f 8
:4 7 14 a 14 16 :2 14 8 14
8 1b 8 14 8 :5 7 c 18
21 27 21 2d 2c :2 18 :2 7 e
1b :3 8 13 1b 13 12 :2 8 11
8 7 b 6 7 d :3 7 13
:2 7 11 :2 7 f :2 7 c 18 21
27 21 33 32 :2 18 :2 7 e 1b
:3 8 13 1b 13 12 :2 8 11 8
7 b 6 7 d :2 7 a 11
13 :2 11 8 14 :2 8 12 :2 8 15
:2 8 d 19 22 28 22 2e 2d
:2 19 :2 8 f 1c :3 9 14 1c 14
13 :2 9 12 9 8 c 15 8
e :3 8 14 :2 8 12 :2 8 10 :2 8
d 19 22 28 22 34 33 :2 19
:2 8 f 1c :3 9 14 1c 14 13
:2 9 12 9 8 c 15 8 e
:3 8 f 8 15 8 f 8 :4 7
:4 6 :4 5 :4 4 :5 3 a 3 :2 1 5
:7 1 
354
4
0 :1f 1 :6 2 :5 3
:6 4 :7 5 :7 6 :7 7
:9 8 :3 a :b b c
:4 d :6 e :3 f c
10 9 :4 11 :5 12
:3 13 12 :5 15 :3 16
15 :3 18 17 :3 15
:3 1a :b 1b 1c :4 1d
:6 1e :3 1f 1c 20
14 :4 21 :5 22 :5 23
:3 24 23 :3 28 27
:3 23 :3 2c :d 2d 2e
:4 2f :6 30 :3 31 2e
32 22 :4 33 :5 34
:3 35 34 :3 38 37
:3 34 :3 3b :3 3c :d 3d
3e :4 3f :6 40 :3 41
3e 42 22 :4 43
:5 44 :3 45 44 :3 47
46 :3 44 22 :3 4a
:3 4c :3 4d :b 4e 4f
:4 50 :6 51 :3 52 4f
53 49 :4 54 :5 55
:3 56 :3 59 :3 5a :d 5b
5c :4 5d :6 5e :3 5f
5c 60 55 :4 61
:3 62 :3 64 :3 65 :d 66
67 :4 68 :6 69 :3 6a
67 6b 55 :4 6c
:5 6d :3 6e 6d :3 70
6f :3 6d 55 :5 73
:3 74 73 :3 77 76
:3 73 :3 7a :3 7b :9 7c
7d :4 7e :6 7f :3 80
7d 81 72 :4 82
:5 83 :5 84 :3 85 84
:3 8a 89 :3 84 :3 8e
:3 8f :b 90 91 :4 92
:6 93 :3 94 91 95
83 :4 96 :5 97 :3 98
97 :3 9b 9a :3 97
:3 9e :3 9f :b a0 a1
:4 a2 :6 a3 :3 a4 a1
a5 83 :4 a6 :5 a7
:3 a8 a7 :3 aa a9
:3 a7 83 :5 ad :3 ae
ad :3 b1 b0 :3 ad
:b b4 b5 :4 b6 :6 b7
:3 b8 b5 b9 ac
:4 ba :3 bc :3 be :3 bf
:b c0 c1 :4 c2 :6 c3
:3 c4 c1 c5 ac
:4 c6 :5 c7 :3 c8 :3 cb
:3 cc :b cd ce :4 cf
:6 d0 :3 d1 ce d2
c7 :4 d3 :3 d4 :3 d6
:3 d7 :b d8 d9 :4 da
:6 db :3 dc d9 dd
c7 :4 de :3 df c7
:3 e1 e0 :3 c7 ac
:3 83 72 :3 55 49
:3 22 14 :3 12 :3 e7
:2 9 e8 :7 1 
cab
4
:3 0 1 :3 0 2
:a 0 34f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 16
bc 0 f 4
:3 0 a :7 0 19
18 :3 0 b :3 0
4 :3 0 1b 1d
0 34f 2 1e
:2 0 c :3 0 21
0 24 34d e
:3 0 f :7 0 d
24 21 :4 0 15
:2 0 18 d :3 0
27 :7 0 2a 28
0 34d 0 10
:6 0 12 :3 0 2c
:7 0 13 :2 0 30
2d 2e 34d 0
11 :6 0 17 :2 0
1c 4 :3 0 1a
32 34 :6 0 37
35 0 34d 0
14 :6 0 17 :2 0
20 4 :3 0 1e
39 3b :6 0 3e
3c 0 34d 0
16 :6 0 1b :2 0
24 4 :3 0 22
40 42 :6 0 45
43 0 34d 0
18 :6 0 56 :2 0
29 1a :3 0 1c
:2 0 26 47 4a
:6 0 13 :2 0 4e
4b 4c 34d 0
19 :6 0 14 :3 0
1d :4 0 4f 50
0 34a 1e :3 0
10 :3 0 14 :3 0
1f :3 0 3 :3 0
6 :3 0 58 53
54 5b 2b 5a
:2 0 34a 20 :3 0
10 :3 0 16 :4 0
61 :2 0 6b 5e
5f :3 0 21 :3 0
10 :3 0 22 :3 0
63 64 :3 0 65
:3 0 66 :3 0 6b
11 :3 0 23 :2 0
68 69 0 6b
2e 6d 20 :4 0
6b :4 0 34a 24
:3 0 10 :4 0 71
:2 0 34a 6f 0
11 :3 0 25 :2 0
13 :2 0 34 73
75 :3 0 b :3 0
5 :3 0 78 :2 0
7a 37 344 9
:3 0 25 :2 0 26
:4 0 3b 7c 7e
:3 0 14 :3 0 27
:4 0 80 81 0
83 3e 88 14
:3 0 28 :4 0 84
85 0 87 40
89 7f 83 0
8a 0 87 0
8a 42 0 343
11 :3 0 13 :2 0
8b 8c 0 343
1e :3 0 10 :3 0
14 :3 0 1f :3 0
16 :3 0 92 8
:3 0 94 8f 90
97 45 96 :2 0
343 20 :3 0 10
:3 0 18 :4 0 9d
:2 0 a7 9a 9b
:3 0 21 :3 0 10
:3 0 22 :3 0 9f
a0 :3 0 a1 :3 0
a2 :3 0 a7 11
:3 0 23 :2 0 a4
a5 0 a7 48
a9 20 :4 0 a7
:4 0 343 24 :3 0
10 :4 0 ad :2 0
343 ab 0 11
:3 0 25 :2 0 23
:2 0 4e af b1
:3 0 9 :3 0 25
:2 0 26 :4 0 53
b4 b6 :3 0 14
:3 0 29 :4 0 b8
b9 0 bb 56
c0 14 :3 0 2a
:4 0 bc bd 0
bf 58 c1 b7
bb 0 c2 0
bf 0 c2 5a
0 130 11 :3 0
13 :2 0 c3 c4
0 130 1e :3 0
10 :3 0 14 :3 0
1f :3 0 6 :3 0
ca 3 :3 0 cc
8 :3 0 ce c7
c8 d1 5d d0
:2 0 130 20 :3 0
10 :3 0 19 :4 0
d7 :2 0 e1 d4
d5 :3 0 21 :3 0
10 :3 0 22 :3 0
d9 da :3 0 db
:3 0 dc :3 0 e1
11 :3 0 23 :2 0
de df 0 e1
61 e3 20 :4 0
e1 :4 0 130 24
:3 0 10 :4 0 e7
:2 0 130 e5 0
9 :3 0 25 :2 0
26 :4 0 67 e9
eb :3 0 14 :3 0
2b :4 0 ed ee
0 f0 6a f5
14 :3 0 2c :4 0
f1 f2 0 f4
6c f6 ec f0
0 f7 0 f4
0 f7 6e 0
130 11 :3 0 13
:2 0 f8 f9 0
130 18 :3 0 2d
:4 0 fb fc 0
130 1e :3 0 10
:3 0 14 :3 0 1f
:3 0 16 :3 0 102
8 :3 0 104 19
:3 0 106 ff 100
109 71 108 :2 0
130 20 :3 0 10
:3 0 18 :4 0 10f
:2 0 119 10c 10d
:3 0 21 :3 0 10
:3 0 22 :3 0 111
112 :3 0 113 :3 0
114 :3 0 119 11
:3 0 23 :2 0 116
117 0 119 75
11b 20 :4 0 119
:4 0 130 24 :3 0
10 :4 0 11f :2 0
130 11d 0 11
:3 0 25 :2 0 23
:2 0 7b 121 123
:3 0 b :3 0 18
:3 0 126 :2 0 128
7e 12d b :3 0
5 :3 0 12a :2 0
12c 80 12e 124
128 0 12f 0
12c 0 12f 82
0 130 85 340
14 :3 0 2e :4 0
131 132 0 33f
11 :3 0 13 :2 0
134 135 0 33f
18 :3 0 2d :4 0
137 138 0 33f
1e :3 0 10 :3 0
14 :3 0 1f :3 0
16 :3 0 13e 8
:3 0 140 13b 13c
143 92 142 :2 0
33f 20 :3 0 10
:3 0 18 :4 0 149
:2 0 153 146 147
:3 0 21 :3 0 10
:3 0 22 :3 0 14b
14c :3 0 14d :3 0
14e :3 0 153 11
:3 0 23 :2 0 150
151 0 153 95
155 20 :4 0 153
:4 0 33f 24 :3 0
10 :4 0 159 :2 0
33f 157 0 11
:3 0 25 :2 0 23
:2 0 9b 15b 15d
:3 0 14 :3 0 2f
:4 0 15f 160 0
1c5 11 :3 0 13
:2 0 162 163 0
1c5 19 :3 0 13
:2 0 165 166 0
1c5 1e :3 0 10
:3 0 14 :3 0 1f
:3 0 6 :3 0 16c
3 :3 0 16e 8
:3 0 170 169 16a
173 9e 172 :2 0
1c5 20 :3 0 10
:3 0 19 :4 0 179
:2 0 183 176 177
:3 0 21 :3 0 10
:3 0 22 :3 0 17b
17c :3 0 17d :3 0
17e :3 0 183 11
:3 0 23 :2 0 180
181 0 183 a2
185 20 :4 0 183
:4 0 1c5 24 :3 0
10 :4 0 189 :2 0
1c5 187 0 14
:3 0 30 :4 0 18a
18b 0 1c5 11
:3 0 13 :2 0 18d
18e 0 1c5 18
:3 0 2d :4 0 190
191 0 1c5 1e
:3 0 10 :3 0 14
:3 0 1f :3 0 16
:3 0 197 8 :3 0
199 19 :3 0 19b
194 195 19e a6
19d :2 0 1c5 20
:3 0 10 :3 0 18
:4 0 1a4 :2 0 1ae
1a1 1a2 :3 0 21
:3 0 10 :3 0 22
:3 0 1a6 1a7 :3 0
1a8 :3 0 1a9 :3 0
1ae 11 :3 0 23
:2 0 1ab 1ac 0
1ae aa 1b0 20
:4 0 1ae :4 0 1c5
24 :3 0 10 :4 0
1b4 :2 0 1c5 1b2
0 11 :3 0 25
:2 0 23 :2 0 b0
1b6 1b8 :3 0 b
:3 0 18 :3 0 1bb
:2 0 1bd b3 1c2
b :3 0 5 :3 0
1bf :2 0 1c1 b5
1c3 1b9 1bd 0
1c4 0 1c1 0
1c4 b7 0 1c5
ba 33c 9 :3 0
25 :2 0 26 :4 0
ca 1c7 1c9 :3 0
14 :3 0 31 :4 0
1cb 1cc 0 1ce
cd 1d3 14 :3 0
32 :4 0 1cf 1d0
0 1d2 cf 1d4
1ca 1ce 0 1d5
0 1d2 0 1d5
d1 0 33b 11
:3 0 13 :2 0 1d6
1d7 0 33b 18
:3 0 2d :4 0 1d9
1da 0 33b 1e
:3 0 10 :3 0 14
:3 0 1f :3 0 16
:3 0 1e0 1dd 1de
1e3 d4 1e2 :2 0
33b 20 :3 0 10
:3 0 18 :4 0 1e9
:2 0 1f3 1e6 1e7
:3 0 21 :3 0 10
:3 0 22 :3 0 1eb
1ec :3 0 1ed :3 0
1ee :3 0 1f3 11
:3 0 23 :2 0 1f0
1f1 0 1f3 d6
1f5 20 :4 0 1f3
:4 0 33b 24 :3 0
10 :4 0 1f9 :2 0
33b 1f7 0 11
:3 0 25 :2 0 23
:2 0 dc 1fb 1fd
:3 0 9 :3 0 25
:2 0 26 :4 0 e1
200 202 :3 0 14
:3 0 33 :4 0 204
205 0 207 e4
20c 14 :3 0 34
:4 0 208 209 0
20b e6 20d 203
207 0 20e 0
20b 0 20e e8
0 27b 11 :3 0
13 :2 0 20f 210
0 27b 19 :3 0
13 :2 0 212 213
0 27b 1e :3 0
10 :3 0 14 :3 0
1f :3 0 6 :3 0
219 3 :3 0 21b
216 217 21e eb
21d :2 0 27b 20
:3 0 10 :3 0 19
:4 0 224 :2 0 22e
221 222 :3 0 21
:3 0 10 :3 0 22
:3 0 226 227 :3 0
228 :3 0 229 :3 0
22e 11 :3 0 23
:2 0 22b 22c 0
22e ee 230 20
:4 0 22e :4 0 27b
24 :3 0 10 :4 0
234 :2 0 27b 232
0 9 :3 0 25
:2 0 26 :4 0 f4
236 238 :3 0 14
:3 0 35 :4 0 23a
23b 0 23d f7
242 14 :3 0 36
:4 0 23e 23f 0
241 f9 243 239
23d 0 244 0
241 0 244 fb
0 27b 11 :3 0
13 :2 0 245 246
0 27b 18 :3 0
2d :4 0 248 249
0 27b 1e :3 0
10 :3 0 14 :3 0
1f :3 0 16 :3 0
24f 19 :3 0 251
24c 24d 254 fe
253 :2 0 27b 20
:3 0 10 :3 0 18
:4 0 25a :2 0 264
257 258 :3 0 21
:3 0 10 :3 0 22
:3 0 25c 25d :3 0
25e :3 0 25f :3 0
264 11 :3 0 23
:2 0 261 262 0
264 101 266 20
:4 0 264 :4 0 27b
24 :3 0 10 :4 0
26a :2 0 27b 268
0 11 :3 0 25
:2 0 23 :2 0 107
26c 26e :3 0 b
:3 0 18 :3 0 271
:2 0 273 10a 278
b :3 0 5 :3 0
275 :2 0 277 10c
279 26f 273 0
27a 0 277 0
27a 10e 0 27b
111 338 9 :3 0
25 :2 0 26 :4 0
121 27d 27f :3 0
14 :3 0 37 :4 0
281 282 0 284
124 289 14 :3 0
37 :4 0 285 286
0 288 126 28a
280 284 0 28b
0 288 0 28b
128 0 337 1e
:3 0 10 :3 0 14
:3 0 1f :3 0 6
:3 0 290 3 :3 0
292 28d 28e 295
12b 294 :2 0 337
20 :3 0 10 :3 0
19 :4 0 29b :2 0
2a5 298 299 :3 0
21 :3 0 10 :3 0
22 :3 0 29d 29e
:3 0 29f :3 0 2a0
:3 0 2a5 11 :3 0
23 :2 0 2a2 2a3
0 2a5 12e 2a7
20 :4 0 2a5 :4 0
337 24 :3 0 10
:4 0 2ab :2 0 337
2a9 0 14 :3 0
38 :4 0 2ac 2ad
0 337 11 :3 0
13 :2 0 2af 2b0
0 337 18 :3 0
2d :4 0 2b2 2b3
0 337 1e :3 0
10 :3 0 14 :3 0
1f :3 0 16 :3 0
2b9 19 :3 0 2bb
2b6 2b7 2be 132
2bd :2 0 337 20
:3 0 10 :3 0 18
:4 0 2c4 :2 0 2ce
2c1 2c2 :3 0 21
:3 0 10 :3 0 22
:3 0 2c6 2c7 :3 0
2c8 :3 0 2c9 :3 0
2ce 11 :3 0 23
:2 0 2cb 2cc 0
2ce 135 2d0 20
:4 0 2ce :4 0 337
24 :3 0 10 :4 0
2d4 :2 0 337 2d2
0 11 :3 0 25
:2 0 23 :2 0 13b
2d6 2d8 :3 0 14
:3 0 39 :4 0 2da
2db 0 32f 11
:3 0 13 :2 0 2dd
2de 0 32f 19
:3 0 13 :2 0 2e0
2e1 0 32f 1e
:3 0 10 :3 0 14
:3 0 1f :3 0 6
:3 0 2e7 3 :3 0
2e9 2e4 2e5 2ec
13e 2eb :2 0 32f
20 :3 0 10 :3 0
19 :4 0 2f2 :2 0
2fc 2ef 2f0 :3 0
21 :3 0 10 :3 0
22 :3 0 2f4 2f5
:3 0 2f6 :3 0 2f7
:3 0 2fc 11 :3 0
23 :2 0 2f9 2fa
0 2fc 141 2fe
20 :4 0 2fc :4 0
32f 24 :3 0 10
:4 0 302 :2 0 32f
300 0 14 :3 0
3a :4 0 303 304
0 32f 11 :3 0
13 :2 0 306 307
0 32f 18 :3 0
2d :4 0 309 30a
0 32f 1e :3 0
10 :3 0 14 :3 0
1f :3 0 16 :3 0
310 19 :3 0 312
30d 30e 315 145
314 :2 0 32f 20
:3 0 10 :3 0 18
:4 0 31b :2 0 325
318 319 :3 0 21
:3 0 10 :3 0 22
:3 0 31d 31e :3 0
31f :3 0 320 :3 0
325 11 :3 0 23
:2 0 322 323 0
325 148 327 20
:4 0 325 :4 0 32f
24 :3 0 10 :4 0
32b :2 0 32f 329
0 b :3 0 18
:3 0 32d :2 0 32f
14c 334 b :3 0
5 :3 0 331 :2 0
333 15a 335 2d9
32f 0 336 0
333 0 336 15c
0 337 15f 339
1fe 27b 0 33a
0 337 0 33a
16b 0 33b 16e
33d 15e 1c5 0
33e 0 33b 0
33e 176 0 33f
179 341 b2 130
0 342 0 33f
0 342 181 0
343 184 345 76
7a 0 346 0
343 0 346 18b
0 34a b :3 0
5 :3 0 348 :2 0
34a 18e 34e :3 0
34e 2 :3 0 195
34e 34d 34a 34b
:6 0 34f :2 0 2
1e 34e 352 :3 0
351 34f 353 :8 0

19d
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
26 1 2b 1
33 1 31 1
3a 1 38 1
41 1 3f 2
48 49 1 46
2 57 59 3
60 67 6a 1
74 2 72 74
1 79 1 7d
2 7b 7d 1
82 1 86 2
88 89 2 93
95 3 9c a3
a6 1 b0 2
ae b0 1 b5
2 b3 b5 1
ba 1 be 2
c0 c1 3 cb
cd cf 3 d6
dd e0 1 ea
2 e8 ea 1
ef 1 f3 2
f5 f6 3 103
105 107 3 10e
115 118 1 122
2 120 122 1
127 1 12b 2
12d 12e c c2
c5 d2 e3 e6
f7 fa fd 10a
11b 11e 12f 2
13f 141 3 148
14f 152 1 15c
2 15a 15c 3
16d 16f 171 3
178 17f 182 3
198 19a 19c 3
1a3 1aa 1ad 1
1b7 2 1b5 1b7
1 1bc 1 1c0
2 1c2 1c3 d
161 164 167 174
185 188 18c 18f
192 19f 1b0 1b3
1c4 1 1c8 2
1c6 1c8 1 1cd
1 1d1 2 1d3
1d4 1 1e1 3
1e8 1ef 1f2 1
1fc 2 1fa 1fc
1 201 2 1ff
201 1 206 1
20a 2 20c 20d
2 21a 21c 3
223 22a 22d 1
237 2 235 237
1 23c 1 240
2 242 243 2
250 252 3 259
260 263 1 26d
2 26b 26d 1
272 1 276 2
278 279 d 20e
211 214 21f 230
233 244 247 24a
255 266 269 27a
1 27e 2 27c
27e 1 283 1
287 2 289 28a
2 291 293 3
29a 2a1 2a4 2
2ba 2bc 3 2c3
2ca 2cd 1 2d7
2 2d5 2d7 2
2e8 2ea 3 2f1
2f8 2fb 2 311
313 3 31a 321
324 d 2dc 2df
2e2 2ed 2fe 301
305 308 30b 316
327 32a 32e 1
332 2 334 335
b 28b 296 2a7
2aa 2ae 2b1 2b4
2bf 2d0 2d3 336
2 338 339 7
1d5 1d8 1db 1e4
1f5 1f8 33a 2
33c 33d 7 133
136 139 144 155
158 33e 2 340
341 6 8a 8d
98 a9 ac 342
2 344 345 6
51 5c 6d 70
346 349 7 25
29 2f 36 3d
44 4d 
1
4
0 
352
0
1
14
f
e
0 1 1 1 1 1 1 1
1 1 1 1 1 1 1 0
0 0 0 0 
2b 1 0
38 1 0
21 1 0
b 1 0
f 1 0
26 1 0
3f 1 0
3 1 0
7 1 0
46 1 0
2 0 1
17 1 0
13 1 0
31 1 0
0

/
CREATE OR REPLACE Function fun_getmasterslabidfo wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
48
2 :e:
1FUNCTION:
1FUN_GETMASTERSLABIDFO:
1VCLIENT:
1VARCHAR2:
1VSLABID:
1VDATE:
1DATE:
1VEXCHANGE:
1VBROKTYPE:
1VSEGMENT:
1RETURN:
1TYPE:
1CUR_REF:
1REF:
1CURSOR:
1CUR_ONE:
1VEXIST:
1PLS_INTEGER:
10:
1SQL_STMT:
1500:
1VMASTERSLAB:
112:
1VSLAB:
1VTURNOVER:
1NUMBER:
115:
12:
1VTURNTYPE:
16:
1VOPTIONTURN:
1select masterid from masterslabidmapping where clientcode = ::vClient and ::v+
1Date between datefr and dateto:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
11:
1CLOSE:
1=:
1FUT:
1select slabid,turntype,option_turn from turnoverslabid where masterid = ::vMa+
1sterSlab and segment='FNO' and exchange = ::vExchange and broktype='FUT':
1select slabid,turntype,option_turn from turnoverslabid where masterid = ::vMa+
1sterSlab and segment='FNO' and exchange = ::vExchange and broktype='OPT':
1TURN:
1select sum(abs(trn_qty)*tradeprice) from fotrnmast_view :n						where trade_d+
1ate = ::vDate and clientcode = ::vClient and exch=::vExchange and :n						seg+
1ment='FUT' and tradestatus not in ('BF','CF','CL'):
1select sum(abs(trn_qty)/fun_getlot(securityname)) from fotrnmast_view :n					+
1	where trade_date = ::vDate and clientcode = ::vClient and exch=::vExchange a+
1nd :n						segment='FUT' and tradestatus not in ('BF','CF','CL'):
1SP:
1select sum(abs(trn_qty)*(strikeprice+tradeprice)) from fotrnmast_view :n					+
1			where trade_date = ::vDate and clientcode = ::vClient and exch=::vExchange+
1 and :n								segment='OPT' and tradestatus not in ('BF','CF','CL'):
1select sum(abs(trn_qty)*tradeprice) from fotrnmast_view :n								where trade+
1_date = ::vDate and clientcode = ::vClient and exch=::vExchange and :n							+
1	segment='OPT' and tradestatus not in ('BF','CF','CL'):
1select sum(abs(trn_qty)/fun_getlot(securityname)) from fotrnmast_view :n					+
1			where trade_date = ::vDate and clientcode = ::vClient and exch=::vExchange+
1 and :n								segment='OPT' and tradestatus not in ('BF','CF','CL'):
1select slabid from turnoverslabid where masterid = ::vMasterSlab and segment +
1= 'FNO' :n					and exchange= ::vExchange and broktype='FUT' and ::vTurnOver b+
1etween turnfr and turnto:
1select slabid from turnoverslabid where masterid = ::vMasterSlab and segment +
1= 'FNO' :n					and exchange = ::vExchange and broktype='OPT' and ::vTurnOver +
1between turnfr and turnto:
1:
1select slabid,turntype,option_turn from turnoverslabid where masterid = ::vMa+
1sterSlab :n				and segment='FNO' and exchange= ::vExchange and broktype='ALL':
1select sum(abs(trn_qty)*(strikeprice+tradeprice)) from fotrnmast_view :n					+
1		where trade_date = ::vDate and clientcode = ::vClient and exch=::vExchange +
1and :n							tradestatus not in ('BF','CF','CL'):
1select sum(abs(trn_qty)*tradeprice) from fotrnmast_view :n							where trade_+
1date = ::vDate and clientcode = ::vClient and exch=::vExchange and :n							t+
1radestatus not in ('BF','CF','CL'):
1select sum(abs(trn_qty)/fun_getlot(securityname)) from fotrnmast_view :n					+
1		where trade_date = ::vDate and clientcode = ::vClient and exch=::vExchange +
1and :n							tradestatus not in ('BF','CF','CL'):
1select slabid,turntype,option_turn from turnoverslabid where masterid = ::vMa+
1sterSlab and segment = 'FNO' :n					and exchange= ::vEchange and broktype='AL+
1L' and ::vTurnOver between turnfr and turnto:
1select slabid,turntype,option_turn from turnoverslabid where masterid = ::vMa+
1sterSlab :n						and segment='FNO' and exchange='ALL' and broktype='FUT':
1select slabid,turntype,option_turn from turnoverslabid where masterid = ::vMa+
1sterSlab :n						and segment='FNO' and exchange='ALL' and broktype='OPT':
1select sum(abs(trn_qty)*tradeprice) from fotrnmast_view :n									where trad+
1e_date = ::vDate and clientcode = ::vClient and :n									segment='FUT' and +
1tradestatus not in ('BF','CF','CL'):
1select sum(abs(trn_qty)/fun_getlot(securityname)) from fotrnmast_view :n					+
1				where trade_date = ::vDate and clientcode = ::vClient and :n									segm+
1ent='FUT' and tradestatus not in ('BF','CF','CL'):
1select sum(abs(trn_qty)*(strikeprice+tradeprice)) from fotrnmast_view :n					+
1					where trade_date = ::vDate and clientcode = ::vClient and :n										se+
1gment='OPT' and tradestatus not in ('BF','CF','CL'):
1select sum(abs(trn_qty)*tradeprice) from fotrnmast_view :n										where tra+
1de_date = ::vDate and clientcode = ::vClient and :n										segment='OPT' an+
1d tradestatus not in ('BF','CF','CL'):
1select sum(abs(trn_qty)/fun_getlot(securityname)) from fotrnmast_view :n					+
1					where trade_date = ::vDate and clientcode = ::vClient and :n										se+
1gment='OPT' and tradestatus not in ('BF','CF','CL'):
1select slabid from turnoverslabid where masterid = ::vMasterSlab and segment +
1= 'FNO' :n							and exchange= 'ALL' and broktype='FUT' and ::vTurnOver betwe+
1en turnfr and turnto:
1select slabid from turnoverslabid where masterid = ::vMasterSlab and segment +
1= 'FNO' :n							and exchange = 'ALL' and broktype='OPT' and ::vTurnOver betw+
1een turnfr and turnto:
1select slabid,turntype,option_turn from turnoverslabid where masterid = ::vMa+
1sterSlab :n						and segment='FNO' and exchange= 'ALL' and broktype='ALL':
1select sum(abs(trn_qty)*(strikeprice+tradeprice)) from fotrnmast_view :n					+
1				where trade_date = ::vDate and clientcode = ::vClient and :n									trad+
1estatus not in ('BF','CF','CL'):
1select sum(abs(trn_qty)*tradeprice) from fotrnmast_view :n									where trad+
1e_date = ::vDate and clientcode = ::vClient and :n									tradestatus not in+
1 ('BF','CF','CL'):
1select sum(abs(trn_qty)/fun_getlot(securityname)) from fotrnmast_view :n					+
1			where trade_date = ::vDate and clientcode = ::vClient and :n								trades+
1tatus not in ('BF','CF','CL'):
1select slabid,turntype,option_turn from turnoverslabid where masterid = ::vMa+
1sterSlab and segment = 'FNO' :n							and exchange='ALL' and broktype='ALL' a+
1nd ::vTurnOver between turnfr and turnto:
0

0
0
3f2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
9d :2 a0 c8 77 a3 a0 1c 81
b0 a3 a0 1c 51 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a0 6e d :5 a0 112 a0
112 11c 11a 11d :3 a0 e9 d3 :3 a0
f 5a 2b a0 51 d b7 a0
47 :2 a0 e9 c1 a0 7e 51 b4
2e :2 a0 65 b7 a0 7e 6e b4
2e a0 6e d b7 a0 6e d
b7 :2 19 3c a0 51 d :5 a0 112
a0 112 11c 11a 11d :5 a0 e9 d3
5 :3 a0 f 5a 2b a0 51 d
b7 a0 47 :2 a0 e9 c1 a0 7e
51 b4 2e a0 7e 6e b4 2e
a0 7e 6e b4 2e a0 6e d
b7 a0 6e d b7 :2 19 3c b7
a0 7e 6e b4 2e a0 7e 6e
b4 2e a0 6e d b7 a0 6e
d b7 :2 19 3c b7 a0 6e d
b7 :2 19 3c b7 :2 19 3c a0 51
d :5 a0 112 a0 112 a0 112 11c
11a 11d :3 a0 e9 d3 :3 a0 f 5a
2b a0 51 d b7 a0 47 :2 a0
e9 c1 a0 7e 6e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c a0 51 d a0 6e d :5 a0
112 a0 112 a0 112 11c 11a 11d
:3 a0 e9 d3 :3 a0 f 5a 2b a0
51 d b7 a0 47 :2 a0 e9 c1
a0 7e 51 b4 2e :2 a0 65 b7
:2 a0 65 b7 :2 19 3c b7 a0 6e
d a0 51 d a0 6e d a0
6e d a0 6e d :5 a0 112 a0
112 11c 11a 11d :5 a0 e9 d3 5
:3 a0 f 5a 2b a0 51 d b7
a0 47 :2 a0 e9 c1 a0 7e 51
b4 2e a0 7e 6e b4 2e a0
7e 6e b4 2e a0 6e d b7
a0 6e d b7 :2 19 3c b7 a0
6e d b7 :2 19 3c a0 51 d
a0 51 d :5 a0 112 a0 112 a0
112 11c 11a 11d :3 a0 e9 d3 :3 a0
f 5a 2b a0 51 d b7 a0
47 :2 a0 e9 c1 a0 6e d a0
51 d a0 6e d a0 6e d
a0 6e d :5 a0 112 a0 112 a0
112 11c 11a 11d :5 a0 e9 d3 5
:3 a0 f 5a 2b a0 51 d b7
a0 47 :2 a0 e9 c1 a0 7e 51
b4 2e :2 a0 65 b7 :2 a0 65 b7
:2 19 3c b7 a0 7e 6e b4 2e
a0 6e d b7 a0 6e d b7
:2 19 3c a0 51 d a0 6e d
a0 6e d a0 6e d :5 a0 112
11c 11a 11d :5 a0 e9 d3 5 :3 a0
f 5a 2b a0 51 d b7 a0
47 :2 a0 e9 c1 a0 7e 51 b4
2e a0 7e 6e b4 2e a0 7e
6e b4 2e a0 6e d b7 a0
6e d b7 :2 19 3c b7 a0 7e
6e b4 2e a0 7e 6e b4 2e
a0 6e d b7 a0 6e d b7
:2 19 3c b7 a0 6e d b7 :2 19
3c b7 :2 19 3c a0 51 d a0
51 d :5 a0 112 a0 112 11c 11a
11d :3 a0 e9 d3 :3 a0 f 5a 2b
a0 51 d b7 a0 47 :2 a0 e9
c1 a0 7e 6e b4 2e a0 6e
d b7 a0 6e d b7 :2 19 3c
a0 51 d a0 6e d a0 6e
d a0 6e d :5 a0 112 a0 112
11c 11a 11d :5 a0 e9 d3 5 :3 a0
f 5a 2b a0 51 d b7 a0
47 :2 a0 e9 c1 a0 7e 51 b4
2e :2 a0 65 b7 :2 a0 65 b7 :2 19
3c b7 a0 6e d a0 51 d
a0 6e d a0 6e d a0 6e
d :5 a0 112 11c 11a 11d :5 a0 e9
d3 5 :3 a0 f 5a 2b a0 51
d b7 a0 47 :2 a0 e9 c1 a0
7e 51 b4 2e a0 7e 6e b4
2e a0 7e 6e b4 2e a0 6e
d b7 a0 6e d b7 :2 19 3c
b7 a0 6e d b7 :2 19 3c :5 a0
112 a0 112 11c 11a 11d :3 a0 e9
d3 :3 a0 f 5a 2b a0 51 d
b7 a0 47 :2 a0 e9 c1 a0 6e
d a0 51 d a0 6e d a0
6e d a0 6e d :5 a0 112 a0
112 11c 11a 11d :5 a0 e9 d3 5
:3 a0 f 5a 2b a0 51 d b7
a0 47 :2 a0 e9 c1 a0 7e 51
b4 2e :2 a0 65 b7 :2 a0 65 b7
:2 19 3c b7 :2 a0 65 b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c :2 a0 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
3f2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
a1 b5 a9 ad b1 a5 d1 c0
c4 cc 7c ec d8 dc e4 e7
bf 109 f7 bc fb fc 104 f6
126 114 f3 118 119 121 113 143
131 110 135 136 13e 130 166 14e
12d 152 155 156 15e 161 14d 183
171 14a 175 176 17e 170 1a0 18e
16d 192 193 19b 18d 1a7 1ab 1b0
1b4 1b8 1bc 1c0 1c4 18a 1c8 1cc
1cd 1d0 1d1 1d5 1d9 1dd 1e1 1e6
1eb 1ef 1f3 1f7 1fc 1ff 205 209
20c 210 212 216 21d 221 225 22a
22c 230 233 236 237 23c 240 244
248 24a 24e 251 256 257 25c 260
265 269 26b 26f 274 278 27a 27e
282 285 289 28c 290 294 298 29c
2a0 2a4 2a5 2a9 2aa 2ad 2ae 2b2
2b6 2ba 2be 2c2 2c6 2cb 2d0 2d4
2d8 2dc 2e0 2e5 2e8 2ee 2f2 2f5
2f9 2fb 2ff 306 30a 30e 313 315
319 31c 31f 320 325 329 32c 331
332 337 33b 33e 343 344 349 34d
352 356 358 35c 361 365 367 36b
36f 372 374 378 37b 380 381 386
38a 38d 392 393 398 39c 3a1 3a5
3a7 3ab 3b0 3b4 3b6 3ba 3be 3c1
3c3 3c7 3cc 3d0 3d2 3d6 3da 3dd
3df 3e3 3e7 3ea 3ee 3f1 3f5 3f9
3fd 401 405 409 40a 40e 40f 413
414 417 418 41c 420 424 428 42d
432 436 43a 43e 443 446 44c 450
453 457 459 45d 464 468 46c 471
473 477 47a 47f 480 485 489 48e
492 494 498 49d 4a1 4a3 4a7 4ab
4ae 4b2 4b5 4b9 4bd 4c2 4c6 4ca
4ce 4d2 4d6 4da 4db 4df 4e0 4e4
4e5 4e8 4e9 4ed 4f1 4f5 4f9 4fe
503 507 50b 50f 514 517 51d 521
524 528 52a 52e 535 539 53d 542
544 548 54b 54e 54f 554 558 55c
560 562 566 56a 56e 570 574 578
57b 57d 581 586 58a 58e 591 595
599 59e 5a2 5a6 5ab 5af 5b3 5b8
5bc 5c0 5c4 5c8 5cc 5d0 5d1 5d5
5d6 5d9 5da 5de 5e2 5e6 5ea 5ee
5f2 5f7 5fc 600 604 608 60c 611
614 61a 61e 621 625 627 62b 632
636 63a 63f 641 645 648 64b 64c
651 655 658 65d 65e 663 667 66a
66f 670 675 679 67e 682 684 688
68d 691 693 697 69b 69e 6a0 6a4
6a9 6ad 6af 6b3 6b7 6ba 6be 6c1
6c5 6c9 6cc 6d0 6d4 6d8 6dc 6e0
6e4 6e5 6e9 6ea 6ee 6ef 6f2 6f3
6f7 6fb 6ff 703 708 70d 711 715
719 71e 721 727 72b 72e 732 734
738 73f 743 747 74c 74e 752 757
75b 75f 762 766 76a 76f 773 777
77c 780 784 789 78d 791 795 799
79d 7a1 7a2 7a6 7a7 7ab 7ac 7af
7b0 7b4 7b8 7bc 7c0 7c4 7c8 7cd
7d2 7d6 7da 7de 7e2 7e7 7ea 7f0
7f4 7f7 7fb 7fd 801 808 80c 810
815 817 81b 81e 821 822 827 82b
82f 833 835 839 83d 841 843 847
84b 84e 850 854 857 85c 85d 862
866 86b 86f 871 875 87a 87e 880
884 888 88b 88f 892 896 89a 89f
8a3 8a7 8ac 8b0 8b4 8b9 8bd 8c1
8c5 8c9 8cd 8d1 8d2 8d5 8d6 8da
8de 8e2 8e6 8ea 8ee 8f3 8f8 8fc
900 904 908 90d 910 916 91a 91d
921 923 927 92e 932 936 93b 93d
941 944 947 948 94d 951 954 959
95a 95f 963 966 96b 96c 971 975
97a 97e 980 984 989 98d 98f 993
997 99a 99c 9a0 9a3 9a8 9a9 9ae
9b2 9b5 9ba 9bb 9c0 9c4 9c9 9cd
9cf 9d3 9d8 9dc 9de 9e2 9e6 9e9
9eb 9ef 9f4 9f8 9fa 9fe a02 a05
a07 a0b a0f a12 a16 a19 a1d a21
a24 a28 a2c a30 a34 a38 a3c a3d
a41 a42 a45 a46 a4a a4e a52 a56
a5b a60 a64 a68 a6c a71 a74 a7a
a7e a81 a85 a87 a8b a92 a96 a9a
a9f aa1 aa5 aa8 aad aae ab3 ab7
abc ac0 ac2 ac6 acb acf ad1 ad5
ad9 adc ae0 ae3 ae7 aeb af0 af4
af8 afd b01 b05 b0a b0e b12 b16
b1a b1e b22 b23 b27 b28 b2b b2c
b30 b34 b38 b3c b40 b44 b49 b4e
b52 b56 b5a b5e b63 b66 b6c b70
b73 b77 b79 b7d b84 b88 b8c b91
b93 b97 b9a b9d b9e ba3 ba7 bab
baf bb1 bb5 bb9 bbd bbf bc3 bc7
bca bcc bd0 bd5 bd9 bdd be0 be4
be8 bed bf1 bf5 bfa bfe c02 c07
c0b c0f c13 c17 c1b c1f c20 c23
c24 c28 c2c c30 c34 c38 c3c c41
c46 c4a c4e c52 c56 c5b c5e c64
c68 c6b c6f c71 c75 c7c c80 c84
c89 c8b c8f c92 c95 c96 c9b c9f
ca2 ca7 ca8 cad cb1 cb4 cb9 cba
cbf cc3 cc8 ccc cce cd2 cd7 cdb
cdd ce1 ce5 ce8 cea cee cf3 cf7
cf9 cfd d01 d04 d08 d0c d10 d14
d18 d19 d1d d1e d21 d22 d26 d2a
d2e d32 d37 d3c d40 d44 d48 d4d
d50 d56 d5a d5d d61 d63 d67 d6e
d72 d76 d7b d7d d81 d86 d8a d8e
d91 d95 d99 d9e da2 da6 dab daf
db3 db8 dbc dc0 dc4 dc8 dcc dd0
dd1 dd5 dd6 dd9 dda dde de2 de6
dea dee df2 df7 dfc e00 e04 e08
e0c e11 e14 e1a e1e e21 e25 e27
e2b e32 e36 e3a e3f e41 e45 e48
e4b e4c e51 e55 e59 e5d e5f e63
e67 e6b e6d e71 e75 e78 e7a e7e
e82 e86 e88 e8c e90 e93 e95 e99
e9d ea0 ea2 ea6 eaa ead eaf eb3
eb7 eba ebc ec0 ec4 ec7 ecb ecf
ed3 ed5 ed9 edd edf eeb eef ef1
ef2 efb 
3f2
2
0 1 a 20 28 :2 20 31 39
:2 31 42 48 :2 42 4d 57 :2 4d 60
6a :2 60 73 7c :2 73 1f 86 8d
:2 1 2 7 12 16 12 :2 2 :3 f
:2 2 :2 d 1a d :2 2 f 18 17
:2 f :2 2 11 1a 19 :2 11 :2 2 c
15 14 :2 c :2 2 f 16 19 15
f 1d f :2 2 f 18 17 :2 f
:2 2 1a 23 22 :2 1a 2 3 f
:2 3 8 14 1d 23 1d 2b 2a
:2 14 :2 3 a 17 :3 4 f 17 f
e :2 4 d 4 3 7 1 3
9 :2 3 6 c d :2 c 4 b
4 f 7 11 13 :2 11 5 11
5 19 5 11 5 :5 4 d :2 4
9 15 1e 24 1e 30 2f :2 15
:2 4 b 18 1e 28 :4 5 10 18
10 f :2 5 e 5 4 8 3
4 a :2 4 7 d e :2 d 8
12 14 :2 12 9 12 13 :2 12 7
13 7 1a 7 13 7 15 :3 6
1a 9 12 13 :2 12 a 15 16
:2 15 8 14 8 1b 8 14 8
:4 7 1a 7 13 7 15 :3 6 :5 5
f :2 5 a 16 1f 25 1f 2b
2a 33 32 :2 16 :2 5 c 19 :3 6
11 19 11 10 :2 6 f 6 5
9 10 5 b :2 5 8 12 14
:2 12 6 12 6 1a 6 12 6
:5 5 f :2 5 d :2 5 a 16 1f
25 1f 31 30 3b 3a :2 16 :2 5
c 19 :3 6 11 19 11 10 :2 6
f 6 5 9 10 5 b :2 5
8 f 11 :2 f 6 d 6 13
6 d 6 :4 5 10 5 11 :2 5
e :2 5 d 5 8 14 8 5
12 :2 5 a 16 1f 25 1f 31
30 :2 16 :2 5 c 19 1f 29 :4 6
11 19 11 10 :2 6 f 6 5
9 4 5 b :2 5 8 f 11
:2 f 9 12 13 :2 12 a 15 16
:2 15 8 14 8 1b 8 14 8
:4 7 1a 7 13 7 15 :4 6 10
:2 6 13 :2 6 b 17 20 26 20
2c 2b 34 33 :2 17 :2 6 d 1a
:3 7 12 1a 12 11 :2 7 10 7
6 a 13 6 c :3 6 12 :2 6
10 :2 6 e :2 6 12 :2 6 13 :2 6
b 17 20 26 20 32 31 3c
3b :2 17 :2 6 d 1a 20 2a :4 7
12 1a 12 11 :2 7 10 7 6
a 13 6 c :2 6 9 10 12
:2 10 7 e 7 14 7 e 7
:4 6 13 9 13 15 :2 13 7 13
7 1b 7 13 7 :5 6 f :2 6
e :2 6 12 :2 6 13 :2 6 b 17
20 26 20 :2 17 :2 6 d 1a 20
2a :4 7 12 1a 12 11 :2 7 10
7 6 a 5 6 c :2 6 9
10 12 :2 10 a 14 16 :2 14 b
14 15 :2 14 9 15 9 1c 9
15 9 :4 8 1c b 14 15 :2 14
c 17 18 :2 17 a 16 a 1d
a 16 a :4 9 1c 9 15 9
:4 8 :5 7 11 :2 7 14 :2 7 c 18
21 27 21 2d 2c :2 18 :2 7 e
1b :3 8 13 1b 13 12 :2 8 11
8 7 b 14 7 d :2 7 a
14 16 :2 14 8 14 8 1c 8
14 8 :5 7 11 :2 7 f :2 7 13
:2 7 14 :2 7 c 18 21 27 21
33 32 :2 18 :2 7 e 1b 21 2b
:4 8 13 1b 13 12 :2 8 11 8
7 b 14 7 d :2 7 a 11
13 :2 11 8 f 8 15 8 f
8 :4 7 14 7 13 :2 7 10 :2 7
f :2 7 13 :2 7 14 :2 7 c 18
21 27 21 :2 18 :2 7 e 1b 21
2b :4 8 13 1b 13 12 :2 8 11
8 7 b 6 7 d :2 7 a
11 13 :2 11 b 14 15 :2 14 c
17 18 :2 17 a 16 a 1d a
16 a :4 9 1c 9 15 9 :5 8
d 19 22 28 22 2e 2d :2 19
:2 8 f 1c :3 9 14 1c 14 13
:2 9 12 9 8 c 15 8 e
:3 8 14 :2 8 12 :2 8 10 :2 8 14
:2 8 15 :2 8 d 19 22 28 22
34 33 :2 19 :2 8 f 1c 22 2c
:4 9 14 1c 14 13 :2 9 12 9
8 c 15 8 e :2 8 b 12
14 :2 12 9 10 9 16 9 10
9 :4 8 15 8 f 8 :4 7 :4 6
:4 5 :4 4 :5 3 a 3 :2 1 5 :7 1

3f2
4
0 :1f 1 :6 2 :5 3
:6 4 :7 5 :7 6 :7 7
:9 8 :7 9 :7 a :3 c
:b d e :4 f :6 10
:3 11 e 12 b
:4 13 :5 14 :3 15 14
:5 17 :3 18 17 :3 1a
19 :3 17 :3 1c :b 1d
1e :7 1f :6 20 :3 21
1e 22 16 :4 23
:5 24 :5 25 :5 26 :3 27
26 :3 2b 2a :3 26
25 :5 30 :5 31 :3 32
31 :3 36 35 :3 31
30 :3 3b 3a :3 30
2f :3 25 :3 40 :d 41
42 :4 43 :6 44 :3 45
42 46 24 :4 47
:5 48 :3 49 48 :3 4c
4b :3 48 :3 4f :3 50
:d 51 52 :4 53 :6 54
:3 55 52 56 24
:4 57 :5 58 :3 59 58
:3 5b 5a :3 58 24
:3 5e :3 60 :3 61 :3 62
:3 63 :b 64 65 :7 66
:6 67 :3 68 65 69
5d :4 6a :5 6b :5 6c
:5 6d :3 6e 6d :3 72
71 :3 6d 6c :3 77
76 :3 6c :3 7b :3 7c
:d 7d 7e :4 7f :6 80
:3 81 7e 82 6b
:4 83 :3 84 :3 86 :3 87
:3 88 :3 89 :d 8a 8b
:7 8c :6 8d :3 8e 8b
8f 6b :4 90 :5 91
:3 92 91 :3 94 93
:3 91 6b :5 97 :3 98
97 :3 9b 9a :3 97
:3 9e :3 9f :3 a0 :3 a1
:9 a2 a3 :7 a4 :6 a5
:3 a6 a3 a7 96
:4 a8 :5 a9 :5 aa :5 ab
:3 ac ab :3 b0 af
:3 ab aa :5 b5 :5 b6
:3 b7 b6 :3 bb ba
:3 b6 b5 :3 c0 bf
:3 b5 b4 :3 aa :3 c5
:3 c6 :b c7 c8 :4 c9
:6 ca :3 cb c8 cc
a9 :4 cd :5 ce :3 cf
ce :3 d2 d1 :3 ce
:3 d5 :3 d6 :3 d7 :3 d8
:b d9 da :7 db :6 dc
:3 dd da de a9
:4 df :5 e0 :3 e1 e0
:3 e3 e2 :3 e0 a9
:3 e6 :3 e8 :3 e9 :3 ea
:3 eb :9 ec ed :7 ee
:6 ef :3 f0 ed f1
e5 :4 f2 :5 f3 :5 f4
:5 f5 :3 f6 f5 :3 fa
f9 :3 f5 f4 :3 ff
fe :3 f4 :b 103 104
:4 105 :6 106 :3 107 104
108 f3 :4 109 :3 10a
:3 10c :3 10d :3 10e :3 10f
:b 110 111 :7 112 :6 113
:3 114 111 115 f3
:4 116 :5 117 :3 118 117
:3 11a 119 :3 117 f3
:3 11d 11c :3 f3 e5
:3 a9 96 :3 6b 5d
:3 24 16 :3 14 :3 123
:2 b 124 :7 1 
efd
4
:3 0 1 :3 0 2
:a 0 3ed 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 16
bc 0 f 4
:3 0 a :7 0 19
18 :3 0 b :3 0
4 :3 0 1b 1d
0 3ed 2 1e
:2 0 c :3 0 21
0 24 3eb e
:3 0 f :7 0 d
24 21 :4 0 15
:2 0 18 d :3 0
27 :7 0 2a 28
0 3eb 0 10
:6 0 12 :3 0 2c
:7 0 13 :2 0 30
2d 2e 3eb 0
11 :6 0 17 :2 0
1c 4 :3 0 1a
32 34 :6 0 37
35 0 3eb 0
14 :6 0 17 :2 0
20 4 :3 0 1e
39 3b :6 0 3e
3c 0 3eb 0
16 :6 0 1b :2 0
24 4 :3 0 22
40 42 :6 0 45
43 0 3eb 0
18 :6 0 1e :2 0
29 1a :3 0 1c
:2 0 26 47 4a
:6 0 13 :2 0 4e
4b 4c 3eb 0
19 :6 0 1e :2 0
2d 4 :3 0 2b
50 52 :6 0 55
53 0 3eb 0
1d :6 0 64 :2 0
31 4 :3 0 2f
57 59 :6 0 5c
5a 0 3eb 0
1f :6 0 14 :3 0
20 :4 0 5d 5e
0 3e8 21 :3 0
10 :3 0 14 :3 0
22 :3 0 3 :3 0
6 :3 0 66 61
62 69 33 68
:2 0 3e8 23 :3 0
10 :3 0 16 :4 0
6f :2 0 79 6c
6d :3 0 24 :3 0
10 :3 0 25 :3 0
71 72 :3 0 73
:3 0 74 :3 0 79
11 :3 0 26 :2 0
76 77 0 79
36 7b 23 :4 0
79 :4 0 3e8 27
:3 0 10 :4 0 7f
:2 0 3e8 7d 0
11 :3 0 28 :2 0
13 :2 0 3c 81
83 :3 0 b :3 0
5 :3 0 86 :2 0
88 3f 3e2 9
:3 0 28 :2 0 29
:4 0 43 8a 8c
:3 0 14 :3 0 2a
:4 0 8e 8f 0
91 46 96 14
:3 0 2b :4 0 92
93 0 95 48
97 8d 91 0
98 0 95 0
98 4a 0 3e1
11 :3 0 13 :2 0
99 9a 0 3e1
21 :3 0 10 :3 0
14 :3 0 22 :3 0
16 :3 0 a0 8
:3 0 a2 9d 9e
a5 4d a4 :2 0
3e1 23 :3 0 10
:3 0 18 :3 0 1d
:3 0 1f :4 0 ad
:2 0 b8 a8 ae
:3 0 50 :3 0 24
:3 0 10 :3 0 25
:3 0 b0 b1 :3 0
b2 :3 0 b3 :3 0
b8 11 :3 0 26
:2 0 b5 b6 0
b8 54 ba 23
:4 0 b8 :4 0 3e1
27 :3 0 10 :4 0
be :2 0 3e1 bc
0 11 :3 0 28
:2 0 26 :2 0 5a
c0 c2 :3 0 9
:3 0 28 :2 0 29
:4 0 5f c5 c7
:3 0 1d :3 0 28
:2 0 2c :4 0 64
ca cc :3 0 14
:3 0 2d :4 0 ce
cf 0 d1 67
d6 14 :3 0 2e
:4 0 d2 d3 0
d5 69 d7 cd
d1 0 d8 0
d5 0 d8 6b
0 d9 6e f8
1d :3 0 28 :2 0
2c :4 0 72 db
dd :3 0 1f :3 0
28 :2 0 2f :4 0
77 e0 e2 :3 0
14 :3 0 30 :4 0
e4 e5 0 e7
7a ec 14 :3 0
31 :4 0 e8 e9
0 eb 7c ed
e3 e7 0 ee
0 eb 0 ee
7e 0 ef 81
f4 14 :3 0 32
:4 0 f0 f1 0
f3 83 f5 de
ef 0 f6 0
f3 0 f6 85
0 f7 88 f9
c8 d9 0 fa
0 f7 0 fa
8a 0 168 11
:3 0 13 :2 0 fb
fc 0 168 21
:3 0 10 :3 0 14
:3 0 22 :3 0 6
:3 0 102 3 :3 0
104 8 :3 0 106
ff 100 109 8d
108 :2 0 168 23
:3 0 10 :3 0 19
:4 0 10f :2 0 119
10c 10d :3 0 24
:3 0 10 :3 0 25
:3 0 111 112 :3 0
113 :3 0 114 :3 0
119 11 :3 0 26
:2 0 116 117 0
119 91 11b 23
:4 0 119 :4 0 168
27 :3 0 10 :4 0
11f :2 0 168 11d
0 9 :3 0 28
:2 0 29 :4 0 97
121 123 :3 0 14
:3 0 33 :4 0 125
126 0 128 9a
12d 14 :3 0 34
:4 0 129 12a 0
12c 9c 12e 124
128 0 12f 0
12c 0 12f 9e
0 168 11 :3 0
13 :2 0 130 131
0 168 18 :3 0
35 :4 0 133 134
0 168 21 :3 0
10 :3 0 14 :3 0
22 :3 0 16 :3 0
13a 8 :3 0 13c
19 :3 0 13e 137
138 141 a1 140
:2 0 168 23 :3 0
10 :3 0 18 :4 0
147 :2 0 151 144
145 :3 0 24 :3 0
10 :3 0 25 :3 0
149 14a :3 0 14b
:3 0 14c :3 0 151
11 :3 0 26 :2 0
14e 14f 0 151
a5 153 23 :4 0
151 :4 0 168 27
:3 0 10 :4 0 157
:2 0 168 155 0
11 :3 0 28 :2 0
26 :2 0 ab 159
15b :3 0 b :3 0
18 :3 0 15e :2 0
160 ae 165 b
:3 0 5 :3 0 162
:2 0 164 b0 166
15c 160 0 167
0 164 0 167
b2 0 168 b5
3de 14 :3 0 36
:4 0 169 16a 0
3dd 11 :3 0 13
:2 0 16c 16d 0
3dd 18 :3 0 35
:4 0 16f 170 0
3dd 1d :3 0 35
:4 0 172 173 0
3dd 1f :3 0 35
:4 0 175 176 0
3dd 21 :3 0 10
:3 0 14 :3 0 22
:3 0 16 :3 0 17c
8 :3 0 17e 179
17a 181 c2 180
:2 0 3dd 23 :3 0
10 :3 0 18 :3 0
1d :3 0 1f :4 0
189 :2 0 194 184
18a :3 0 c5 :3 0
24 :3 0 10 :3 0
25 :3 0 18c 18d
:3 0 18e :3 0 18f
:3 0 194 11 :3 0
26 :2 0 191 192
0 194 c9 196
23 :4 0 194 :4 0
3dd 27 :3 0 10
:4 0 19a :2 0 3dd
198 0 11 :3 0
28 :2 0 26 :2 0
cf 19c 19e :3 0
1d :3 0 28 :2 0
2c :4 0 d4 1a1
1a3 :3 0 1f :3 0
28 :2 0 2f :4 0
d9 1a6 1a8 :3 0
14 :3 0 37 :4 0
1aa 1ab 0 1ad
dc 1b2 14 :3 0
38 :4 0 1ae 1af
0 1b1 de 1b3
1a9 1ad 0 1b4
0 1b1 0 1b4
e0 0 1b5 e3
1ba 14 :3 0 39
:4 0 1b6 1b7 0
1b9 e5 1bb 1a4
1b5 0 1bc 0
1b9 0 1bc e7
0 229 11 :3 0
13 :2 0 1bd 1be
0 229 19 :3 0
13 :2 0 1c0 1c1
0 229 21 :3 0
10 :3 0 14 :3 0
22 :3 0 6 :3 0
1c7 3 :3 0 1c9
8 :3 0 1cb 1c4
1c5 1ce ea 1cd
:2 0 229 23 :3 0
10 :3 0 19 :4 0
1d4 :2 0 1de 1d1
1d2 :3 0 24 :3 0
10 :3 0 25 :3 0
1d6 1d7 :3 0 1d8
:3 0 1d9 :3 0 1de
11 :3 0 26 :2 0
1db 1dc 0 1de
ee 1e0 23 :4 0
1de :4 0 229 27
:3 0 10 :4 0 1e4
:2 0 229 1e2 0
14 :3 0 3a :4 0
1e5 1e6 0 229
11 :3 0 13 :2 0
1e8 1e9 0 229
18 :3 0 35 :4 0
1eb 1ec 0 229
1d :3 0 35 :4 0
1ee 1ef 0 229
1f :3 0 35 :4 0
1f1 1f2 0 229
21 :3 0 10 :3 0
14 :3 0 22 :3 0
16 :3 0 1f8 8
:3 0 1fa 19 :3 0
1fc 1f5 1f6 1ff
f2 1fe :2 0 229
23 :3 0 10 :3 0
18 :3 0 1d :3 0
1f :4 0 207 :2 0
212 202 208 :3 0
f6 :3 0 24 :3 0
10 :3 0 25 :3 0
20a 20b :3 0 20c
:3 0 20d :3 0 212
11 :3 0 26 :2 0
20f 210 0 212
fa 214 23 :4 0
212 :4 0 229 27
:3 0 10 :4 0 218
:2 0 229 216 0
11 :3 0 28 :2 0
26 :2 0 100 21a
21c :3 0 b :3 0
18 :3 0 21f :2 0
221 103 226 b
:3 0 5 :3 0 223
:2 0 225 105 227
21d 221 0 228
0 225 0 228
107 0 229 10a
3da 9 :3 0 28
:2 0 29 :4 0 11c
22b 22d :3 0 14
:3 0 3b :4 0 22f
230 0 232 11f
237 14 :3 0 3c
:4 0 233 234 0
236 121 238 22e
232 0 239 0
236 0 239 123
0 3d9 11 :3 0
13 :2 0 23a 23b
0 3d9 18 :3 0
35 :4 0 23d 23e
0 3d9 1d :3 0
35 :4 0 240 241
0 3d9 1f :3 0
35 :4 0 243 244
0 3d9 21 :3 0
10 :3 0 14 :3 0
22 :3 0 16 :3 0
24a 247 248 24d
126 24c :2 0 3d9
23 :3 0 10 :3 0
18 :3 0 1d :3 0
1f :4 0 255 :2 0
260 250 256 :3 0
128 :3 0 24 :3 0
10 :3 0 25 :3 0
258 259 :3 0 25a
:3 0 25b :3 0 260
11 :3 0 26 :2 0
25d 25e 0 260
12c 262 23 :4 0
260 :4 0 3d9 27
:3 0 10 :4 0 266
:2 0 3d9 264 0
11 :3 0 28 :2 0
26 :2 0 132 268
26a :3 0 9 :3 0
28 :2 0 29 :4 0
137 26d 26f :3 0
1d :3 0 28 :2 0
2c :4 0 13c 272
274 :3 0 14 :3 0
3d :4 0 276 277
0 279 13f 27e
14 :3 0 3e :4 0
27a 27b 0 27d
141 27f 275 279
0 280 0 27d
0 280 143 0
281 146 2a0 1d
:3 0 28 :2 0 2c
:4 0 14a 283 285
:3 0 1f :3 0 28
:2 0 2f :4 0 14f
288 28a :3 0 14
:3 0 3f :4 0 28c
28d 0 28f 152
294 14 :3 0 40
:4 0 290 291 0
293 154 295 28b
28f 0 296 0
293 0 296 156
0 297 159 29c
14 :3 0 41 :4 0
298 299 0 29b
15b 29d 286 297
0 29e 0 29b
0 29e 15d 0
29f 160 2a1 270
281 0 2a2 0
29f 0 2a2 162
0 318 11 :3 0
13 :2 0 2a3 2a4
0 318 19 :3 0
13 :2 0 2a6 2a7
0 318 21 :3 0
10 :3 0 14 :3 0
22 :3 0 6 :3 0
2ad 3 :3 0 2af
2aa 2ab 2b2 165
2b1 :2 0 318 23
:3 0 10 :3 0 19
:4 0 2b8 :2 0 2c2
2b5 2b6 :3 0 24
:3 0 10 :3 0 25
:3 0 2ba 2bb :3 0
2bc :3 0 2bd :3 0
2c2 11 :3 0 26
:2 0 2bf 2c0 0
2c2 168 2c4 23
:4 0 2c2 :4 0 318
27 :3 0 10 :4 0
2c8 :2 0 318 2c6
0 9 :3 0 28
:2 0 29 :4 0 16e
2ca 2cc :3 0 14
:3 0 42 :4 0 2ce
2cf 0 2d1 171
2d6 14 :3 0 43
:4 0 2d2 2d3 0
2d5 173 2d7 2cd
2d1 0 2d8 0
2d5 0 2d8 175
0 318 11 :3 0
13 :2 0 2d9 2da
0 318 18 :3 0
35 :4 0 2dc 2dd
0 318 1d :3 0
35 :4 0 2df 2e0
0 318 1f :3 0
35 :4 0 2e2 2e3
0 318 21 :3 0
10 :3 0 14 :3 0
22 :3 0 16 :3 0
2e9 19 :3 0 2eb
2e6 2e7 2ee 178
2ed :2 0 318 23
:3 0 10 :3 0 18
:3 0 1d :3 0 1f
:4 0 2f6 :2 0 301
2f1 2f7 :3 0 17b
:3 0 24 :3 0 10
:3 0 25 :3 0 2f9
2fa :3 0 2fb :3 0
2fc :3 0 301 11
:3 0 26 :2 0 2fe
2ff 0 301 17f
303 23 :4 0 301
:4 0 318 27 :3 0
10 :4 0 307 :2 0
318 305 0 11
:3 0 28 :2 0 26
:2 0 185 309 30b
:3 0 b :3 0 18
:3 0 30e :2 0 310
188 315 b :3 0
5 :3 0 312 :2 0
314 18a 316 30c
310 0 317 0
314 0 317 18c
0 318 18f 3d6
14 :3 0 44 :4 0
319 31a 0 3d5
11 :3 0 13 :2 0
31c 31d 0 3d5
18 :3 0 35 :4 0
31f 320 0 3d5
1d :3 0 35 :4 0
322 323 0 3d5
1f :3 0 35 :4 0
325 326 0 3d5
21 :3 0 10 :3 0
14 :3 0 22 :3 0
16 :3 0 32c 329
32a 32f 19f 32e
:2 0 3d5 23 :3 0
10 :3 0 18 :3 0
1d :3 0 1f :4 0
337 :2 0 342 332
338 :3 0 1a1 :3 0
24 :3 0 10 :3 0
25 :3 0 33a 33b
:3 0 33c :3 0 33d
:3 0 342 11 :3 0
26 :2 0 33f 340
0 342 1a5 344
23 :4 0 342 :4 0
3d5 27 :3 0 10
:4 0 348 :2 0 3d5
346 0 11 :3 0
28 :2 0 26 :2 0
1ab 34a 34c :3 0
1d :3 0 28 :2 0
2c :4 0 1b0 34f
351 :3 0 1f :3 0
28 :2 0 2f :4 0
1b5 354 356 :3 0
14 :3 0 45 :4 0
358 359 0 35b
1b8 360 14 :3 0
46 :4 0 35c 35d
0 35f 1ba 361
357 35b 0 362
0 35f 0 362
1bc 0 363 1bf
368 14 :3 0 47
:4 0 364 365 0
367 1c1 369 352
363 0 36a 0
367 0 36a 1c3
0 3cd 21 :3 0
10 :3 0 14 :3 0
22 :3 0 6 :3 0
36f 3 :3 0 371
36c 36d 374 1c6
373 :2 0 3cd 23
:3 0 10 :3 0 19
:4 0 37a :2 0 384
377 378 :3 0 24
:3 0 10 :3 0 25
:3 0 37c 37d :3 0
37e :3 0 37f :3 0
384 11 :3 0 26
:2 0 381 382 0
384 1c9 386 23
:4 0 384 :4 0 3cd
27 :3 0 10 :4 0
38a :2 0 3cd 388
0 14 :3 0 48
:4 0 38b 38c 0
3cd 11 :3 0 13
:2 0 38e 38f 0
3cd 18 :3 0 35
:4 0 391 392 0
3cd 1d :3 0 35
:4 0 394 395 0
3cd 1f :3 0 35
:4 0 397 398 0
3cd 21 :3 0 10
:3 0 14 :3 0 22
:3 0 16 :3 0 39e
19 :3 0 3a0 39b
39c 3a3 1cd 3a2
:2 0 3cd 23 :3 0
10 :3 0 18 :3 0
1d :3 0 1f :4 0
3ab :2 0 3b6 3a6
3ac :3 0 1d0 :3 0
24 :3 0 10 :3 0
25 :3 0 3ae 3af
:3 0 3b0 :3 0 3b1
:3 0 3b6 11 :3 0
26 :2 0 3b3 3b4
0 3b6 1d4 3b8
23 :4 0 3b6 :4 0
3cd 27 :3 0 10
:4 0 3bc :2 0 3cd
3ba 0 11 :3 0
28 :2 0 26 :2 0
1da 3be 3c0 :3 0
b :3 0 18 :3 0
3c3 :2 0 3c5 1dd
3ca b :3 0 5
:3 0 3c7 :2 0 3c9
1df 3cb 3c1 3c5
0 3cc 0 3c9
0 3cc 1e1 0
3cd 1e4 3d2 b
:3 0 5 :3 0 3cf
:2 0 3d1 1f2 3d3
34d 3cd 0 3d4
0 3d1 0 3d4
1f4 0 3d5 1f7
3d7 26b 318 0
3d8 0 3d5 0
3d8 201 0 3d9
204 3db 19f 229
0 3dc 0 3d9
0 3dc 20e 0
3dd 211 3df c3
168 0 3e0 0
3dd 0 3e0 21b
0 3e1 21e 3e3
84 88 0 3e4
0 3e1 0 3e4
225 0 3e8 b
:3 0 5 :3 0 3e6
:2 0 3e8 228 3ec
:3 0 3ec 2 :3 0
22f 3ec 3eb 3e8
3e9 :6 0 3ed :2 0
2 1e 3ec 3f0
:3 0 3ef 3ed 3f1
:8 0 
239
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
26 1 2b 1
33 1 31 1
3a 1 38 1
41 1 3f 2
48 49 1 46
1 51 1 4f
1 58 1 56
2 65 67 3
6e 75 78 1
82 2 80 82
1 87 1 8b
2 89 8b 1
90 1 94 2
96 97 2 a1
a3 3 a9 aa
ab 3 ac b4
b7 1 c1 2
bf c1 1 c6
2 c4 c6 1
cb 2 c9 cb
1 d0 1 d4
2 d6 d7 1
d8 1 dc 2
da dc 1 e1
2 df e1 1
e6 1 ea 2
ec ed 1 ee
1 f2 2 f4
f5 1 f6 2
f8 f9 3 103
105 107 3 10e
115 118 1 122
2 120 122 1
127 1 12b 2
12d 12e 3 13b
13d 13f 3 146
14d 150 1 15a
2 158 15a 1
15f 1 163 2
165 166 c fa
fd 10a 11b 11e
12f 132 135 142
153 156 167 2
17d 17f 3 185
186 187 3 188
190 193 1 19d
2 19b 19d 1
1a2 2 1a0 1a2
1 1a7 2 1a5
1a7 1 1ac 1
1b0 2 1b2 1b3
1 1b4 1 1b8
2 1ba 1bb 3
1c8 1ca 1cc 3
1d3 1da 1dd 3
1f9 1fb 1fd 3
203 204 205 3
206 20e 211 1
21b 2 219 21b
1 220 1 224
2 226 227 f
1bc 1bf 1c2 1cf
1e0 1e3 1e7 1ea
1ed 1f0 1f3 200
214 217 228 1
22c 2 22a 22c
1 231 1 235
2 237 238 1
24b 3 251 252
253 3 254 25c
25f 1 269 2
267 269 1 26e
2 26c 26e 1
273 2 271 273
1 278 1 27c
2 27e 27f 1
280 1 284 2
282 284 1 289
2 287 289 1
28e 1 292 2
294 295 1 296
1 29a 2 29c
29d 1 29e 2
2a0 2a1 2 2ae
2b0 3 2b7 2be
2c1 1 2cb 2
2c9 2cb 1 2d0
1 2d4 2 2d6
2d7 2 2ea 2ec
3 2f2 2f3 2f4
3 2f5 2fd 300
1 30a 2 308
30a 1 30f 1
313 2 315 316
f 2a2 2a5 2a8
2b3 2c4 2c7 2d8
2db 2de 2e1 2e4
2ef 303 306 317
1 32d 3 333
334 335 3 336
33e 341 1 34b
2 349 34b 1
350 2 34e 350
1 355 2 353
355 1 35a 1
35e 2 360 361
1 362 1 366
2 368 369 2
370 372 3 379
380 383 2 39f
3a1 3 3a7 3a8
3a9 3 3aa 3b2
3b5 1 3bf 2
3bd 3bf 1 3c4
1 3c8 2 3ca
3cb d 36a 375
386 389 38d 390
393 396 399 3a4
3b8 3bb 3cc 1
3d0 2 3d2 3d3
9 31b 31e 321
324 327 330 344
347 3d4 2 3d6
3d7 9 239 23c
23f 242 245 24e
262 265 3d8 2
3da 3db 9 16b
16e 171 174 177
182 196 199 3dc
2 3de 3df 6
98 9b a6 ba
bd 3e0 2 3e2
3e3 6 5f 6a
7b 7e 3e4 3e7
9 25 29 2f
36 3d 44 4d
54 5b 
1
4
0 
3f0
0
1
14
e
10
0 1 1 1 1 1 1 1
1 1 1 1 1 1 0 0
0 0 0 0 
2b 1 0
38 1 0
21 1 0
b 1 0
f 1 0
2 0 1
26 1 0
4f 1 0
3f 1 0
56 1 0
3 1 0
7 1 0
46 1 0
17 1 0
13 1 0
31 1 0
0

/
create or replace function Fun_GetStampFromTrade wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
21
2 :e:
1FUNCTION:
1FUN_GETSTAMPFROMTRADE:
1STAMPTYPE:
1VARCHAR2:
1ICLIENTCD:
1IDATE:
1DATE:
1ISETTNO:
1ISCRIPCD:
1VTEMP1:
1VTEMP2:
1RETURN:
1NUMBER:
1RESULT:
1XJOBBING:
115:
12:
10:
1XDELV:
1RETNSTAMP_DELV:
1RETNSTAMP_JOBB:
1ISTAMP:
1VSETTNO:
16:
1:
1SUBSTR:
11:
1=:
1STATE:
1GETCALSTAMPDUTYSTATE:
1ELSIF:
1BRANCH:
1GETCALSTAMPDUTYMAH:
0

0
0
9c
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
:3 a0 :2 51 a5 b d a0 7e 6e
b4 2e :a a0 a5 57 a0 b7 a0
7e 6e b4 2e :a a0 a5 57 b7
:2 19 3c :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
9c
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae c7 b6 ba c2
b5 ea d2 b2 d6 d9 da e2
e5 d1 10d f5 ce f9 fc fd
105 108 f4 130 118 f1 11c 11f
120 128 12b 117 153 13b 114 13f
142 143 14b 14e 13a 176 15e 137
162 165 166 16e 171 15d 198 181
15a 185 186 18e 193 180 19f 1a3
1a7 17d 1ab 1ae 1af 1b1 1b5 1b9
1bc 1c1 1c2 1c7 1cb 1cf 1d3 1d7
1db 1df 1e3 1e7 1eb 1ef 1f0 1f5
1f9 1fb 1ff 202 207 208 20d 211
215 219 21d 221 225 229 22d 231
235 236 23b 23d 241 245 248 24c
250 253 257 259 25d 261 263 26f
273 275 276 27f 
9c
2
0 1 a 3 10 :2 3 19 26
:2 19 2f 38 :2 2f 2 d :2 2 16
22 :2 16 2b 35 :2 2b 3 d :2 3
1f 17 1e :2 1 3 :3 a :2 3 c
13 16 12 c 1b c :2 3 c
13 16 12 c 1b c :2 3 12
19 1c 18 12 21 12 :2 3 12
19 1c 18 12 21 12 :2 3 a
11 14 10 a 19 a :2 3 b
14 13 b 19 b :2 3 e 15
1d 1f :2 e 3 6 10 12 :2 10
7 1c 26 2c 34 3d 7 d
1c 2c :2 7 3 1a 9 13 15
:2 13 7 1a 24 2a 32 3b 4
a 19 28 :2 7 1e 1a :3 3 a
9 3 :2 1 5 :7 1 
9c
4
0 :2 1 :c 2 :c 3
:4 4 1 :2 4 :2 1
:5 5 :9 6 :9 7 :9 8
:9 9 :9 a :8 b :8 d
:5 e :6 f :4 10 :2 f
11 e :5 11 :6 12
:4 13 :2 12 11 :3 e
:4 15 :2 c 16 :7 1

281
4
:3 0 1 :3 0 2
:a 0 97 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 4 :3 0 b
:7 0 1d 1c :3 0
c :3 0 d :3 0
1f 21 0 97
2 22 :2 0 10
:2 0 19 d :3 0
25 :7 0 28 26
0 95 0 e
:6 0 10 :2 0 1e
d :3 0 11 :2 0
1b 2a 2d :6 0
12 :2 0 31 2e
2f 95 0 f
:6 0 10 :2 0 23
d :3 0 11 :2 0
20 33 36 :6 0
12 :2 0 3a 37
38 95 0 13
:6 0 10 :2 0 28
d :3 0 11 :2 0
25 3c 3f :6 0
12 :2 0 43 40
41 95 0 14
:6 0 10 :2 0 2d
d :3 0 11 :2 0
2a 45 48 :6 0
12 :2 0 4c 49
4a 95 0 15
:6 0 18 :2 0 32
d :3 0 11 :2 0
2f 4e 51 :6 0
12 :2 0 55 52
53 95 0 16
:6 0 1b :2 0 36
4 :3 0 34 57
59 :6 0 19 :4 0
5d 5a 5b 95
0 17 :6 0 17
:3 0 1a :3 0 8
:3 0 11 :2 0 38
5f 63 5e 64
0 92 3 :3 0
1c :2 0 1d :4 0
3e 67 69 :3 0
1e :3 0 5 :3 0
6 :3 0 17 :3 0
9 :3 0 f :3 0
13 :3 0 14 :3 0
15 :3 0 16 :3 0
41 6b 75 :2 0
78 1f :3 0 4b
8c 3 :3 0 1c
:2 0 20 :4 0 4f
7a 7c :3 0 21
:3 0 5 :3 0 6
:3 0 17 :3 0 9
:3 0 f :3 0 13
:3 0 14 :3 0 15
:3 0 16 :3 0 52
7e 88 :2 0 8a
5c 8b 7d 8a
0 8d 6a 78
0 8d 5e 0
92 c :3 0 16
:3 0 8f :2 0 90
:2 0 92 61 96
:3 0 96 2 :3 0
65 96 95 92
93 :6 0 97 :2 0
2 22 96 9a
:3 0 99 97 9b
:8 0 
6d
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 1
24 2 2b 2c
1 29 2 34
35 1 32 2
3d 3e 1 3b
2 46 47 1
44 2 4f 50
1 4d 1 58
1 56 3 60
61 62 1 68
2 66 68 9
6c 6d 6e 6f
70 71 72 73
74 1 76 1
7b 2 79 7b
9 7f 80 81
82 83 84 85
86 87 1 89
2 8c 8b 3
65 8d 91 7
27 30 39 42
4b 54 5c 
1
4
0 
9a
0
1
14
1
f
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
44 1 0
56 1 0
b 1 0
13 1 0
4d 1 0
7 1 0
29 1 0
3b 1 0
3 1 0
17 1 0
32 1 0
1b 1 0
24 1 0
f 1 0
0

/
create or replace function Fun_GetSttCapForScrip wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
4a
2 :e:
1FUNCTION:
1FUN_GETSTTCAPFORSCRIP:
1XCLIENT:
1VARCHAR2:
1XSCRIP:
1XDATE:
1DATE:
1XSETTNO:
1XBROKTYPE:
1TEMP1:
1TEMP2:
1RETURN:
1NUMBER:
1RESULT:
1VSYMBOL:
1SHAREMST:
1SH_SYMBOL:
1TYPE:
1VSERIES:
1SH_SERIES:
1VPURSTT:
115:
12:
10:
1VSELLSTT:
1VJOBBSTT:
1NSESTT:
1VTABLE:
120:
1:
1VSQL:
12000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLSTT_SELLOTHER:
150:
1sum(stt_sellother):
1SQLSERIES:
1 and decode(series,'BE','EQ',series)=::vseries :
1SQLSYMBOL:
1 and symbol=::vsymbol :
1SUBSTR:
11:
1=:
1N:
1SH_CODE:
1sttfilecap:
1ELSIF:
1B:
1SYMBOL:
1NODFILE:
1STNCODE:
1SCRIPCD:
1sttfilebse:
1 and scripcode=::vsymbol :
1sum(stt_nondelv):
1M:
1sttfilemcx:
1SERIES:
1select sum(stt_purvalue),sum(stt_sellvalue),:
1||:
1 :n	 from :
1:n   where sttdate=::xdate and clientcode=::xclient :n   and recordtype=30:n +
1  :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1DL:
1NVL:
1+:
1NN:
0

0
0
1c9
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 ac
:3 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 6e d a0
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 ac :2 a0 b2 ee a0 7e
6e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 6e
d a0 6e d a0 6e d a0
6e d a0 b7 19 :2 a0 :2 51 a5
b 7e 6e b4 2e a0 6e d
:2 a0 ac :3 a0 b2 ee a0 7e 6e
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 :2 19 3c
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e a0
b4 2e d :2 a0 :2 51 a5 b 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 :5 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 :2 a0 :2 51 a5 b 7e 6e
b4 2e :5 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :5 a0 e9
d3 5 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 a0 7e 6e b4 2e
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d a0 b7 a0 7e
6e b4 2e :3 a0 51 a5 b d
b7 19 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e d b7 :2 19 3c
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
1c9
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae c7 b6 ba c2
b5 f4 d2 d6 b2 da de e2
e7 ef d1 121 ff 103 ce 107
10b 10f 114 11c fe 144 12c fb
130 133 134 13c 13f 12b 167 14f
128 153 156 157 15f 162 14e 18a
172 14b 176 179 17a 182 185 171
1ad 195 16e 199 19c 19d 1a5 1a8
194 1cf 1b8 191 1bc 1bd 1c5 1ca
1b7 1f1 1da 1b4 1de 1df 1e7 1ec
1d9 211 1fc 200 1d6 204 20c 1fb
233 21c 1f8 220 221 229 22e 21b
255 23e 218 242 243 24b 250 23d
277 260 23a 264 265 26d 272 25f
27e 282 25c 286 289 28a 28c 28f
294 295 29a 29e 2a2 2a3 2a7 2ab
2af 2b0 2b7 2bb 2bf 2c2 2c3 2c8
2c9 2cf 2d3 2d4 2d9 2dd 2e2 2e6
2ea 2ec 2f0 2f4 2f7 2fa 2fb 2fd
300 305 306 30b 30f 310 314 318
319 320 324 327 32c 32d 332 336
33a 33d 33e 1 343 348 349 34f
353 354 359 35d 362 366 36a 36f
373 377 37c 380 384 389 38d 391
393 397 39b 39f 3a2 3a5 3a6 3a8
3ab 3b0 3b1 3b6 3ba 3bf 3c3 3c7
3cb 3cc 3d0 3d4 3d8 3d9 3e0 3e4
3e7 3ec 3ed 3f2 3f6 3fa 3fd 3fe
1 403 408 409 40f 413 414 419
41b 41f 423 426 42a 42f 432 436
437 43c 43f 444 445 44a 44d 451
452 457 45a 45f 460 465 468 46c
46d 472 475 479 47a 47f 483 487
48b 48e 491 492 494 497 49c 49d
4a2 4a6 4aa 4ad 4b0 4b1 4b3 4b6
4bb 4bc 1 4c1 4c6 4ca 4ce 4d2
4d6 4da 4db 4df 4e0 4e4 4e5 4e9
4ea 4ed 4ee 4f2 4f6 4f8 4fc 500
503 506 507 509 50c 511 512 517
51b 51f 523 527 52b 52c 530 531
535 536 539 53a 53e 540 544 548
54b 54f 553 557 55b 55f 564 569
56d 571 575 579 57e 584 586 58a
591 595 599 59e 5a0 5a4 5a7 5ac
5ad 5b2 5b6 5ba 5be 5c1 5c2 5c4
5c7 5cb 5cf 5d2 5d3 5d5 5d6 5db
5df 5e3 5e5 5e9 5ec 5f1 5f2 5f7
5fb 5ff 603 606 607 609 60d 60f
613 617 61b 61f 622 623 625 628
62c 630 633 634 636 637 63c 63f
643 647 64a 64b 64d 64e 653 657
659 65d 661 664 668 66c 66f 673
675 679 67d 67f 68b 68f 691 692
69b 
1c9
2
0 1 a 20 2b :2 20 5 f
:2 5 8 11 :2 8 5 10 :2 5 8
15 :2 8 5 e :3 5 e :2 5 1f
18 1f :2 1 3 :3 a :2 3 b 14
b :2 1e :3 b :2 3 b 14 b :2 1e
:3 b :2 3 d 14 17 13 d 1c
d :2 3 c 13 16 12 c 1b
c :2 3 d 14 17 13 d 1c
d :2 3 d 14 17 13 d 1c
d :2 3 d 16 15 d 1c d
:2 3 d 16 15 d 1e d :2 3
d 16 :3 d :2 3 14 1d 1c 14
23 14 :2 3 d 16 15 d 1c
d :2 3 d 16 15 d 1c d
3 4 b 13 15 :2 4 17 18
:2 17 b 15 b 24 2c 39 34
39 48 50 :3 4f 34 :5 4 e 4
1 1c 7 e 16 18 :2 7 1a
1b :2 1a :2 a 16 23 1e 23 31
38 39 :2 38 41 49 :3 48 :2 31 1e
:5 3 d :2 3 f :2 3 f :2 3 17
3 1 1f 1c 7 e 16 18
:2 7 1a 1b :2 1a 4 e 4 b
12 b 1e 26 33 2e 33 41
49 4b :2 49 53 5b :3 5a :2 41 2e
:4 4 1f 1c :3 1 9 37 39 :2 9
49 4b :3 9 b :2 9 11 13 :2 9
5 7 :2 9 10 12 :2 9 1 4
b 13 15 :2 4 17 18 :2 17 1f
26 2e 30 :2 1f 32 33 :2 32 :3 4
9 10 15 1b 15 21 20 29
28 31 30 :2 10 4 1 37 7
e 16 18 :2 7 1a 1b :2 1a 4
9 10 15 1b 15 21 20 29
28 :2 10 4 1f 37 :3 1 a 12
1a 23 :3 4 6 10 13 10 6
1 5 :2 1 7 :2 1 4 e 10
:2 e 4 e 12 1a :2 e 1d 1f
23 2c :2 1f :2 e 4 1 15 7
11 13 :2 11 4 e 12 1b :2 e
4 18 15 4 e 12 1a :2 e
1c 1d 21 2a :2 1d :2 e 2c 2d
31 3a :2 2d :2 e 4 :5 1 8 7
:3 1 5 :7 1 
1c9
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
1 :2 7 :2 1 :5 8
:a 9 :a a :9 b :9 c
:9 d :9 e :8 f :8 10
:7 11 :8 12 :8 13 :8 14
:a 16 :12 17 :3 18 19
16 :a 19 :17 1a :3 1b
:3 1c :3 1d :3 1e 1f
19 16 :a 1f :3 20
:19 21 1f :3 16 :a 24
:2 25 :2 24 :2 25 :2 24
:2 28 :2 24 :2 28 :3 24
:16 2a :f 2b 2c 2a
:a 2c :d 2d 2c :3 2a
2f :7 30 :5 31 2f
32 15 :4 33 :5 35
:f 36 37 35 :5 37
:7 38 37 35 :17 3a
39 :3 35 :4 3c :2 15
3d :7 1 
69d
4
:3 0 1 :3 0 2
:a 0 1c4 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 4 :3 0 b
:7 0 1d 1c :3 0
c :3 0 d :3 0
1f 21 0 1c4
2 22 :2 0 2a
2b 0 19 d
:3 0 25 :7 0 28
26 0 1c2 0
e :6 0 34 35
0 1b 10 :3 0
11 :2 0 4 12
:3 0 12 :2 0 1
2c 2e :3 0 2f
:7 0 32 30 0
1c2 0 f :6 0
16 :2 0 1d 10
:3 0 14 :2 0 4
12 :3 0 12 :2 0
1 36 38 :3 0
39 :7 0 3c 3a
0 1c2 0 13
:6 0 16 :2 0 22
d :3 0 17 :2 0
1f 3e 41 :6 0
18 :2 0 45 42
43 1c2 0 15
:6 0 16 :2 0 27
d :3 0 17 :2 0
24 47 4a :6 0
18 :2 0 4e 4b
4c 1c2 0 19
:6 0 16 :2 0 2c
d :3 0 17 :2 0
29 50 53 :6 0
18 :2 0 57 54
55 1c2 0 1a
:6 0 1d :2 0 31
d :3 0 17 :2 0
2e 59 5c :6 0
18 :2 0 60 5d
5e 1c2 0 1b
:6 0 20 :2 0 35
4 :3 0 33 62
64 :6 0 1e :4 0
68 65 66 1c2
0 1c :6 0 72
73 0 39 4
:3 0 37 6a 6c
:6 0 1e :4 0 70
6d 6e 1c2 0
1f :6 0 25 :2 0
3b 22 :3 0 23
:2 0 4 74 :7 0
77 75 0 1c2
0 21 :6 0 25
:2 0 3f 4 :3 0
3d 79 7b :6 0
26 :4 0 7f 7c
7d 1c2 0 24
:6 0 25 :2 0 43
4 :3 0 41 81
83 :6 0 28 :4 0
87 84 85 1c2
0 27 :6 0 2c
:2 0 47 4 :3 0
45 89 8b :6 0
2a :4 0 8f 8c
8d 1c2 0 29
:6 0 2b :3 0 8
:3 0 2c :2 0 49
90 94 2d :2 0
2e :4 0 4f 96
98 :3 0 11 :3 0
14 :3 0 52 f
:3 0 13 :3 0 10
:3 0 55 a0 a6
0 a7 :3 0 2f
:3 0 5 :3 0 2d
:2 0 59 a4 a5
:4 0 a9 aa :5 0
9c a1 0 5c
0 a8 :2 0 b0
1c :3 0 30 :4 0
ac ad 0 b0
31 :3 0 5f 109
2b :3 0 8 :3 0
2c :2 0 2c :2 0
62 b1 b5 2d
:2 0 32 :4 0 68
b7 b9 :3 0 33
:3 0 6b f :3 0
34 :3 0 6d bf
cc 0 cd :3 0
35 :3 0 2d :2 0
32 :4 0 71 c2
c4 :3 0 36 :3 0
5 :3 0 2d :2 0
76 c8 c9 :3 0
c5 cb ca :3 0
cf d0 :5 0 bc
c0 0 79 0
ce :2 0 df 1c
:3 0 37 :4 0 d2
d3 0 df 29
:3 0 38 :4 0 d5
d6 0 df 27
:3 0 1e :4 0 d8
d9 0 df 24
:3 0 39 :4 0 db
dc 0 df 31
:3 0 7b e0 ba
df 0 10a 2b
:3 0 8 :3 0 2c
:2 0 2c :2 0 81
e1 e5 2d :2 0
3a :4 0 87 e7
e9 :3 0 1c :3 0
3b :4 0 eb ec
0 107 33 :3 0
3c :3 0 8a f
:3 0 13 :3 0 34
:3 0 8d f4 101
0 102 :3 0 35
:3 0 2d :2 0 3a
:4 0 91 f7 f9
:3 0 36 :3 0 5
:3 0 2d :2 0 96
fd fe :3 0 fa
100 ff :3 0 104
105 :5 0 f0 f5
0 99 0 103
:2 0 107 9c 108
ea 107 0 10a
99 b0 0 10a
9f 0 1bf 1f
:3 0 3d :4 0 3e
:2 0 24 :3 0 a3
10d 10f :3 0 3e
:2 0 3f :4 0 a6
111 113 :3 0 3e
:2 0 1c :3 0 a9
115 117 :3 0 3e
:2 0 40 :4 0 ac
119 11b :3 0 3e
:2 0 29 :3 0 af
11d 11f :3 0 3e
:2 0 27 :3 0 b2
121 123 :3 0 10b
124 0 1bf 2b
:3 0 8 :3 0 2c
:2 0 2c :2 0 b5
126 12a 2d :2 0
2e :4 0 bb 12c
12e :3 0 2b :3 0
8 :3 0 2c :2 0
2c :2 0 be 130
134 2d :2 0 3a
:4 0 c4 136 138
:3 0 12f 13a 139
:2 0 41 :3 0 21
:3 0 1f :3 0 42
:3 0 6 :3 0 140
3 :3 0 142 f
:3 0 144 13 :3 0
146 13d 13e 149
c7 148 :2 0 14c
31 :3 0 cc 166
2b :3 0 8 :3 0
2c :2 0 2c :2 0
ce 14d 151 2d
:2 0 32 :4 0 d4
153 155 :3 0 41
:3 0 21 :3 0 1f
:3 0 42 :3 0 6
:3 0 15b 3 :3 0
15d f :3 0 15f
158 159 162 d7
161 :2 0 164 db
165 156 164 0
167 13b 14c 0
167 dd 0 1bf
43 :3 0 21 :3 0
15 :3 0 19 :3 0
1a :4 0 16e :2 0
175 169 16f :3 0
e0 :3 0 44 :3 0
21 :3 0 45 :3 0
171 172 :4 0 173
:3 0 175 e4 177
43 :4 0 175 :4 0
1bf 46 :3 0 21
:4 0 17b :2 0 1bf
179 0 9 :3 0
2d :2 0 47 :4 0
e9 17d 17f :3 0
1b :3 0 48 :3 0
15 :3 0 18 :2 0
ec 182 185 49
:2 0 48 :3 0 19
:3 0 18 :2 0 ef
188 18b f2 187
18d :3 0 181 18e
0 191 31 :3 0
f5 1b8 9 :3 0
2d :2 0 4a :4 0
f9 193 195 :3 0
1b :3 0 48 :3 0
1a :3 0 18 :2 0
fc 198 19b 197
19c 0 19e ff
19f 196 19e 0
1ba 1b :3 0 48
:3 0 15 :3 0 18
:2 0 101 1a1 1a4
49 :2 0 48 :3 0
19 :3 0 18 :2 0
104 1a7 1aa 107
1a6 1ac :3 0 49
:2 0 48 :3 0 1a
:3 0 18 :2 0 10a
1af 1b2 10d 1ae
1b4 :3 0 1a0 1b5
0 1b7 110 1b9
180 191 0 1ba
0 1b7 0 1ba
112 0 1bf c
:3 0 1b :3 0 1bc
:2 0 1bd :2 0 1bf
116 1c3 :3 0 1c3
2 :3 0 11e 1c3
1c2 1bf 1c0 :6 0
1c4 :2 0 2 22
1c3 1c7 :3 0 1c6
1c4 1c8 :8 0 
12c
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 1
24 1 29 1
33 2 3f 40
1 3d 2 48
49 1 46 2
51 52 1 4f
2 5a 5b 1
58 1 63 1
61 1 6b 1
69 1 71 1
7a 1 78 1
82 1 80 1
8a 1 88 3
91 92 93 1
97 2 95 97
2 9a 9b 1
9f 1 a3 2
a2 a3 2 9d
9e 2 ab ae
3 b2 b3 b4
1 b8 2 b6
b8 1 bb 1
be 1 c3 2
c1 c3 1 c7
2 c6 c7 1
bd 5 d1 d4
d7 da dd 3
e2 e3 e4 1
e8 2 e6 e8
2 ee ef 1
f3 1 f8 2
f6 f8 1 fc
2 fb fc 2
f1 f2 2 ed
106 3 109 e0
108 2 10c 10e
2 110 112 2
114 116 2 118
11a 2 11c 11e
2 120 122 3
127 128 129 1
12d 2 12b 12d
3 131 132 133
1 137 2 135
137 4 141 143
145 147 1 14a
3 14e 14f 150
1 154 2 152
154 3 15c 15e
160 1 163 2
166 165 3 16a
16b 16c 2 16d
174 1 17e 2
17c 17e 2 183
184 2 189 18a
2 186 18c 1
18f 1 194 2
192 194 2 199
19a 1 19d 2
1a2 1a3 2 1a8
1a9 2 1a5 1ab
2 1b0 1b1 2
1ad 1b3 1 1b6
3 1b8 19f 1b9
7 10a 125 167
177 17a 1ba 1be
d 27 31 3b
44 4d 56 5f
67 6f 76 7e
86 8e 
1
4
0 
1c7
0
1
14
2
15
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
61 1 0
80 1 0
13 1 0
17 1 0
1b 1 0
78 1 0
33 1 0
7 1 0
2 0 1
f 1 0
46 1 0
4f 1 0
b 1 0
69 1 0
58 1 0
3d 1 0
24 1 0
88 1 0
71 1 0
3 1 0
29 1 0
0

/
create or replace function Fun_GetStampFromTrade wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
21
2 :e:
1FUNCTION:
1FUN_GETSTAMPFROMTRADE:
1STAMPTYPE:
1VARCHAR2:
1ICLIENTCD:
1IDATE:
1DATE:
1ISETTNO:
1ISCRIPCD:
1VTEMP1:
1VTEMP2:
1RETURN:
1NUMBER:
1RESULT:
1XJOBBING:
115:
12:
10:
1XDELV:
1RETNSTAMP_DELV:
1RETNSTAMP_JOBB:
1ISTAMP:
1VSETTNO:
16:
1:
1SUBSTR:
11:
1=:
1STATE:
1GETCALSTAMPDUTYSTATE:
1ELSIF:
1BRANCH:
1GETCALSTAMPDUTYMAH:
0

0
0
9c
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
:3 a0 :2 51 a5 b d a0 7e 6e
b4 2e :a a0 a5 57 a0 b7 a0
7e 6e b4 2e :a a0 a5 57 b7
:2 19 3c :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
9c
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae c7 b6 ba c2
b5 ea d2 b2 d6 d9 da e2
e5 d1 10d f5 ce f9 fc fd
105 108 f4 130 118 f1 11c 11f
120 128 12b 117 153 13b 114 13f
142 143 14b 14e 13a 176 15e 137
162 165 166 16e 171 15d 198 181
15a 185 186 18e 193 180 19f 1a3
1a7 17d 1ab 1ae 1af 1b1 1b5 1b9
1bc 1c1 1c2 1c7 1cb 1cf 1d3 1d7
1db 1df 1e3 1e7 1eb 1ef 1f0 1f5
1f9 1fb 1ff 202 207 208 20d 211
215 219 21d 221 225 229 22d 231
235 236 23b 23d 241 245 248 24c
250 253 257 259 25d 261 263 26f
273 275 276 27f 
9c
2
0 1 a 3 10 :2 3 19 26
:2 19 2f 38 :2 2f 2 d :2 2 16
22 :2 16 2b 35 :2 2b 3 d :2 3
1f 17 1e :2 1 3 :3 a :2 3 c
13 16 12 c 1b c :2 3 c
13 16 12 c 1b c :2 3 12
19 1c 18 12 21 12 :2 3 12
19 1c 18 12 21 12 :2 3 a
11 14 10 a 19 a :2 3 b
14 13 b 19 b :2 3 e 15
1d 1f :2 e 3 6 10 12 :2 10
7 1c 26 2c 34 3d 7 d
1c 2c :2 7 3 1a 9 13 15
:2 13 7 1a 24 2a 32 3b 4
a 19 28 :2 7 1e 1a :3 3 a
9 3 :2 1 5 :7 1 
9c
4
0 :2 1 :c 2 :c 3
:4 4 1 :2 4 :2 1
:5 5 :9 6 :9 7 :9 8
:9 9 :9 a :8 b :8 d
:5 e :6 f :4 10 :2 f
11 e :5 11 :6 12
:4 13 :2 12 11 :3 e
:4 15 :2 c 16 :7 1

281
4
:3 0 1 :3 0 2
:a 0 97 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 4 :3 0 b
:7 0 1d 1c :3 0
c :3 0 d :3 0
1f 21 0 97
2 22 :2 0 10
:2 0 19 d :3 0
25 :7 0 28 26
0 95 0 e
:6 0 10 :2 0 1e
d :3 0 11 :2 0
1b 2a 2d :6 0
12 :2 0 31 2e
2f 95 0 f
:6 0 10 :2 0 23
d :3 0 11 :2 0
20 33 36 :6 0
12 :2 0 3a 37
38 95 0 13
:6 0 10 :2 0 28
d :3 0 11 :2 0
25 3c 3f :6 0
12 :2 0 43 40
41 95 0 14
:6 0 10 :2 0 2d
d :3 0 11 :2 0
2a 45 48 :6 0
12 :2 0 4c 49
4a 95 0 15
:6 0 18 :2 0 32
d :3 0 11 :2 0
2f 4e 51 :6 0
12 :2 0 55 52
53 95 0 16
:6 0 1b :2 0 36
4 :3 0 34 57
59 :6 0 19 :4 0
5d 5a 5b 95
0 17 :6 0 17
:3 0 1a :3 0 8
:3 0 11 :2 0 38
5f 63 5e 64
0 92 3 :3 0
1c :2 0 1d :4 0
3e 67 69 :3 0
1e :3 0 5 :3 0
6 :3 0 17 :3 0
9 :3 0 f :3 0
13 :3 0 14 :3 0
15 :3 0 16 :3 0
41 6b 75 :2 0
78 1f :3 0 4b
8c 3 :3 0 1c
:2 0 20 :4 0 4f
7a 7c :3 0 21
:3 0 5 :3 0 6
:3 0 17 :3 0 9
:3 0 f :3 0 13
:3 0 14 :3 0 15
:3 0 16 :3 0 52
7e 88 :2 0 8a
5c 8b 7d 8a
0 8d 6a 78
0 8d 5e 0
92 c :3 0 16
:3 0 8f :2 0 90
:2 0 92 61 96
:3 0 96 2 :3 0
65 96 95 92
93 :6 0 97 :2 0
2 22 96 9a
:3 0 99 97 9b
:8 0 
6d
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 1
24 2 2b 2c
1 29 2 34
35 1 32 2
3d 3e 1 3b
2 46 47 1
44 2 4f 50
1 4d 1 58
1 56 3 60
61 62 1 68
2 66 68 9
6c 6d 6e 6f
70 71 72 73
74 1 76 1
7b 2 79 7b
9 7f 80 81
82 83 84 85
86 87 1 89
2 8c 8b 3
65 8d 91 7
27 30 39 42
4b 54 5c 
1
4
0 
9a
0
1
14
1
f
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
44 1 0
56 1 0
b 1 0
13 1 0
4d 1 0
7 1 0
29 1 0
3b 1 0
3 1 0
17 1 0
32 1 0
1b 1 0
24 1 0
f 1 0
0

/
create or replace function fun_CheckNumber wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
f
2 :e:
1FUNCTION:
1FUN_CHECKNUMBER:
1P_NUM:
1VARCHAR2:
1RETURN:
1NUMBER:
1X:
1NUM_VAL_ERROR:
1PRAGMA:
1EXCEPTION_INIT:
1-:
16502:
1TO_NUMBER:
11:
10:
0

0
0
37
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
8b b0 2a :3 a0 7e 51 b4 2e
b4 5d :3 a0 a5 b d a0 51
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
37
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 40 63 66 6a 6e 72
75 78 79 7e 7f 82 86 8a
8e 8f 91 95 99 9c a0 a2
a6 aa ad b1 b3 b4 b9 bd
c1 c3 cf d3 d5 d6 df 
37
2
0 1 a 1a 23 :2 1a 19 2d
34 :3 1 :3 3 :5 1 8 18 :4 27 :2 1
5 a 15 :2 a :2 5 c 5 1
a 1d 24 1d 18 :2 5 2 5
:7 1 
37
4
0 :b 1 :5 2 :3 3
:9 4 :6 6 :3 7 5
:7 9 8 a :7 1

e1
4
:3 0 1 :3 0 2
:a 0 32 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 32 2 a
:2 0 9 :2 0 7
6 :3 0 d :7 0
10 e 0 30
0 7 :6 0 8
:6 0 12 0 30
9 :3 0 a :3 0
8 11 :2 0 b
:2 0 c :2 0 b
17 19 :3 0 d
15 1b 30 7
:3 0 d :3 0 3
:3 0 10 1e 20
1d 21 0 26
5 :3 0 e :2 0
24 :2 0 26 12
31 8 :3 0 5
:3 0 f :2 0 29
:2 0 2b 15 2d
17 2c 2b :2 0
2e 19 :2 0 31
2 :3 0 1b 31
30 26 2e :6 0
32 :2 0 2 a
31 35 :3 0 34
32 36 :8 0 
1f
4
:3 0 1 3 1
6 1 c 1
11 1 18 2
16 1a 1 1f
2 22 25 1
2a 1 27 1
2d 3 f 13
1c 
1
4
0 
35
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
11 1 0
c 1 0
3 1 0
0

/
CREATE OR REPLACE Function fun_getdebitdays wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
31
2 :e:
1FUNCTION:
1FUN_GETDEBITDAYS:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1VDAYS:
1NUMBER:
1VSEGMENT:
1TEMP1:
1RETURN:
1TYPE:
1CUR_REF:
1REF:
1CURSOR:
1CUR_ONE:
1SQL_STMT:
1500:
1SQL_WHERE:
1100:
1SQL_WHERE_SEG:
1NCOUNT:
1PLS_INTEGER:
10:
1VWDATE:
1VBALANCE:
114:
12:
1>:
1 and  rownum < ::vDay+1 :
1=:
1CAP:
1 and b.exch in ('NSE','BSE','MCX') :
1ELSIF:
1FO:
1 and b.exch in ('NFO','BFO','MFO') :
1:n			select a.periodfrom,(select sum(nvl(b.credit,0)-nvl(b.debit,0)) from par+
1tytrn_cap_view b where party_cd= ::vClient and b.wdate<=a.periodfrom :
1||:
1) bal from:n			(select distinct periodfrom from settfile where periodfrom<= +
1::vDate  order by periodfrom desc) a	 where 1=1 		:n		:
1 order by 1 desc :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1>=:
1+:
11:
1CLOSE:
0

0
0
e1
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a0 9d :2 a0 c8 77
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 1c 51 81 b0
a3 a0 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a0 7e 51
b4 2e 5a a0 6e d b7 19
3c a0 7e 6e b4 2e a0 6e
d a0 b7 a0 7e 6e b4 2e
a0 6e d b7 :2 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
d a0 7e 51 b4 2e 5a :2 a0
7e a0 b4 2e 7e 6e b4 2e
d :5 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 a0 7e 6e b4 2e
d :5 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c :4 a0 e9 d3 5 :3 a0
f a0 7e 51 b4 2e 52 10
5a 2b :2 a0 7e 51 b4 2e d
b7 a0 47 :2 a0 e9 c1 :2 a0 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
e1
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 8c a0 94 98
9c 90 bc ab af b7 aa d9
c7 a7 cb cc d4 c6 f6 e4
c3 e8 e9 f1 e3 113 101 e0
105 106 10e 100 12f 11e 122 fd
12a 11d 14b 13a 13e 146 11a 16d
152 156 159 15c 15d 165 168 139
174 136 178 17b 17c 181 184 188
18d 191 193 197 19a 19e 1a1 1a6
1a7 1ac 1b0 1b5 1b9 1bd 1bf 1c3
1c6 1cb 1cc 1d1 1d5 1da 1de 1e0
1e4 1e8 1eb 1ef 1f4 1f7 1fb 1fc
201 204 209 20a 20f 213 217 21a
21d 21e 223 226 22a 22e 231 235
236 23b 23e 243 244 249 24d 251
255 259 25d 261 262 266 267 26b
26c 26f 270 274 276 27a 27e 281
286 287 28c 290 294 298 29c 2a0
2a4 2a5 2a9 2aa 2ad 2ae 2b2 2b4
2b8 2bc 2bf 2c3 2c7 2cb 2cf 2d4
2d9 2dd 2e1 2e5 2e9 2ee 2f2 2f5
2f8 2f9 1 2fe 303 306 30c 310
314 317 31a 31b 320 324 326 32a
331 335 339 33e 340 344 348 34c
34e 352 356 358 364 368 36a 36b
374 
e1
2
0 1 a 1b 23 :2 1b 2c 32
:2 2c 37 3d :2 37 44 4d :2 44 56
5c :2 56 1a 66 6d :2 1 2 7
12 16 12 :2 2 :3 f :2 2 f 18
17 :2 f :2 2 f 18 17 :2 f :2 2
12 1b 1a :2 12 :2 2 :2 d 1a d
:2 2 :3 d :2 2 e 15 18 14 e
1c e 2 7 d e :2 d 6
4 11 4 11 :2 3 6 f 11
:2 f 4 15 4 3 17 9 12
14 :2 12 4 15 4 19 17 :3 3
f 91 93 :2 f a0 a2 :2 f 3
7 d e :2 d 6 4 10 18
1a :2 10 23 25 :2 10 :2 4 9 15
1e 24 1e 2c 2b 32 31 :2 15
4 11 4 10 18 1a :2 10 :2 4
9 15 1e 24 1e 2c 2b :2 15
4 :5 3 a 17 1e :4 4 f 17
f 23 2b 2d :2 2b :2 f e :2 4
e 14 15 :2 e 4 3 7 1
3 9 :3 3 a 3 :2 1 5 :7 1

e1
4
0 :1b 1 :6 2 :5 3
:7 4 :7 5 :7 6 :6 7
:5 8 :9 9 :6 c :3 d
:3 c :5 10 :3 11 12
10 :5 12 :3 13 12
:3 10 :2 16 :2 17 :2 16
:2 17 :3 16 :6 1a :b 1b
:d 1c 1a :7 1e :b 1f
1d :3 1a 21 :6 22
:d 23 :7 24 21 25
a :4 26 :3 27 :2 a
28 :7 1 
376
4
:3 0 1 :3 0 2
:a 0 dc 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 8 :3 0
7 :7 0 d c
:3 0 d :2 0 b
4 :3 0 9 :7 0
11 10 :3 0 4
:3 0 a :7 0 15
14 :3 0 b :3 0
8 :3 0 17 19
0 dc 2 1a
:2 0 c :3 0 1d
0 20 da e
:3 0 f :7 0 d
20 1d :4 0 12
:2 0 13 d :3 0
23 :7 0 26 24
0 da 0 10
:6 0 14 :2 0 17
4 :3 0 15 28
2a :6 0 2d 2b
0 da 0 11
:6 0 14 :2 0 1b
4 :3 0 19 2f
31 :6 0 34 32
0 da 0 13
:6 0 18 :2 0 1f
4 :3 0 1d 36
38 :6 0 3b 39
0 da 0 15
:6 0 23 136 0
21 17 :3 0 3d
:7 0 41 3e 3f
da 0 16 :6 0
1d :2 0 28 6
:3 0 43 :7 0 46
44 0 da 0
19 :6 0 8 :3 0
1b :2 0 1c :2 0
25 48 4b :6 0
18 :2 0 4f 4c
4d da 0 1a
:6 0 7 :3 0 18
:2 0 2c 51 53
:3 0 54 :2 0 13
:3 0 1e :4 0 56
57 0 59 2f
5a 55 59 0
5b 31 0 d7
9 :3 0 1f :2 0
20 :4 0 35 5d
5f :3 0 15 :3 0
21 :4 0 61 62
0 65 22 :3 0
38 70 9 :3 0
1f :2 0 23 :4 0
3c 67 69 :3 0
15 :3 0 24 :4 0
6b 6c 0 6e
3f 6f 6a 6e
0 71 60 65
0 71 41 0
d7 11 :3 0 25
:4 0 26 :2 0 15
:3 0 44 74 76
:3 0 26 :2 0 27
:4 0 47 78 7a
:3 0 72 7b 0
d7 7 :3 0 1d
:2 0 18 :2 0 4c
7e 80 :3 0 81
:2 0 11 :3 0 11
:3 0 26 :2 0 13
:3 0 4f 85 87
:3 0 26 :2 0 28
:4 0 52 89 8b
:3 0 83 8c 0
9b 29 :3 0 10
:3 0 11 :3 0 2a
:3 0 3 :3 0 92
5 :3 0 94 7
:3 0 96 8f 90
99 55 98 :2 0
9b 59 af 11
:3 0 11 :3 0 26
:2 0 28 :4 0 5c
9e a0 :3 0 9c
a1 0 ae 29
:3 0 10 :3 0 11
:3 0 2a :3 0 3
:3 0 a7 5 :3 0
a9 a4 a5 ac
5f ab :2 0 ae
62 b0 82 9b
0 b1 0 ae
0 b1 65 0
d7 2b :3 0 10
:3 0 19 :3 0 1a
:4 0 b7 :2 0 cd
b3 b8 :3 0 68
:3 0 2c :3 0 10
:3 0 2d :3 0 ba
bb :3 0 1a :3 0
2e :2 0 18 :2 0
6d be c0 :3 0
bc c2 c1 :2 0
c3 :3 0 c4 :3 0
cd 16 :3 0 16
:3 0 2f :2 0 30
:2 0 70 c8 ca
:3 0 c6 cb 0
cd 73 cf 2b
:4 0 cd :4 0 d7
31 :3 0 10 :4 0
d3 :2 0 d7 d1
0 b :3 0 16
:3 0 d5 :2 0 d7
77 db :3 0 db
2 :3 0 7f db
da d7 d8 :6 0
dc :2 0 2 1a
db df :3 0 de
dc e0 :8 0 
88
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 22 1
29 1 27 1
30 1 2e 1
37 1 35 1
3c 1 42 2
49 4a 1 47
1 52 2 50
52 1 58 1
5a 1 5e 2
5c 5e 1 63
1 68 2 66
68 1 6d 2
70 6f 2 73
75 2 77 79
1 7f 2 7d
7f 2 84 86
2 88 8a 3
93 95 97 2
8d 9a 2 9d
9f 2 a8 aa
2 a2 ad 2
af b0 2 b4
b5 1 bf 2
bd bf 2 c7
c9 3 b6 c5
cc 7 5b 71
7c b1 cf d2
d6 8 21 25
2c 33 3a 40
45 4e 
1
4
0 
df
0
1
14
2
e
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
1d 1 0
7 1 0
22 1 0
b 1 0
35 1 0
47 1 0
3 1 0
2 0 1
3c 1 0
42 1 0
f 1 0
2e 1 0
27 1 0
0

/
CREATE OR REPLACE Function F_GetMinDebitBal wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2f
2 :e:
1FUNCTION:
1F_GETMINDEBITBAL:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1VDAYS:
1NUMBER:
1VSEGMENT:
1TEMP1:
1TEMP2:
1RETURN:
1VBAL:
118:
12:
10:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VMINDATE:
1TO_DATE:
1VMAXDATE:
1VNEXTDATE:
1SQLEXCHANGE:
150:
1:
1VSQL:
13000:
1select min(periodfrom), max(periodfrom) from:n               (select distinct+
1 periodfrom from settfile:n                 where periodfrom<= ::vdate order +
1by periodfrom desc:n                ) where rownum <= ::vdays:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1+:
11:
1=:
1CAP:
1 and exch in ('NSE','BSE','MCX') :
1ELSIF:
1FO:
1 and exch in ('NFO','BFO','MFO') :
1select decode(sign(sum(daybal)+sum(crbal)),-1,sum(daybal)+sum(crbal),0):n    +
1         from:n             (select sum(credit-debit) daybal,0 crbal:n       +
1       from   partytrn_cap_view:n              where  party_cd=::vclient:n   +
1           and    (wdate<=::vmindate :n                      or :n           +
1           (wdate=to_date('31-dec-2049') and value_date <=::vmindate):n      +
1               ):n              :
1||:
1:n              union all:n              select 0 daybal,sum(crbal) crbal:n  +
1            from:n                (select wdate,decode(sign(sum(credit-debit)+
1),1,sum(credit-debit),0) crbal:n                 from   partytrn_cap_view whe+
1re party_cd=::vclient :
1:n                 and    ((wdate between ::vnextdate and ::vmaxdate):n      +
1                        or:n                              (wdate=to_date('31-+
1dec-2049') and value_date between ::vnextdate and ::vmaxdate):n              +
1          ):n                 group by wdate:n                 ):n           +
1   ):
0

0
0
e2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 6e d :5 a0 112 a0 112 11c
11a 11d :4 a0 e9 d3 5 :3 a0 f
2b b7 a0 47 :2 a0 e9 c1 :2 a0
7e 51 b4 2e d a0 7e 6e
b4 2e a0 6e d a0 b7 a0
7e 6e b4 2e a0 6e d b7
:2 19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
:3 a0 e9 d3 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
e2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
bd a5 7c a9 ac ad b5 b8
a4 dd c8 cc a1 d0 d8 c7
100 e8 ec f4 c4 f8 f9 fb
e7 123 10b 10f 117 e4 11b 11c
11e 10a 146 12e 132 13a 107 13e
13f 141 12d 168 151 12a 155 156
15e 163 150 18a 173 14d 177 178
180 185 172 191 195 19a 19e 1a2
1a6 1aa 1ae 16f 1b2 1b6 1b7 1ba
1bb 1bf 1c3 1c7 1cb 1cf 1d4 1d9
1dd 1e1 1e5 1e9 1ee 1f4 1f6 1fa
201 205 209 20e 210 214 218 21b
21e 21f 224 228 22c 22f 234 235
23a 23e 243 247 24b 24d 251 254
259 25a 25f 263 268 26c 26e 272
276 279 27d 282 285 289 28a 28f
292 297 298 29d 2a0 2a4 2a5 2aa
2ad 2b2 2b3 2b8 2bc 2c0 2c4 2c8
2cc 2d0 2d1 2d5 2d6 2da 2db 2df
2e0 2e4 2e5 2e9 2ea 2ee 2ef 2f3
2f4 2f7 2f8 2fc 300 304 308 30d
312 316 31a 31e 323 329 32b 32f
336 33a 33e 343 345 349 34d 350
354 356 35a 35e 360 36c 370 372
373 37c 
e2
2
0 1 a 1c 27 :2 1c 30 39
:2 30 13 1c :2 13 23 2f :2 23 13
1c :3 13 1c :2 13 1b 13 1a :2 1
3 13 1a 1d 19 13 22 13
:2 3 13 1c :3 13 :2 3 :2 13 1b 23
:2 1b 13 :2 3 :2 13 1b 23 :2 1b 13
:2 3 :2 13 1b 23 :2 1b 13 :2 3 13
1c 1b 13 22 13 :2 3 13 1c
1b 13 24 13 :2 3 b :2 3 8
f 14 1a 14 21 1f :2 f :2 3
b 13 1d :3 5 7 11 14 11
7 3 7 1 3 9 :3 3 10
18 19 :2 10 3 8 11 13 :2 11
7 16 7 5 19 b 14 16
:2 14 7 16 7 1b 19 :3 5 d
10 12 :2 d 1d 1f :2 d 44 46
:2 d 51 53 :2 d 5 7 c 13
18 1e 18 27 25 30 2f 7
38 f e 19 18 22 21 2c
2b :2 13 :2 7 f 17 :2 9 b 15
18 15 b 7 b 1 7 d
:2 7 3 a 9 3 :2 1 5 :7 1

e2
4
0 :a 1 :8 2 :4 3
:4 4 1 :2 5 :2 1
:9 6 :7 7 :9 8 :9 9
:9 a :8 b :8 c :3 e
:b 12 13 :6 14 :5 15
13 16 d :4 18
:7 19 :5 1b :3 1c 1d
1b :5 1d :3 1e 1d
:3 1b :2 21 :2 2a :2 21
:2 2a :2 21 :2 2f :2 21
:2 2f :3 21 :a 37 38
37 :8 38 :3 37 39
:4 3a :5 3b 39 3c
d :4 3d :4 3e :2 d
3f :7 1 
37e
4
:3 0 1 :3 0 2
:a 0 dd 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 8 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 9
:7 0 11 10 :3 0
4 :3 0 a :7 0
15 14 :3 0 e
:2 0 f 4 :3 0
b :7 0 19 18
:3 0 c :3 0 8
:3 0 1b 1d 0
dd 2 1e :2 0
2a 2b 0 19
8 :3 0 f :2 0
16 21 24 :6 0
10 :2 0 28 25
26 db 0 d
:9 0 1b 12 :3 0
13 :2 0 4 2c
:7 0 2f 2d 0
db 0 11 :9 0
1f 6 :3 0 31
:7 0 15 :3 0 1d
33 35 38 32
36 db 0 14
:9 0 23 6 :3 0
3a :7 0 15 :3 0
21 3c 3e 41
3b 3f db 0
16 :6 0 19 :2 0
27 6 :3 0 43
:7 0 15 :3 0 25
45 47 4a 44
48 db 0 17
:6 0 1c :2 0 2b
4 :3 0 29 4c
4e :6 0 1a :4 0
52 4f 50 db
0 18 :6 0 62
:2 0 2f 4 :3 0
2d 54 56 :6 0
1a :4 0 5a 57
58 db 0 1b
:6 0 1b :3 0 1d
:4 0 5b 5c 0
d8 1e :3 0 11
:3 0 1b :3 0 1f
:3 0 5 :3 0 7
:3 0 64 5f 60
67 31 66 :2 0
d8 20 :3 0 11
:3 0 14 :3 0 16
:4 0 6e :2 0 75
6a 6f :3 0 34
:3 0 21 :3 0 11
:3 0 22 :3 0 71
72 :4 0 73 :3 0
75 37 77 20
:4 0 75 :4 0 d8
23 :3 0 11 :4 0
7b :2 0 d8 79
0 17 :3 0 14
:3 0 24 :2 0 25
:2 0 3a 7e 80
:3 0 7c 81 0
d8 9 :3 0 26
:2 0 27 :4 0 3f
84 86 :3 0 18
:3 0 28 :4 0 88
89 0 8c 29
:3 0 42 97 9
:3 0 26 :2 0 2a
:4 0 46 8e 90
:3 0 18 :3 0 2b
:4 0 92 93 0
95 49 96 91
95 0 98 87
8c 0 98 4b
0 d8 1b :3 0
2c :4 0 2d :2 0
18 :3 0 4e 9b
9d :3 0 2d :2 0
2e :4 0 51 9f
a1 :3 0 2d :2 0
18 :3 0 54 a3
a5 :3 0 2d :2 0
2f :4 0 57 a7
a9 :3 0 99 aa
0 d8 1e :3 0
11 :3 0 1b :3 0
1f :3 0 3 :3 0
b0 14 :3 0 b2
14 :3 0 b4 3
:3 0 b6 17 :3 0
b8 16 :3 0 ba
17 :3 0 bc 16
:3 0 be ad ae
c1 5a c0 :2 0
d8 20 :3 0 11
:3 0 d :4 0 c7
:2 0 cd c4 c5
:3 0 21 :3 0 11
:3 0 22 :3 0 c9
ca :4 0 cb :3 0
cd 63 cf 20
:4 0 cd :4 0 d8
23 :3 0 11 :4 0
d3 :2 0 d8 d1
0 c :3 0 d
:3 0 d5 :2 0 d6
:2 0 d8 66 dc
:3 0 dc 2 :3 0
72 dc db d8
d9 :6 0 dd :2 0
2 1e dc e0
:3 0 df dd e1
:8 0 
7a
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
1 29 1 34
1 30 1 3d
1 39 1 46
1 42 1 4d
1 4b 1 55
1 53 2 63
65 2 6b 6c
2 6d 74 2
7d 7f 1 85
2 83 85 1
8a 1 8f 2
8d 8f 1 94
2 97 96 2
9a 9c 2 9e
a0 2 a2 a4
2 a6 a8 8
b1 b3 b5 b7
b9 bb bd bf
2 c6 cc b
5d 68 77 7a
82 98 ab c2
cf d2 d7 7
27 2e 37 40
49 51 59 
1
4
0 
e0
0
1
14
3
e
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
17 1 0
42 1 0
7 1 0
4b 1 0
b 1 0
53 1 0
20 1 0
30 1 0
2 0 1
3 1 0
39 1 0
29 1 0
f 1 0
0

/
CREATE OR REPLACE Function f_checkilliquidisin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
33
2 :e:
1FUNCTION:
1F_CHECKILLIQUIDISIN:
1VISIN:
1VARCHAR2:
1VILLIQUID_NSE:
1DATE:
1VILLIQUID_BSE:
1VFILLER:
1RETURN:
1NUMBER:
1TYPE:
1CUR_REF:
1REF:
1CURSOR:
1CUR_ONE:
1SQL_STMT:
1500:
1SQL_WHERE:
1100:
1VTEMPISIN:
112:
1:
1NRETURN:
1PLS_INTEGER:
10:
1NCTR:
1INTEGER:
1IS NOT NULL:
1:n				select isin from illiquidmst where exchange = 'NSE' and wdate = ::vIlli+
1quid_Nse and isin = ::vISIN:n			:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
11:
1CLOSE:
1=:
1MAX:
1SCRIPCD:
1ISINCODE:
1NODFILE:
1SHAREMST:
1STNCODE:
1B:
1SH_CODE:
1:n					select symbol from illiquidmst where exchange = 'BSE' and wdate = ::vI+
1lliquid_Bse and symbol = ::vTempISIN:n				:
1COUNT:
1GROUPCD:
1S:
1>:
1NO_DATA_FOUND:
0

0
0
125
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
9d :2 a0 c8 77 a3 a0 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
81 b0 a0 7e b4 2e a0 7e
b4 2e a 10 5a a0 6e d
:5 a0 112 a0 112 11c 11a 11d :3 a0
e9 d3 :3 a0 f 5a 2b a0 51
d b7 a0 47 :2 a0 e9 c1 b7
19 3c a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e 51 b4
2e a 10 5a a0 4d d a0
9f a0 d2 ac :3 a0 ac :2 a0 b2
ee a0 7e 6e b4 2e :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 eb b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 7e b4 2e a0 6e d :5 a0
112 a0 112 11c 11a 11d :3 a0 e9
d3 :3 a0 f 5a 2b a0 51 d
b7 a0 47 :2 a0 e9 c1 b7 19
3c b7 19 3c a0 7e 51 b4
2e a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 51 d
b7 19 3c b7 19 3c :2 a0 65
b7 :2 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
125
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
7b 8f 83 87 8b 7f ab 9a
9e a6 56 c7 b2 b6 b9 ba
c2 99 e4 d2 96 d6 d7 df
d1 106 ef ce f3 f4 fc 101
ee 122 111 115 eb 11d 110 13e
12d 131 139 10d 129 145 148 149
14e 152 155 156 1 15b 160 163
167 16c 170 174 178 17c 180 184
185 189 18a 18d 18e 192 196 19a
19e 1a3 1a8 1ac 1b0 1b4 1b9 1bc
1c2 1c6 1c9 1cd 1cf 1d3 1da 1de
1e2 1e7 1e9 1eb 1ef 1f2 1f6 1f9
1fa 1ff 203 206 207 1 20c 211
215 218 21b 21c 1 221 226 229
22d 22e 232 236 239 23d 241 242
246 24a 24e 24f 253 257 258 25f
263 266 26b 26c 271 275 279 27c
27d 1 282 287 28b 28e 28f 1
294 299 29a 29e 2a2 2a3 2aa 2ae
2b2 2b5 2b6 2bb 2bc 2c2 2c6 2c7
2cc 2d0 2d3 2d4 2d9 2dd 2e2 2e6
2ea 2ee 2f2 2f6 2fa 2fb 2ff 300
303 304 308 30c 310 314 319 31e
322 326 32a 32f 332 338 33c 33f
343 345 349 350 354 358 35d 35f
361 365 368 36a 36e 371 375 378
37b 37c 381 385 389 38c 38d 391
395 396 39d 3a1 3a5 3a8 3a9 3ae
3b2 3b5 3ba 3bb 1 3c0 3c5 3c6
3cc 3d0 3d1 3d6 3da 3dd 3e0 3e1
3e6 3ea 3ed 3f1 3f3 3f7 3fa 3fc
400 403 407 40b 40f 411 415 419
41c 420 422 423 428 42c 430 432
43e 442 444 445 44e 
125
2
0 1 a 1e 24 :2 1e 2d 3b
:2 2d 40 4e :2 40 53 5b :2 53 1d
65 6c :2 1 2 7 12 16 12
:2 2 :3 f :2 2 f 18 17 :2 f :2 2
f 18 17 :2 f :2 2 f 18 17
f 1d f :2 2 :2 e 1b e 2
3 :3 13 3 :4 7 :4 1d :2 7 6 4
10 :2 4 9 15 1e 24 1e 32
31 :2 15 :2 4 b 18 :3 5 10 18
10 f :2 5 10 5 4 8 38
4 a :2 4 38 :2 3 :4 7 :4 1d :2 7
3b 43 45 :2 43 :2 7 6 4 11
4 :2 b f :2 b 1d b 13 b
21 29 1c 21 a 12 14 :2 12
1c 24 :3 23 :2 a :4 30 :2 a 1c :2 4
27 4 a 15 :3 13 27 :4 4 :4 7
5 11 :2 5 a 16 1f 25 1f
33 32 :2 16 :2 5 c 19 :3 6 11
19 11 10 :2 6 11 6 5 9
1d 5 b :2 5 1d :2 4 48 :2 3
8 f 10 :6 f 1c 26 21 26
35 3e :3 3d 48 4f 50 :2 4f :2 35
21 :4 8 b 10 11 :2 10 b 16
b 13 :2 8 12 :2 5 3 a 3
1 10 4 b 4 1e :2 b 1
5 :7 1 
125
4
0 :17 1 :6 2 :5 3
:7 4 :7 5 :8 6 :6 7
:5 8 :b a :3 b :b e
f :4 10 :6 11 :3 12
f 13 a :4 14
:3 a :12 16 :3 17 :6 18
:7 1a :12 1b :2 1a 19
18 19 :5 1d :5 18
:4 1e :3 1f :b 22 23
:4 24 :6 25 :3 26 23
27 1e :4 28 :3 1e
:3 16 :5 2c :19 2d :5 2e
:3 2f :3 2e :3 2c :3 33
9 34 :3 35 :4 34
36 :7 1 
450
4
:3 0 1 :3 0 2
:a 0 120 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 10 96 0
b 4 :3 0 8
:7 0 11 10 :3 0
9 :3 0 a :3 0
13 15 0 120
2 16 :2 0 b
:3 0 19 0 1c
11e d :3 0 e
:7 0 c 1c 19
:4 0 13 :2 0 14
c :3 0 1f :7 0
22 20 0 11e
0 f :6 0 4
:3 0 11 :2 0 12
24 26 :6 0 29
27 0 11e 0
10 :6 0 15 :2 0
18 4 :3 0 16
2b 2d :6 0 30
2e 0 11e 0
12 :6 0 19 :2 0
1c 4 :3 0 1a
32 34 :6 0 16
:4 0 38 35 36
11e 0 14 :6 0
20 129 0 1e
18 :3 0 3a :7 0
3e 3b 3c 11e
0 17 :6 0 3
:3 0 1b :3 0 40
:7 0 43 41 0
11e 0 1a :6 0
1c :2 0 22 45
46 :3 0 5 :3 0
1c :2 0 24 49
4a :3 0 47 4c
4b :2 0 4d :2 0
10 :3 0 1d :4 0
4f 50 0 72
1e :3 0 f :3 0
10 :3 0 1f :3 0
5 :3 0 56 3
:3 0 58 53 54
5b 26 5a :2 0
72 20 :3 0 f
:3 0 14 :4 0 61
:2 0 6b 5e 5f
:3 0 21 :3 0 f
:3 0 22 :3 0 63
64 :3 0 65 :3 0
66 :3 0 6b 17
:3 0 23 :2 0 68
69 0 6b 29
6d 20 :4 0 6b
:4 0 72 24 :3 0
f :4 0 71 :2 0
72 6f 0 2d
73 4e 72 0
74 32 0 114
3 :3 0 1c :2 0
34 76 77 :3 0
7 :3 0 1c :2 0
36 7a 7b :3 0
78 7d 7c :2 0
17 :3 0 25 :2 0
19 :2 0 3a 80
82 :3 0 7e 84
83 :2 0 85 :2 0
14 :4 0 87 88
0 e2 26 :3 0
26 :2 0 27 :3 0
8b 0 8c 0
3d 14 :3 0 27
:3 0 28 :3 0 3f
29 :3 0 2a :3 0
42 95 a8 0
a9 :3 0 2b :3 0
25 :2 0 2c :4 0
47 98 9a :3 0
2d :3 0 27 :3 0
25 :2 0 4c 9e
9f :3 0 9b a1
a0 :2 0 28 :3 0
1c :2 0 4f a4
a5 :3 0 a2 a7
a6 :4 0 92 96
0 aa :3 0 51
ac b2 0 b3
:3 0 28 :3 0 3
:3 0 25 :2 0 55
b0 b1 :4 0 b5
b6 :5 0 8e ad
0 58 0 b4
:2 0 e2 14 :3 0
1c :2 0 5a b9
ba :3 0 10 :3 0
2e :4 0 bc bd
0 df 1e :3 0
f :3 0 10 :3 0
1f :3 0 7 :3 0
c3 14 :3 0 c5
c0 c1 c8 5c
c7 :2 0 df 20
:3 0 f :3 0 14
:4 0 ce :2 0 d8
cb cc :3 0 21
:3 0 f :3 0 22
:3 0 d0 d1 :3 0
d2 :3 0 d3 :3 0
d8 17 :3 0 23
:2 0 d5 d6 0
d8 5f da 20
:4 0 d8 :4 0 df
24 :3 0 f :4 0
de :2 0 df dc
0 63 e0 bb
df 0 e1 68
0 e2 6a e3
86 e2 0 e4
6e 0 114 17
:3 0 25 :2 0 19
:2 0 72 e6 e8
:3 0 2f :3 0 ec
:3 0 2f :2 0 75
1a :3 0 2a :3 0
77 f0 fd 0
fe :3 0 28 :3 0
3 :3 0 25 :2 0
7b f4 f5 :3 0
30 :3 0 25 :2 0
31 :4 0 80 f8
fa :3 0 f6 fc
fb :3 0 100 101
:5 0 ed f1 0
83 0 ff :2 0
10e 1a :3 0 32
:2 0 19 :2 0 87
104 106 :3 0 17
:3 0 23 :2 0 108
109 0 10b 8a
10c 107 10b 0
10d 8c 0 10e
8e 10f e9 10e
0 110 91 0
114 9 :3 0 17
:3 0 112 :2 0 114
93 11f 33 :3 0
9 :3 0 19 :2 0
117 :2 0 119 98
11b 9a 11a 119
:2 0 11c 9c :2 0
11f 2 :3 0 9e
11f 11e 114 11c
:6 0 120 :2 0 2
16 11f 123 :3 0
122 120 124 :8 0

a6
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1e
1 25 1 23
1 2c 1 2a
1 33 1 31
1 39 1 3f
1 44 1 48
2 57 59 3
60 67 6a 4
51 5c 6d 70
1 73 1 75
1 79 1 81
2 7f 81 1
8d 2 90 91
2 93 94 1
99 2 97 99
1 9d 2 9c
9d 1 a3 1
ab 1 af 2
ae af 1 8f
1 b8 2 c4
c6 3 cd d4
d7 4 be c9
da dd 1 e0
3 89 b7 e1
1 e3 1 e7
2 e5 e7 1
eb 1 ef 1
f3 2 f2 f3
1 f9 2 f7
f9 1 ee 1
105 2 103 105
1 10a 1 10c
2 102 10d 1
10f 4 74 e4
110 113 1 118
1 115 1 11b
7 1d 21 28
2f 37 3d 42

1
4
0 
123
0
1
14
3
c
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
19 1 0
3 1 0
1e 1 0
7 1 0
3f 1 0
f 1 0
31 1 0
39 1 0
b 1 0
2 0 1
2a 1 0
23 1 0
0

/
CREATE OR REPLACE Function GetUnRealBalWML wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1f
2 :e:
1FUNCTION:
1GETUNREALBALWML:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1VEXCHANGE:
1TEMP1:
1RETURN:
1NUMBER:
1VBAL:
116:
12:
10:
1IS NULL:
1SUM:
1NVL:
1CREDIT:
1-:
1DEBIT:
1PARTYTRN_CAP_VIEW:
1PARTY_CD:
1=:
1WDATE:
1TO_DATE:
131-dec-2049:
1VALUE_DATE:
1<=:
1EXCH:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
ad
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a0
7e b4 2e a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e 6e a5 b b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e 6e a5
b b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a0 53 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
ad
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e 9e 7b a2 a3 a8 ac af
b3 b7 ba bb bd c0 c4 c8
cb cc ce cf d4 d8 d9 dd
e1 e2 e9 ed f1 f4 f5 fa
fe 102 105 10a 10b 10d 10e 1
113 118 11c 120 123 124 1 129
12e 12f 135 139 13a 13f 141 145
148 14c 150 153 154 156 159 15d
161 164 165 167 168 16d 171 172
176 17a 17b 182 186 18a 18d 18e
193 197 19b 19e 1a3 1a4 1a6 1a7
1 1ac 1b1 1b5 1b9 1bc 1bd 1
1c2 1c7 1cb 1cf 1d2 1d3 1 1d8
1dd 1de 1e4 1e8 1e9 1ee 1f0 1f4
1f8 1fb 1ff 203 207 209 20d 211
214 218 21a 21b 220 1 224 228
22b 22f 231 232 237 23b 23f 241
24d 251 253 254 25d 
ad
2
0 1 a 1a 25 :2 1a 2e 37
:2 2e 3d 4a :2 3d 53 5c :2 53 19
1 8 :3 1 7 e 11 d 7
16 7 1 :4 6 :2 e 12 16 1d
:2 12 1f 20 24 2a :2 20 :2 12 :2 e
33 e 6 :2 e 19 :3 17 25 2d
2b 35 :2 2d :2 2b :2 e 48 55 :3 53
:2 e :5 6 18 :2 d 11 15 1c :2 11
1e 1f 23 29 :2 1f :2 11 :2 d 32
d 6 :2 d 18 :3 16 24 2c 2a
34 :2 2c :2 2a :2 d 47 54 :3 52 :3 d
13 :3 12 :2 d :5 6 :4 3 1 8 :2 1
7 4 b 4 15 :2 2 :2 7 4
b 4 e :2 2 1 5 :7 1 
ad
4
0 :13 1 :2 2 :2 1
:9 3 :4 5 :12 6 :3 7
:16 8 7 :4 6 5
:12 a :3 b :16 c :5 d
:2 c b :4 a 9
:3 5 :3 f 4 11
:3 12 :3 11 :2 13 :3 14
:3 13 10 15 :7 1

25f
4
:3 0 1 :3 0 2
:a 0 a8 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 c :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 9
:3 0 a :3 0 13
15 0 a8 2
16 :2 0 f :2 0
13 a :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e a6 0
b :6 0 7 :3 0
15 22 23 :3 0
10 :3 0 10 :2 0
11 :3 0 12 :3 0
e :2 0 17 27
2a 13 :2 0 11
:3 0 14 :3 0 e
:2 0 1a 2d 30
1d 2c 32 :3 0
26 0 33 0
20 b :3 0 15
:3 0 22 38 4f
0 50 :3 0 16
:3 0 3 :3 0 17
:2 0 26 3c 3d
:3 0 18 :3 0 19
:3 0 17 :2 0 1a
:4 0 29 40 43
2d 41 45 :3 0
3e 47 46 :2 0
1b :3 0 5 :3 0
1c :2 0 32 4b
4c :3 0 48 4e
4d :3 0 52 53
:5 0 35 39 0
35 0 51 :2 0
55 37 8e 10
:3 0 10 :2 0 11
:3 0 12 :3 0 e
:2 0 39 58 5b
13 :2 0 11 :3 0
14 :3 0 e :2 0
3c 5e 61 3f
5d 63 :3 0 57
0 64 0 42
b :3 0 15 :3 0
44 69 87 0
88 :3 0 16 :3 0
3 :3 0 17 :2 0
48 6d 6e :3 0
18 :3 0 19 :3 0
17 :2 0 1a :4 0
4b 71 74 4f
72 76 :3 0 6f
78 77 :2 0 1b
:3 0 5 :3 0 1c
:2 0 54 7c 7d
:3 0 79 7f 7e
:2 0 1d :3 0 7
:3 0 17 :2 0 59
83 84 :3 0 80
86 85 :3 0 8a
8b :5 0 66 6a
0 5c 0 89
:2 0 8d 5e 8f
24 55 0 90
0 8d 0 90
60 0 94 9
:3 0 b :3 0 92
:2 0 94 63 a7
1e :3 0 9 :3 0
e :2 0 97 :2 0
99 66 9b 68
9a 99 :2 0 a4
1f :3 0 9 :3 0
e :2 0 9f :2 0
a1 6a a3 6c
a2 a1 :2 0 a4
6e :2 0 a7 2
:3 0 71 a7 a6
94 a4 :6 0 a8
:2 0 2 16 a7
ab :3 0 aa a8
ac :8 0 
73
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
21 2 28 29
2 2e 2f 2
2b 31 1 34
1 37 1 3b
2 3a 3b 1
42 1 44 2
3f 44 1 4a
2 49 4a 1
36 1 54 2
59 5a 2 5f
60 2 5c 62
1 65 1 68
1 6c 2 6b
6c 1 73 1
75 2 70 75
1 7b 2 7a
7b 1 82 2
81 82 1 67
1 8c 2 8e
8f 2 90 93
1 98 1 95
1 a0 1 9d
2 9b a3 1
1f 
1
4
0 
ab
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
7 1 0
b 1 0
18 1 0
3 1 0
2 0 1
0

/
create or replace function fun_getSTTDateRange_Cap wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
4c
2 :e:
1FUNCTION:
1FUN_GETSTTDATERANGE_CAP:
1XCLIENT:
1VARCHAR2:
1XDATEFR:
1DATE:
1XDATETO:
1XSETTNO:
1XBROKTYPE:
1VEXCHANGE:
1TEMP1:
1TEMP2:
1RETURN:
1NUMBER:
1RESULT:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VSQL:
14000:
1:
1VTABLE:
115:
1sttfilecap:
1SQLSETTYPE:
180:
1SQLDATERANGE:
1100:
1SQLSTT_SELLOTHER:
150:
1sum(stt_sellother):
1VDELVSTT:
12:
10:
1VJOBBSTT:
1SQLSETTNO:
1TOTALSTT:
1SQLRECTYPE:
1 and recordtype='30' :
1SQLEXCHANGE:
1IS NOT NULL:
1NVL:
1ALL:
1!=:
1 and substr(settno,1,1) = substr(::vexchange,1,1) :
1=:
1BOTH:
1 and recordtype='20' :
1 and sttdate between ::xdatefr and ::xdateto :
1 and settno=::xsettno :
1SUBSTR:
11:
1N:
1 sttfilecap :
1IS NULL:
1 and sett_type = substr(settno,2,1) :
1ELSIF:
1B:
1sttfilebse:
1 sum(stt_nondelv) :
1M:
1sttfilemcx:
1stt_view:
1select sum(stt_purvalue)+sum(stt_sellvalue) delv,:n                 :
1||:
1 jobb,:n                 sum(totalstt):n          from   :
1  :n          where  clientcode=::xclient :n          :
1           :n          :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1UPPER:
1NN:
0

0
0
20c
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 7e b4 2e :2 a0 6e
a5 b 7e 6e b4 2e a 10
a0 6e d a0 7e b4 2e a0
6e d b7 19 3c b7 19 3c
a0 7e 6e b4 2e a0 6e d
b7 19 3c a0 7e b4 2e a0
7e b4 2e a 10 a0 6e d
b7 19 3c a0 7e b4 2e a0
6e d b7 19 3c :2 a0 :2 51 a5
b 7e 6e b4 2e :2 a0 :2 51 a5
b 7e 6e b4 2e 52 10 a0
6e d a0 7e b4 2e a0 6e
d b7 19 3c a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 :2 51
a5 b 7e 6e b4 2e 52 10
a0 6e d a0 6e d a0 b7
19 :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 a0 6e d b7 19
a0 6e d b7 :2 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
d a0 7e b4 2e a0 7e b4
2e a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 a0 7e
b4 2e a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
b7 :2 19 3c :5 a0 e9 d3 5 :3 a0
f 2b b7 a0 47 :2 a0 e9 c1
:2 a0 a5 b 7e 6e b4 2e :2 a0
a5 b 7e 6e b4 2e 52 10
:2 a0 65 a0 b7 :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 65 b7 19
:2 a0 65 b7 :2 19 3c b7 a4 a0
b1 11 68 4f 1d 17 b5 
20c
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 a5 b7 bb bf c3
dc cb cf d7 a2 fb e3 e7
eb ee f6 ca 11d 106 c7 10a
10b 113 118 105 13f 128 102 12c
12d 135 13a 127 161 14a 124 14e
14f 157 15c 149 183 16c 146 170
171 179 17e 16b 1a5 18e 168 192
193 19b 1a0 18d 1c8 1b0 18a 1b4
1b7 1b8 1c0 1c3 1af 1eb 1d3 1ac
1d7 1da 1db 1e3 1e6 1d2 20d 1f6
1cf 1fa 1fb 203 208 1f5 230 218
1f2 21c 21f 220 228 22b 217 252
23b 214 23f 240 248 24d 23a 274
25d 237 261 262 26a 26f 25c 27b
259 27f 280 285 289 28d 292 293
295 298 29d 29e 1 2a3 2a8 2ac
2b1 2b5 2b9 2bc 2bd 2c2 2c6 2cb
2cf 2d1 2d5 2d8 2da 2de 2e1 2e5
2e8 2ed 2ee 2f3 2f7 2fc 300 302
306 309 30d 310 311 316 31a 31d
31e 1 323 328 32c 331 335 337
33b 33e 342 345 346 34b 34f 354
358 35a 35e 361 365 369 36c 36f
370 372 375 37a 37b 380 384 388
38b 38e 38f 391 394 399 39a 1
39f 3a4 3a8 3ad 3b1 3b5 3b8 3b9
3be 3c2 3c7 3cb 3cd 3d1 3d4 3d8
3da 3de 3e2 3e5 3e8 3e9 3eb 3ee
3f3 3f4 3f9 3fd 401 404 407 408
40a 40d 412 413 1 418 41d 421
426 42a 42e 433 437 43b 43d 441
445 449 44c 44f 450 452 455 45a
45b 460 464 468 46b 46e 46f 471
474 479 47a 1 47f 484 488 48d
491 493 497 49b 4a0 4a4 4a6 4aa
4ae 4b1 4b5 4ba 4bd 4c1 4c2 4c7
4ca 4cf 4d0 4d5 4d8 4dc 4dd 4e2
4e5 4ea 4eb 4f0 4f3 4f7 4f8 4fd
500 505 506 50b 50e 512 513 518
51b 51f 520 525 528 52c 52d 532
535 539 53a 53f 543 547 54a 54b
550 554 557 558 55d 561 564 565
1 56a 56f 573 577 57b 57f 583
584 588 589 58d 58e 592 593 596
597 59b 59d 5a1 5a5 5a9 5ad 5b1
5b2 5b6 5b7 5ba 5bb 5bf 5c1 5c5
5c9 5cc 5ce 5d2 5d5 5d6 5db 5df
5e2 5e3 1 5e8 5ed 5f1 5f5 5f9
5fd 601 602 606 607 60b 60c 610
611 614 615 619 61b 61f 623 627
62b 62f 630 634 635 639 63a 63d
63e 642 644 648 64c 64f 651 655
659 65c 660 664 668 66c 670 675
67a 67e 682 686 68a 68f 695 697
69b 6a2 6a6 6aa 6af 6b1 6b5 6b9
6ba 6bc 6bf 6c4 6c5 6ca 6ce 6d2
6d3 6d5 6d8 6dd 6de 1 6e3 6e8
6ec 6f0 6f4 6f8 6fa 6fe 702 705
708 709 70b 70e 713 714 719 71d
721 725 727 72b 72f 733 737 739
73d 741 744 746 74a 74e 750 75c
760 762 763 76c 
20c
2
0 1 a b 16 :3 b 18 :3 b
18 :3 b 18 :3 b 18 :3 b 18 :3 b
18 :3 b 18 :3 b d 14 :2 1 3
:3 a :2 3 14 1d :3 14 :2 3 14 1d
1c 14 25 14 :2 3 14 1d 1c
14 25 14 :2 3 14 1d 1c 14
25 14 :2 3 14 1d 1c 14 25
14 :2 3 14 1d 1c 14 25 14
:2 3 14 1b 1e 1a 14 25 14
:2 3 14 1b 1e 1a 14 25 14
:2 3 14 1d 1c 14 25 14 :2 3
14 1b 1e 1a 14 25 14 :2 3
14 1d 1c 14 25 14 :2 3 14
1d 1c 14 25 14 3 :4 6 20
24 2e :2 20 35 38 :2 35 :3 6 15
6 :5 9 17 9 1d :2 6 3e :2 3
6 10 12 :2 10 6 14 6 19
:2 3 :4 6 :4 1e :3 6 16 6 32 :2 3
:5 6 13 6 1a :2 3 6 d 15
17 :2 6 19 1a :2 19 21 28 32
34 :2 21 37 39 :2 37 :3 6 14 6
:5 9 17 9 1b :2 6 3 3d 9
10 18 1a :2 9 1c 1d :2 1c 24
2b 35 37 :2 24 3a 3c :2 3a :2 9
6 10 :2 6 1a 6 3 40 3d
9 10 18 1a :2 9 1c 1d :2 1c
24 2b 35 37 :2 24 3a 3c :2 3a
:2 9 6 10 6 40 3d 6 10
6 :4 3 2 a 13 15 :2 a 25
27 :2 a 13 15 :2 a 1b 1d :2 a
c e :2 a 18 1a :2 a c e
:2 a 17 19 :2 a 25 27 :2 a 31
33 :2 a 2 :4 4 :4 6 :4 1e :3 6 b
12 17 1d 17 25 24 2d 2c
36 34 :2 12 6 32 6 b 12
17 1d 17 25 24 :2 12 6 :4 3
18 :4 6 :4 20 :3 6 b 12 17 1d
17 25 24 2e 2c 36 35 :2 12
6 30 6 b 12 17 1d 17
25 24 2e 2c :2 12 6 :4 3 :5 1
a 12 1b 24 :3 4 a 14 17
14 a 1 5 :2 1 7 :2 1 4
a :2 4 15 17 :2 15 21 27 :2 21
32 34 :2 32 :3 4 b 4 1 3a
7 e 18 1a :2 7 1d 1f :2 1d
4 b 4 23 3a 4 b 4
:6 1 5 :7 1 
20c
4
0 :2 1 :4 3 :4 4
:4 5 :4 6 :4 7 :4 8
:4 9 :4 a 2 :2 b
:2 1 :5 c :7 d :8 e
:8 f :8 10 :8 11 :8 12
:9 13 :9 14 :8 15 :9 16
:8 17 :8 18 :f 1a :3 1b
:4 1c :3 1d :3 1c :3 1a
:5 21 :3 22 :3 21 :a 25
:3 26 :3 25 :4 29 :3 2a
:3 29 :16 2d :3 2e :4 2f
:3 30 :3 2f 32 2d
:16 32 :3 33 :3 34 35
32 2d :16 35 :3 36
35 2d :3 38 37
:3 2d :2 3b :2 3c :2 3b
:2 3c :2 3b :2 3e :2 3b
:2 3e :2 3b :2 40 :2 3b
:2 40 :2 3b :2 41 :2 3b
:2 41 :2 3b :2 41 :2 3b
:2 41 :3 3b :4 44 :a 45
:f 46 45 :b 48 47
:3 45 44 :a 4b :f 4c
4b :d 4e 4d :3 4b
4a :3 44 52 :7 53
:5 54 52 55 19
:4 56 :12 58 :3 59 5a
58 :a 5a :3 5b 5a
58 :3 5d 5c :3 58
:2 19 5f :7 1 
76e
4
:3 0 1 :3 0 2
:a 0 207 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 4 :3 0
b :7 0 1d 1c
:3 0 1c c7 0
13 4 :3 0 c
:7 0 21 20 :3 0
d :3 0 e :3 0
23 25 0 207
2 26 :2 0 14
:2 0 1e e :3 0
29 :7 0 2c 2a
0 205 0 f
:6 0 11 :3 0 12
:2 0 4 2e 2f
0 30 :7 0 33
31 0 205 0
10 :6 0 17 :2 0
22 4 :3 0 20
35 37 :6 0 15
:4 0 3b 38 39
205 0 13 :6 0
1a :2 0 26 4
:3 0 24 3d 3f
:6 0 18 :4 0 43
40 41 205 0
16 :6 0 1c :2 0
2a 4 :3 0 28
45 47 :6 0 15
:4 0 4b 48 49
205 0 19 :6 0
1e :2 0 2e 4
:3 0 2c 4d 4f
:6 0 15 :4 0 53
50 51 205 0
1b :6 0 17 :2 0
32 4 :3 0 30
55 57 :6 0 1f
:4 0 5b 58 59
205 0 1d :6 0
17 :2 0 37 e
:3 0 21 :2 0 34
5d 60 :6 0 22
:2 0 64 61 62
205 0 20 :6 0
1e :2 0 3c e
:3 0 21 :2 0 39
66 69 :6 0 22
:2 0 6d 6a 6b
205 0 23 :6 0
17 :2 0 40 4
:3 0 3e 6f 71
:6 0 15 :4 0 75
72 73 205 0
24 :6 0 1c :2 0
45 e :3 0 21
:2 0 42 77 7a
:6 0 22 :2 0 7e
7b 7c 205 0
25 :6 0 1c :2 0
49 4 :3 0 47
80 82 :6 0 27
:4 0 86 83 84
205 0 26 :6 0
29 :2 0 4d 4
:3 0 4b 88 8a
:6 0 15 :4 0 8e
8b 8c 205 0
28 :6 0 a :3 0
4f 90 91 :3 0
2a :3 0 a :3 0
2b :4 0 51 93
96 2c :2 0 2b
:4 0 56 98 9a
:3 0 92 9c 9b
:2 0 28 :3 0 2d
:4 0 9e 9f 0
ab 8 :3 0 29
:2 0 59 a2 a3
:3 0 28 :3 0 15
:4 0 a5 a6 0
a8 5b a9 a4
a8 0 aa 5d
0 ab 5f ac
9d ab 0 ad
62 0 202 9
:3 0 2e :2 0 2f
:4 0 66 af b1
:3 0 26 :3 0 30
:4 0 b3 b4 0
b6 69 b7 b2
b6 0 b8 6b
0 202 5 :3 0
29 :2 0 6d ba
bb :3 0 7 :3 0
29 :2 0 6f be
bf :3 0 bc c1
c0 :2 0 1b :3 0
31 :4 0 c3 c4
0 c6 71 c7
c2 c6 0 c8
73 0 202 8
:3 0 29 :2 0 75
ca cb :3 0 24
:3 0 32 :4 0 cd
ce 0 d0 77
d1 cc d0 0
d2 79 0 202
33 :3 0 8 :3 0
34 :2 0 34 :2 0
7b d3 d7 2e
:2 0 35 :4 0 81
d9 db :3 0 33
:3 0 a :3 0 34
:2 0 34 :2 0 84
dd e1 2e :2 0
35 :4 0 8a e3
e5 :3 0 dc e7
e6 :2 0 16 :3 0
36 :4 0 e9 ea
0 f7 a :3 0
37 :2 0 8d ed
ee :3 0 19 :3 0
38 :4 0 f0 f1
0 f3 8f f4
ef f3 0 f5
91 0 f7 39
:3 0 93 136 33
:3 0 8 :3 0 34
:2 0 34 :2 0 96
f8 fc 2e :2 0
3a :4 0 9c fe
100 :3 0 33 :3 0
a :3 0 34 :2 0
34 :2 0 9f 102
106 2e :2 0 3a
:4 0 a5 108 10a
:3 0 101 10c 10b
:2 0 16 :3 0 3b
:4 0 10e 10f 0
115 1d :3 0 3c
:4 0 111 112 0
115 39 :3 0 a8
116 10d 115 0
138 33 :3 0 8
:3 0 34 :2 0 34
:2 0 ab 117 11b
2e :2 0 3d :4 0
b1 11d 11f :3 0
33 :3 0 a :3 0
34 :2 0 34 :2 0
b4 121 125 2e
:2 0 3d :4 0 ba
127 129 :3 0 120
12b 12a :2 0 16
:3 0 3e :4 0 12d
12e 0 130 bd
131 12c 130 0
138 16 :3 0 3f
:4 0 132 133 0
135 bf 137 e8
f7 0 138 0
135 0 138 c1
0 202 13 :3 0
40 :4 0 41 :2 0
1d :3 0 c6 13b
13d :3 0 41 :2 0
42 :4 0 c9 13f
141 :3 0 41 :2 0
16 :3 0 cc 143
145 :3 0 41 :2 0
43 :4 0 cf 147
149 :3 0 41 :2 0
26 :3 0 d2 14b
14d :3 0 41 :2 0
44 :4 0 d5 14f
151 :3 0 41 :2 0
24 :3 0 d8 153
155 :3 0 41 :2 0
1b :3 0 db 157
159 :3 0 41 :2 0
19 :3 0 de 15b
15d :3 0 41 :2 0
28 :3 0 e1 15f
161 :3 0 139 162
0 202 8 :3 0
29 :2 0 e4 165
166 :3 0 5 :3 0
29 :2 0 e6 169
16a :3 0 7 :3 0
29 :2 0 e8 16d
16e :3 0 16b 170
16f :2 0 45 :3 0
10 :3 0 13 :3 0
46 :3 0 3 :3 0
176 8 :3 0 178
5 :3 0 17a 7
:3 0 17c 173 174
17f ea 17e :2 0
181 ef 18e 45
:3 0 10 :3 0 13
:3 0 46 :3 0 3
:3 0 186 8 :3 0
188 183 184 18b
f1 18a :2 0 18d
f4 18f 171 181
0 190 0 18d
0 190 f6 0
191 f9 1be a
:3 0 29 :2 0 fb
193 194 :3 0 8
:3 0 37 :2 0 fd
197 198 :3 0 195
19a 199 :2 0 45
:3 0 10 :3 0 13
:3 0 46 :3 0 3
:3 0 1a0 5 :3 0
1a2 7 :3 0 1a4
a :3 0 1a6 19d
19e 1a9 ff 1a8
:2 0 1ab 104 1ba
45 :3 0 10 :3 0
13 :3 0 46 :3 0
3 :3 0 1b0 5
:3 0 1b2 7 :3 0
1b4 1ad 1ae 1b7
106 1b6 :2 0 1b9
10a 1bb 19b 1ab
0 1bc 0 1b9
0 1bc 10c 0
1bd 10f 1bf 167
191 0 1c0 0
1bd 0 1c0 111
0 202 47 :3 0
10 :3 0 20 :3 0
23 :3 0 25 :4 0
1c7 :2 0 1ce 1c2
1c8 :3 0 114 :3 0
48 :3 0 10 :3 0
49 :3 0 1ca 1cb
:4 0 1cc :3 0 1ce
118 1d0 47 :4 0
1ce :4 0 202 4a
:3 0 10 :4 0 1d4
:2 0 202 1d2 0
4b :3 0 9 :3 0
11b 1d5 1d7 2e
:2 0 2f :4 0 11f
1d9 1db :3 0 4b
:3 0 9 :3 0 122
1dd 1df 2e :2 0
2b :4 0 126 1e1
1e3 :3 0 1dc 1e5
1e4 :2 0 d :3 0
25 :3 0 1e8 :2 0
1eb 39 :3 0 129
1ff 33 :3 0 9
:3 0 34 :2 0 21
:2 0 12b 1ec 1f0
2e :2 0 4c :4 0
131 1f2 1f4 :3 0
d :3 0 23 :3 0
1f7 :2 0 1f9 134
1fa 1f5 1f9 0
201 d :3 0 20
:3 0 1fc :2 0 1fe
136 200 1e6 1eb
0 201 0 1fe
0 201 138 0
202 13c 206 :3 0
206 2 :3 0 147
206 205 202 203
:6 0 207 :2 0 2
26 206 20a :3 0
209 207 20b :8 0

155
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 8 6 a
e 12 16 1a
1e 22 1 28
1 2d 1 36
1 34 1 3e
1 3c 1 46
1 44 1 4e
1 4c 1 56
1 54 2 5e
5f 1 5c 2
67 68 1 65
1 70 1 6e
2 78 79 1
76 1 81 1
7f 1 89 1
87 1 8f 2
94 95 1 99
2 97 99 1
a1 1 a7 1
a9 2 a0 aa
1 ac 1 b0
2 ae b0 1
b5 1 b7 1
b9 1 bd 1
c5 1 c7 1
c9 1 cf 1
d1 3 d4 d5
d6 1 da 2
d8 da 3 de
df e0 1 e4
2 e2 e4 1
ec 1 f2 1
f4 2 eb f5
3 f9 fa fb
1 ff 2 fd
ff 3 103 104
105 1 109 2
107 109 2 110
113 3 118 119
11a 1 11e 2
11c 11e 3 122
123 124 1 128
2 126 128 1
12f 1 134 4
136 116 131 137
2 13a 13c 2
13e 140 2 142
144 2 146 148
2 14a 14c 2
14e 150 2 152
154 2 156 158
2 15a 15c 2
15e 160 1 164
1 168 1 16c
4 177 179 17b
17d 1 180 2
187 189 1 18c
2 18e 18f 1
190 1 192 1
196 4 1a1 1a3
1a5 1a7 1 1aa
3 1b1 1b3 1b5
1 1b8 2 1ba
1bb 1 1bc 2
1be 1bf 3 1c3
1c4 1c5 2 1c6
1cd 1 1d6 1
1da 2 1d8 1da
1 1de 1 1e2
2 1e0 1e2 1
1e9 3 1ed 1ee
1ef 1 1f3 2
1f1 1f3 1 1f8
1 1fd 3 1ff
1fa 200 a ad
b8 c8 d2 138
163 1c0 1d0 1d3
201 d 2b 32
3a 42 4a 52
5a 63 6c 74
7d 85 8d 
1
4
0 
20a
0
1
14
2
16
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3c 1 0
4c 1 0
13 1 0
1b 1 0
1f 1 0
54 1 0
7 1 0
17 1 0
87 1 0
76 1 0
f 1 0
65 1 0
2 0 1
b 1 0
7f 1 0
5c 1 0
34 1 0
28 1 0
44 1 0
6e 1 0
2d 1 0
3 1 0
0

/
create or replace function GetExchangeFromInstrument wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1a
2 :e:
1FUNCTION:
1GETEXCHANGEFROMINSTRUMENT:
1XINSTRUMENT:
1VARCHAR2:
1RETURN:
1RESULT:
13:
1:
1=:
1FUTSTK:
1FUTIDX:
1OPTSTK:
1OPTIDX:
1FUTIVX:
1NSE:
1ELSIF:
1EQUFUT:
1EQUOPT:
1INDFUT:
1INDOPT:
1BSE:
1FUMSTK:
1FUMIDX:
1OPMSTK:
1OPMIDX:
1MCX:
0

0
0
89
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 a0
7e 6e b4 2e 52 10 a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e 52 10 a0 6e d a0
b7 a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 a0 6e d a0 b7
19 a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 a0 6e d b7 :2 19
3c :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
89
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5e 44 48 4b
4c 54 59 43 65 40 69 6e
6f 74 78 7b 80 81 1 86
8b 8f 92 97 98 1 9d a2
a6 a9 ae af 1 b4 b9 bd
c0 c5 c6 1 cb d0 d4 d9
dd e1 e3 e7 ea ef f0 f5
f9 fc 101 102 1 107 10c 110
113 118 119 1 11e 123 127 12a
12f 130 1 135 13a 13e 143 147
14b 14d 151 155 158 15d 15e 163
167 16a 16f 170 1 175 17a 17e
181 186 187 1 18c 191 195 198
19d 19e 1 1a3 1a8 1ac 1b1 1b5
1b7 1bb 1bf 1c2 1c6 1ca 1cd 1d1
1d3 1d7 1db 1dd 1e9 1ed 1ef 1f0
1f9 
89
2
0 1 a 24 33 :2 24 23 3d
44 :2 1 3 a 13 12 a 18
a 3 6 11 12 :2 11 1e 29
2a :2 29 :2 6 36 41 42 :2 41 :2 6
4e 5a 5c :2 5a :2 6 68 73 74
:2 73 :3 6 10 6 3 7d a 15
16 :2 15 22 2d 2e :2 2d :2 a 3a
45 46 :2 45 :2 a 52 5e 60 :2 5e
:2 a 6 10 6 3 69 7d a
15 16 :2 15 22 2d 2e :2 2d :2 a
3a 45 46 :2 45 :2 a 52 5e 60
:2 5e :2 a 6 10 6 69 7d :3 3
a 9 3 :2 1 5 :7 1 
89
4
0 :b 1 :8 2 :21 4
:3 5 6 4 :1a 6
:3 7 8 6 4
:1a 8 :3 9 8 :3 4
:4 b :2 3 c :7 1

1fb
4
:3 0 1 :3 0 2
:a 0 84 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 84 2 a
:2 0 9 :2 0 9
4 :3 0 7 :2 0
7 d f :6 0
8 :4 0 13 10
11 82 0 6
:6 0 3 :3 0 a
:4 0 d 15 17
:3 0 3 :3 0 9
:2 0 b :4 0 12
1a 1c :3 0 18
1e 1d :2 0 3
:3 0 9 :2 0 c
:4 0 17 21 23
:3 0 1f 25 24
:2 0 3 :3 0 9
:2 0 d :4 0 1c
28 2a :3 0 26
2c 2b :2 0 3
:3 0 9 :2 0 e
:4 0 21 2f 31
:3 0 2d 33 32
:2 0 6 :3 0 f
:4 0 35 36 0
39 10 :3 0 24
79 3 :3 0 9
:2 0 11 :4 0 28
3b 3d :3 0 3
:3 0 9 :2 0 12
:4 0 2d 40 42
:3 0 3e 44 43
:2 0 3 :3 0 9
:2 0 13 :4 0 32
47 49 :3 0 45
4b 4a :2 0 3
:3 0 9 :2 0 14
:4 0 37 4e 50
:3 0 4c 52 51
:2 0 6 :3 0 15
:4 0 54 55 0
58 10 :3 0 3a
59 53 58 0
7a 3 :3 0 9
:2 0 16 :4 0 3e
5b 5d :3 0 3
:3 0 9 :2 0 17
:4 0 43 60 62
:3 0 5e 64 63
:2 0 3 :3 0 9
:2 0 18 :4 0 48
67 69 :3 0 65
6b 6a :2 0 3
:3 0 9 :2 0 19
:4 0 4d 6e 70
:3 0 6c 72 71
:2 0 6 :3 0 1a
:4 0 74 75 0
77 50 78 73
77 0 7a 34
39 0 7a 52
0 7f 5 :3 0
6 :3 0 7c :2 0
7d :2 0 7f 56
83 :3 0 83 2
:3 0 59 83 82
7f 80 :6 0 84
:2 0 2 a 83
87 :3 0 86 84
88 :8 0 
5b
4
:3 0 1 3 1
6 1 e 1
c 1 16 2
14 16 1 1b
2 19 1b 1
22 2 20 22
1 29 2 27
29 1 30 2
2e 30 1 37
1 3c 2 3a
3c 1 41 2
3f 41 1 48
2 46 48 1
4f 2 4d 4f
1 56 1 5c
2 5a 5c 1
61 2 5f 61
1 68 2 66
68 1 6f 2
6d 6f 1 76
3 79 59 78
2 7a 7e 1
12 
1
4
0 
87
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c 1 0
3 1 0
2 0 1
0

/
create or replace function Fun_CheckDateTimeDifference wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1FUN_CHECKDATETIMEDIFFERENCE:
1XDATE:
1DATE:
1RETURN:
1NUMBER:
1RESULT:
11:
1CURDATE:
1VTIME:
1VARCHAR2:
112:
1:
1VDAY:
110:
1TO_CHAR:
1SYSDATE:
1hh24::mi::ss:
1UPPER:
1TRIM:
1Day:
1DUAL:
1=:
1SATURDAY:
1SUNDAY:
10:
1>:
116::30::00:
1<:
123::59::59:
0

0
0
7c
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 :2 a0
6e a5 b :4 a0 6e a5 b a5
b a5 b ac :3 a0 b2 ee ac
e5 d0 b2 e9 a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 51 d b7 a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 51 d b7 a0 51 d b7
:2 19 3c b7 :2 19 3c :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
7c
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 75 64 68 70 40
96 7c 80 83 84 8c 91 63
b8 a1 60 a5 a6 ae b3 a0
bf c3 c7 9d cc ce d2 d6
da de e3 e4 e6 e7 e9 ea
ec ed f1 f5 f9 fa 101 102
108 10c 10d 112 116 119 11e 11f
124 128 12b 130 131 1 136 13b
13f 142 146 148 14c 14f 154 155
15a 15e 161 166 167 1 16c 171
175 178 17c 17e 182 185 189 18b
18f 193 196 198 19c 1a0 1a3 1a7
1ab 1ae 1b2 1b4 1b8 1bc 1be 1ca
1ce 1d0 1d1 1da 
7c
2
0 1 a 26 2f :2 26 25 35
3c :2 1 3 a 11 10 :2 a :2 3
:3 b :2 3 b 14 13 b 1a b
:2 3 b 14 13 b 1a b 3
a 12 1a :2 a 29 2f 34 3c
44 :2 34 :2 2f :2 29 a 52 58 62
5d 62 5d :4 3 6 b d :2 b
1b 20 22 :2 20 :3 6 f 6 2c
8 e 10 :2 e 1f 25 27 :2 25
:3 8 12 8 32 7 10 7 :4 5
:5 3 a 9 3 :2 1 5 :7 1 
7c
4
0 :b 1 :7 2 :5 3
:8 4 :8 5 :1b 7 :c 8
:3 9 8 :c b :3 c
b :3 e d :3 b
a :3 8 :4 11 :2 6
12 :7 1 
1dc
4
:3 0 1 :3 0 2
:a 0 77 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 77 2 a
:2 0 b 60 0
9 6 :3 0 8
:2 0 7 d f
:6 0 12 10 0
75 0 7 :6 0
f :2 0 f 4
:3 0 14 :7 0 17
15 0 75 0
9 :6 0 b :3 0
c :2 0 d 19
1b :6 0 d :4 0
1f 1c 1d 75
0 a :6 0 15
:2 0 13 b :3 0
11 21 23 :6 0
d :4 0 27 24
25 75 0 e
:6 0 10 :3 0 11
:3 0 12 :4 0 28
2b 13 :3 0 14
:3 0 10 :3 0 11
:3 0 15 :4 0 18
2f 32 1b 2e
34 1d 2d 36
1f a :3 0 e
:3 0 16 :3 0 22
3c :2 0 3e :4 0
40 41 :5 0 38
3d 0 24 0
3f :2 0 72 e
:3 0 17 :2 0 18
:4 0 29 44 46
:3 0 e :3 0 17
:2 0 19 :4 0 2e
49 4b :3 0 47
4d 4c :2 0 7
:3 0 1a :2 0 4f
50 0 52 31
6b a :3 0 1b
:2 0 1c :4 0 35
54 56 :3 0 a
:3 0 1d :2 0 1e
:4 0 3a 59 5b
:3 0 57 5d 5c
:2 0 7 :3 0 1a
:2 0 5f 60 0
62 3d 67 7
:3 0 8 :2 0 63
64 0 66 3f
68 5e 62 0
69 0 66 0
69 41 0 6a
44 6c 4e 52
0 6d 0 6a
0 6d 46 0
72 5 :3 0 7
:3 0 6f :2 0 70
:2 0 72 49 76
:3 0 76 2 :3 0
4d 76 75 72
73 :6 0 77 :2 0
2 a 76 7a
:3 0 79 77 7b
:8 0 
52
4
:3 0 1 3 1
6 1 e 1
c 1 13 1
1a 1 18 1
22 1 20 2
29 2a 2 30
31 1 33 1
35 2 2c 37
1 3b 2 39
3a 1 45 2
43 45 1 4a
2 48 4a 1
51 1 55 2
53 55 1 5a
2 58 5a 1
61 1 65 2
67 68 1 69
2 6b 6c 3
42 6d 71 4
11 16 1e 26

1
4
0 
7a
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
13 1 0
18 1 0
c 1 0
20 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getclientname wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
23
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME:
1CLIENTCODE:
1VARCHAR:
1BRANCHID:
1RETURN:
1PNAME:
160:
1VGROUPCLIENT:
1VARCHAR2:
110:
1:
1VGROUPCLIENT2:
1=:
1ALL:
1PAR_NAME:
1PARTYMST:
1PAR_CODE:
1NVL:
1ACSTATUS:
1Enabled:
1ELSIF:
1SUBSTR:
11:
13:
1SB-:
1SUBBRANCHIND:
14:
16:
1GP-:
1TRIM:
1GROUPCLIENT:
1BRANCHIND:
1NO_DATA_FOUND:
1Invalid Client Id:
0

0
0
10d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a0 7e
6e b4 2e :2 a0 7e b4 2e 52
10 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 6e a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 a0 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e a0 ac :2 a0 b2 ee
:2 a0 7e a0 :2 51 a5 b b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 b7 19 :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 7e
:2 a0 :2 51 a5 b a5 b b4 2e
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 6e a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 ac :2 a0 b2 ee :2 a0 7e
a0 :2 51 a5 b b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 19 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 19 3c :2 a0
5a 65 b7 :2 a0 6e d :2 a0 5a
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
10d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 8d
76 55 7a 7b 83 88 75 af
98 72 9c 9d a5 aa 97 b6
94 ba bf c0 c5 c9 cd d0
d1 1 d6 db df e0 e4 e8
e9 f0 f4 f8 fb fc 101 105
109 10e 10f 111 114 119 11a 1
11f 124 125 12b 12f 130 135 139
13b 13f 143 146 149 14a 14c 14f
154 155 15a 15e 15f 163 167 168
16f 173 177 17a 17e 181 184 185
187 188 18d 191 195 198 199 1
19e 1a3 1a4 1aa 1ae 1af 1b4 1b8
1ba 1be 1c2 1c6 1c9 1cc 1cd 1cf
1d2 1d7 1d8 1dd 1e1 1e5 1e8 1ec
1f0 1f3 1f6 1f7 1f9 1fa 1fc 1fd
202 206 207 20b 20f 210 217 21b
21f 222 223 228 22c 230 235 236
238 23b 240 241 1 246 24b 24c
252 256 257 25c 25e 262 263 267
26b 26c 273 277 27b 27e 282 285
288 289 28b 28c 291 295 299 29c
29d 1 2a2 2a7 2a8 2ae 2b2 2b3
2b8 2ba 2be 2c2 2c5 2c7 2cb 2cf
2d0 2d4 2d8 2d9 2e0 2e4 2e8 2eb
2ec 2f1 2f5 2f9 2fc 2fd 1 302
307 30b 30f 314 315 317 31a 31f
320 1 325 32a 32b 331 335 336
33b 33d 341 345 348 34c 350 353
357 359 35d 361 366 36a 36e 372
375 379 37b 37c 381 385 389 38b
397 39b 39d 39e 3a7 
10d
2
0 1 a 1c 2a :2 1c 32 3e
:2 32 1b 47 4e :3 1 7 f e
:2 7 :2 1 f 18 17 f 1e f
:2 1 f 18 17 f 1e f 1
6 e f :2 e 18 23 :3 22 :2 6
:2 d 1b 26 21 26 35 3e :3 3d
4d 51 5a :2 4d 64 65 :2 64 :2 35
21 :4 6 3 2c 9 10 19 1b
:2 9 1d 1e :2 1d :2 c 1a 25 20
25 34 41 40 48 51 53 :2 41
:2 40 5a 63 :3 62 :2 34 20 :4 5 3
24 2c a 11 1a 1c :2 a 1e
1f :2 1e 8 13 12 18 1f 28
2a :2 18 :2 13 :2 12 :2 f 1d 28 23
28 37 40 :3 3f 4f 53 5c :2 4f
66 67 :2 66 :2 37 23 :4 8 2f :2 f
1d 28 23 28 37 43 42 4a
53 55 :2 43 :2 42 5d 66 :3 65 :2 37
23 :4 8 :4 5 25 2c :2 c 1a 25
20 25 34 3e :3 3d 4b 54 :3 53
:2 34 9 d 16 :2 9 20 21 :2 20
:2 34 20 :4 5 :4 3 1 8 7 :2 1
8 5 c :2 5 c b 5 16
:2 3 1 5 :7 1 
10d
4
0 :f 1 :7 2 :8 3
:8 4 :c 6 :1b 7 8
6 :a 8 :1c 9 a
8 6 :a a :d 12
:1b 13 12 :1c 15 14
:3 12 a 6 :12 18
:9 19 :7 18 17 :3 6
:4 1b 5 1d :3 1e
:4 1f :3 1d 1c 20
:7 1 
3a9
4
:3 0 1 :3 0 2
:a 0 108 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
108 2 e :2 0
b :2 0 c 4
:3 0 a 11 13
:6 0 16 14 0
106 0 7 :6 0
b :2 0 10 a
:3 0 e 18 1a
:6 0 c :4 0 1e
1b 1c 106 0
9 :6 0 e :2 0
14 a :3 0 12
20 22 :6 0 c
:4 0 26 23 24
106 0 d :6 0
5 :3 0 f :4 0
18 28 2a :3 0
3 :3 0 5 :3 0
e :2 0 1d 2e
2f :3 0 2b 31
30 :2 0 10 :3 0
20 7 :3 0 11
:3 0 22 37 48
0 49 :3 0 12
:3 0 3 :3 0 e
:2 0 26 3b 3c
:3 0 13 :3 0 14
:3 0 15 :4 0 29
3e 41 e :2 0
15 :4 0 2e 43
45 :3 0 3d 47
46 :3 0 4b 4c
:5 0 34 38 0
31 0 4a :2 0
4f 16 :3 0 33
f1 17 :3 0 5
:3 0 18 :2 0 19
:2 0 35 50 54
e :2 0 1a :4 0
3b 56 58 :3 0
10 :3 0 3e 7
:3 0 11 :3 0 40
5e 70 0 71
:3 0 1b :3 0 17
:3 0 e :2 0 5
:3 0 1c :2 0 1d
:2 0 42 61 66
48 62 68 :3 0
12 :3 0 3 :3 0
e :2 0 4d 6c
6d :3 0 69 6f
6e :3 0 73 74
:5 0 5b 5f 0
50 0 72 :2 0
77 16 :3 0 52
78 59 77 0
f3 17 :3 0 5
:3 0 18 :2 0 19
:2 0 54 79 7d
e :2 0 1e :4 0
5a 7f 81 :3 0
3 :3 0 1f :3 0
e :2 0 17 :3 0
5 :3 0 1c :2 0
b :2 0 5d 86
8a 61 84 8c
65 85 8e :3 0
10 :3 0 68 7
:3 0 11 :3 0 6a
94 a5 0 a6
:3 0 12 :3 0 3
:3 0 e :2 0 6e
98 99 :3 0 13
:3 0 14 :3 0 15
:4 0 71 9b 9e
e :2 0 15 :4 0
76 a0 a2 :3 0
9a a4 a3 :3 0
a8 a9 :5 0 91
95 0 79 0
a7 :2 0 ab 7b
c9 10 :3 0 7d
7 :3 0 11 :3 0
7f b0 c2 0
c3 :3 0 20 :3 0
17 :3 0 e :2 0
5 :3 0 1c :2 0
b :2 0 81 b3
b8 87 b4 ba
:3 0 12 :3 0 3
:3 0 e :2 0 8c
be bf :3 0 bb
c1 c0 :3 0 c5
c6 :5 0 ad b1
0 8f 0 c4
:2 0 c8 91 ca
8f ab 0 cb
0 c8 0 cb
93 0 cc 96
cd 82 cc 0
f3 10 :3 0 98
7 :3 0 11 :3 0
9a d2 ea 0
eb :3 0 21 :3 0
5 :3 0 e :2 0
9e d6 d7 :3 0
12 :3 0 3 :3 0
e :2 0 a3 db
dc :3 0 d8 de
dd :2 0 13 :3 0
14 :3 0 15 :4 0
a6 e0 e3 e
:2 0 15 :4 0 ab
e5 e7 :3 0 df
e9 e8 :3 0 ed
ee :5 0 cf d3
0 ae 0 ec
:2 0 f0 b0 f2
32 4f 0 f3
0 f0 0 f3
b2 0 f8 6
:3 0 7 :3 0 f5
:2 0 f6 :2 0 f8
b7 107 22 :3 0
7 :3 0 23 :4 0
fa fb 0 101
6 :3 0 7 :3 0
fe :2 0 ff :2 0
101 ba 103 bd
102 101 :2 0 104
bf :2 0 107 2
:3 0 c1 107 106
f8 104 :6 0 108
:2 0 2 e 107
10b :3 0 10a 108
10c :8 0 
c5
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 19 1 17
1 21 1 1f
1 29 2 27
29 1 2d 2
2c 2d 1 33
1 36 1 3a
2 39 3a 2
3f 40 1 44
2 42 44 1
35 1 4d 3
51 52 53 1
57 2 55 57
1 5a 1 5d
3 63 64 65
1 67 2 60
67 1 6b 2
6a 6b 1 5c
1 75 3 7a
7b 7c 1 80
2 7e 80 3
87 88 89 1
8b 1 8d 2
83 8d 1 90
1 93 1 97
2 96 97 2
9c 9d 1 a1
2 9f a1 1
92 1 aa 1
ac 1 af 3
b5 b6 b7 1
b9 2 b2 b9
1 bd 2 bc
bd 1 ae 1
c7 2 c9 ca
1 cb 1 ce
1 d1 1 d5
2 d4 d5 1
da 2 d9 da
2 e1 e2 1
e6 2 e4 e6
1 d0 1 ef
4 f1 78 cd
f2 2 f3 f7
2 fc 100 1
f9 1 103 3
15 1d 25 
1
4
0 
10b
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
17 1 0
2 0 1
3 1 0
1f 1 0
7 1 0
10 1 0
0

/
CREATE OR REPLACE PROCEDURE GetAgeingFifoMethod wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
4f
2 :e:
1GETAGEINGFIFOMETHOD:
1VPARTY_CD:
1VARCHAR2:
1VWDATE:
1DATE:
1VCREDIT:
1NUMBER:
1VIGNOREMARGIN:
1VUNREALFLAG:
1VSLAB_1:
1OUT:
1VSLAB_2:
1VSLAB_3:
1VSLAB_4:
1VSLAB_5:
1VSLAB_6:
1VSLAB_7:
1VSLAB_8:
1VSLAB_9:
1VSLAB_10:
1NUNREALAMT:
1NBALAMT:
1SYSADM:
1PARTYTRN:
1DEBIT:
1TYPE:
10:
1NDAYS:
1ZDATE:
1VBAL:
114:
12:
1VDEBIT:
1NSLAB1:
13:
1NSLAB2:
1NSLAB3:
1NSLAB4:
1NSLAB5:
1NSLAB6:
1NSLAB7:
1NSLAB8:
1NSLAB9:
1NSLAB10:
1RC:
1REF:
1CURSOR:
1C1:
1=:
1Y:
1GETUNREALBAL:
1OPEN:
1WDATE:
1PARTY_CD:
1<=:
1>:
1NVL:
1SCRIPCD:
1#:
1!=:
1F&OMAR:
1CONTROLNO:
17:
115:
130:
145:
160:
190:
1120:
1180:
1181:
1LOOP:
1EXIT:
1NOTFOUND:
1>=:
1-:
1+:
1ELSIF:
1CLOSE:
0

0
0
287
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 96 :2 a0
b0 54 b4 55 6a a3 :2 a0 6b
a0 6b :2 a0 f 1c 51 81 b0
a3 a0 1c 51 81 b0 a3 a0
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a0
9d :2 a0 c8 77 a3 a0 1c 81
b0 a0 51 d a0 7e 6e b4
2e :4 a0 a5 b d b7 19 3c
a0 7e 6e b4 2e :4 a0 ac a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 7e 51 b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e a 10 ac a0 de
a0 de ac e5 d0 b2 :2 e9 dd
b7 :4 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e 51 b4 2e a 10 ac
a0 de a0 de ac e5 d0 b2
:2 e9 dd b7 :2 19 3c a0 51 d
a0 51 d a0 51 d a0 51
d a0 51 d a0 51 d a0
51 d a0 51 d a0 51 d
a0 51 d a0 51 d a0 51
d a0 51 d a0 51 d a0
51 d a0 51 d a0 51 d
a0 51 d a0 51 d a0 51
d :3 a0 51 a5 b d :4 a0 e9
d3 5 :3 a0 f 2b a0 7e 51
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e a0 b4 2e d b7 :2 a0
7e b4 2e :2 a0 7e a0 b4 2e
d a0 51 d :2 a0 7e a0 b4
2e d :2 a0 7e b4 2e :3 a0 51
a5 b 7e a0 b4 2e d a0
b7 :2 a0 7e b4 2e :3 a0 51 a5
b 7e a0 b4 2e d a0 b7
19 :2 a0 7e b4 2e :3 a0 51 a5
b 7e a0 b4 2e d a0 b7
19 :2 a0 7e b4 2e :3 a0 51 a5
b 7e a0 b4 2e d a0 b7
19 :2 a0 7e b4 2e :3 a0 51 a5
b 7e a0 b4 2e d a0 b7
19 :2 a0 7e b4 2e :3 a0 51 a5
b 7e a0 b4 2e d a0 b7
19 :2 a0 7e b4 2e :3 a0 51 a5
b 7e a0 b4 2e d a0 b7
19 :2 a0 7e b4 2e :3 a0 51 a5
b 7e a0 b4 2e d a0 b7
19 :2 a0 7e b4 2e :3 a0 51 a5
b 7e a0 b4 2e d b7 19
:3 a0 51 a5 b 7e a0 b4 2e
d b7 :2 19 3c b7 19 3c b7
:2 19 3c b7 a0 47 :2 a0 e9 c1
b7 a4 a0 b1 11 68 4f 1d
17 b5 
287
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 84 7c
80 52 8b 98 90 94 7b 9f
b0 a8 ac 78 b7 c4 bc c0
a7 cb dc d4 d8 a4 e3 f0
e8 ec d3 f7 108 100 104 d0
10f 11c 114 118 ff 123 134 12c
130 fc 13b 148 140 144 12b 14f
160 158 15c 128 167 157 16c 170
1a4 178 17c 154 180 184 187 18b
18f 194 19c 19f 177 1c0 1af 1b3
174 1bb 1ae 1dc 1cb 1cf 1d7 1ab
1fb 1e3 1e7 1ea 1ed 1ee 1f6 1ca
21b 206 1c7 20a 20d 20e 216 205
238 226 202 22a 22b 233 225 255
243 222 247 248 250 242 272 260
23f 264 265 26d 25f 28f 27d 25c
281 282 28a 27c 2ac 29a 279 29e
29f 2a7 299 2c9 2b7 296 2bb 2bc
2c4 2b6 2e6 2d4 2b3 2d8 2d9 2e1
2d3 303 2f1 2d0 2f5 2f6 2fe 2f0
320 30e 2ed 312 313 31b 30d 33d
32b 30a 32f 330 338 32a 344 358
34c 350 354 348 374 363 367 36f
327 35f 37b 37e 382 386 389 38e
38f 394 398 39c 3a0 3a4 3a5 3a7
3ab 3ad 3b1 3b4 3b8 3bb 3c0 3c1
3c6 3ca 3ce 3d2 3d6 3d7 3db 3dc
3e3 3e7 3eb 3ee 3ef 3f4 3f8 3fc
3ff 400 1 405 40a 40e 411 414
415 1 41a 41f 423 427 42c 42d
42f 432 437 438 1 43d 442 443
447 449 44d 44f 450 456 45a 45b
460 465 469 46b 46f 473 477 47b
47c 480 481 488 48c 490 493 494
499 49d 4a1 4a4 4a5 1 4aa 4af
4b3 4b6 4b9 4ba 1 4bf 4c4 4c5
4c9 4cb 4cf 4d1 4d2 4d8 4dc 4dd
4e2 4e7 4eb 4ed 4f1 4f5 4f8 4fc
4ff 503 507 50a 50e 512 515 519
51d 520 524 528 52b 52f 533 536
53a 53e 541 545 549 54c 550 554
557 55b 55f 562 566 56a 56d 571
575 578 57c 580 583 587 58b 58e
592 596 599 59d 5a1 5a4 5a8 5ac
5af 5b3 5b7 5ba 5be 5c2 5c5 5c9
5cd 5d0 5d4 5d8 5dc 5e0 5e3 5e4
5e6 5ea 5ee 5f2 5f6 5fa 5ff 604
608 60c 610 614 619 61f 623 626
629 62a 62f 633 637 63a 63b 1
640 645 649 64d 650 654 655 65a
65e 660 664 668 66b 66c 671 675
679 67c 680 681 686 68a 68e 691
695 699 69d 6a0 6a4 6a5 6aa 6ae
6b2 6b6 6b9 6ba 6bf 6c3 6c7 6cb
6ce 6cf 6d1 6d4 6d8 6d9 6de 6e2
6e6 6e8 6ec 6f0 6f3 6f4 6f9 6fd
701 705 708 709 70b 70e 712 713
718 71c 720 722 726 72a 72e 731
732 737 73b 73f 743 746 747 749
74c 750 751 756 75a 75e 760 764
768 76c 76f 770 775 779 77d 781
784 785 787 78a 78e 78f 794 798
79c 79e 7a2 7a6 7aa 7ad 7ae 7b3
7b7 7bb 7bf 7c2 7c3 7c5 7c8 7cc
7cd 7d2 7d6 7da 7dc 7e0 7e4 7e8
7eb 7ec 7f1 7f5 7f9 7fd 800 801
803 806 80a 80b 810 814 818 81a
81e 822 826 829 82a 82f 833 837
83b 83e 83f 841 844 848 849 84e
852 856 858 85c 860 864 867 868
86d 871 875 879 87c 87d 87f 882
886 887 88c 890 894 896 89a 89e
8a2 8a5 8a6 8ab 8af 8b3 8b7 8ba
8bb 8bd 8c0 8c4 8c5 8ca 8ce 8d0
8d4 8d8 8dc 8e0 8e3 8e4 8e6 8e9
8ed 8ee 8f3 8f7 8f9 8fd 901 904
906 90a 90d 90f 913 917 91a 91c
920 927 92b 92f 934 936 938 93c
940 942 94e 952 954 955 95e 
287
2
0 b 1f 2c :2 1f 36 40 :2 36
8 13 :2 8 1a 2b :2 1a 34 43
:2 34 8 13 17 :2 8 1e 29 2d
:2 1e 34 3f 43 :2 34 4a 55 59
:2 4a 8 13 17 :2 8 1e 29 2d
:2 1e 34 3f 43 :2 34 4a 55 59
:2 4a 8 13 17 :2 8 1e 2a 2e
:2 1e 35 40 44 :2 35 1e :3 1 a
11 a 1a a :2 20 :2 a 28 a
:2 1 :2 a 13 a :2 1 :3 a :2 1 a
11 14 10 :2 a :2 1 a 11 14
10 :2 a :2 1 a 11 10 :2 a :2 1
a 11 10 :2 a :2 1 a 11 10
:2 a :2 1 a 11 10 :2 a :2 1 a
11 10 :2 a :2 1 a 11 10 :2 a
:2 1 a 11 10 :2 a :2 1 a 11
10 :2 a :2 1 a 11 10 :2 a :2 1
a 11 10 :2 a :2 1 6 c 10
c :2 1 :3 4 1 3 10 3 6
12 14 :2 12 5 14 21 2b :2 14
5 18 :2 3 6 14 16 :2 14 5
a 18 1f 18 2a 25 2a b
14 :3 13 22 29 :3 27 :2 b 34 39
3a :2 39 :2 b 9 d 15 :2 9 1a
1d :2 1a :2 b 25 :2 2f :2 35 26 :4 11
5 11 1a 5 a 18 1f 18
2a 25 2a 39 42 :3 41 9 10
:3 e :2 39 1b 20 21 :2 20 :2 39 25
:2 2c :2 32 23 :4 11 5 11 :5 3 e
:2 3 e :2 3 e :2 3 e :2 3 e
:2 3 e :2 3 e :2 3 e :2 3 e
:2 3 e :2 3 f :2 3 f :2 3 f
:2 3 f :2 3 f :2 3 f :2 3 f
:2 3 f :2 3 f :2 3 f :2 3 b
f 17 :2 b :2 3 b 13 1a :3 5
8 12 15 12 8 b 10 11
:2 10 17 1f :3 1c :2 b a 12 16
17 :2 12 a 26 d 16 :3 14 c
16 1d 1f :2 16 :2 c 13 :2 c 15
1c 1e :2 15 c f 16 :3 14 e
17 1b 23 :2 17 26 28 :2 17 e
c 1d 12 19 :3 17 e 17 1b
23 :2 17 26 28 :2 17 e c 22
1d 12 19 :3 17 e 17 1b 23
:2 17 26 28 :2 17 e c 22 1d
12 19 :3 17 e 17 1b 23 :2 17
26 28 :2 17 e c 22 1d 12
19 :3 17 e 17 1b 23 :2 17 26
28 :2 17 e c 22 1d 12 19
:3 17 e 17 1b 23 :2 17 26 28
:2 17 e c 22 1d 12 19 :3 17
e 17 1b 23 :2 17 26 28 :2 17
e c 22 1d 12 19 :3 17 e
17 1b 23 :2 17 26 28 :2 17 e
c 22 1d 12 19 :3 17 e 17
1b 23 :2 17 26 28 :2 17 e 22
1d e 18 1c 25 :2 18 28 2a
:2 18 e :4 c 1b :2 a :4 8 3 a
1 6 c :2 6 :2 1 5 :7 1 
287
4
0 :9 1 :c 2 :14 3
:14 4 :f 5 :3 1 :d 7
:6 8 :5 9 :8 a :8 b
:7 c :7 d :7 e :7 f
:7 10 :7 11 :7 12 :7 13
:7 14 :7 15 :6 16 :5 17
:3 19 :5 1a :7 1b :3 1a
:5 1e :8 1f :13 20 :9 21
:2 20 1f :5 21 :6 1f
1e :d 23 :5 24 :2 23
:5 24 :3 23 :5 24 :6 23
22 :3 1e :3 26 :3 27
:3 28 :3 29 :3 2a :3 2b
:3 2c :3 2d :3 2e :3 2f
:3 30 :3 31 :3 32 :3 33
:3 34 :3 35 :3 36 :3 37
:3 38 :3 39 :7 3a 3b
:6 3c :5 3d :c 3e :7 3f
3e :5 41 :7 42 :3 43
:7 44 :5 45 :b 46 47
45 :5 47 :b 48 49
47 45 :5 49 :b 4a
4b 49 45 :5 4b
:b 4c 4d 4b 45
:5 4d :b 4e 4f 4d
45 :5 4f :b 50 51
4f 45 :5 51 :b 52
53 51 45 :5 53
:b 54 55 53 45
:5 55 :b 56 55 45
:b 58 57 :3 45 :3 41
40 :3 3e 3b 5c
18 :4 5d :2 18 5e
:7 1 
960
4
:3 0 1 :a 0 282
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 7
:3 0 6 :7 0 c
b :3 0 d 78
0 b 3 :3 0
8 :7 0 10 f
:3 0 3 :3 0 9
:7 0 14 13 :3 0
11 a4 0 f
b :3 0 7 :3 0
a :6 0 19 18
:3 0 b :3 0 7
:3 0 c :6 0 1e
1d :3 0 15 d0
0 13 b :3 0
7 :3 0 d :6 0
23 22 :3 0 b
:3 0 7 :3 0 e
:6 0 28 27 :3 0
19 fc 0 17
b :3 0 7 :3 0
f :6 0 2d 2c
:3 0 b :3 0 7
:3 0 10 :6 0 32
31 :3 0 1d 128
0 1b b :3 0
7 :3 0 11 :6 0
37 36 :3 0 b
:3 0 7 :3 0 12
:6 0 3c 3b :3 0
21 154 0 1f
b :3 0 7 :3 0
13 :6 0 41 40
:3 0 b :3 0 7
:3 0 14 :6 0 46
45 :3 0 51 52
0 23 b :3 0
7 :3 0 15 :6 0
4b 4a :3 0 4d
:2 0 282 1 4e
:2 0 1b :2 0 34
17 :3 0 18 :2 0
4 19 :2 0 4
53 54 0 1a
:3 0 1a :2 0 1
55 57 :3 0 58
:7 0 1b :2 0 5c
59 5a 280 0
16 :6 0 38 1c7
0 36 7 :3 0
5e :7 0 62 5f
60 280 0 1c
:6 0 1f :2 0 3d
5 :3 0 64 :7 0
67 65 0 280
0 1d :6 0 7
:3 0 1f :2 0 20
:2 0 3a 69 6c
:6 0 6f 6d 0
280 0 1e :6 0
23 :2 0 42 7
:3 0 20 :2 0 3f
71 74 :6 0 77
75 0 280 0
21 :6 0 23 :2 0
46 7 :3 0 44
79 7b :6 0 7e
7c 0 280 0
22 :6 0 23 :2 0
4a 7 :3 0 48
80 82 :6 0 85
83 0 280 0
24 :6 0 23 :2 0
4e 7 :3 0 4c
87 89 :6 0 8c
8a 0 280 0
25 :6 0 23 :2 0
52 7 :3 0 50
8e 90 :6 0 93
91 0 280 0
26 :6 0 23 :2 0
56 7 :3 0 54
95 97 :6 0 9a
98 0 280 0
27 :6 0 23 :2 0
5a 7 :3 0 58
9c 9e :6 0 a1
9f 0 280 0
28 :6 0 23 :2 0
5e 7 :3 0 5c
a3 a5 :6 0 a8
a6 0 280 0
29 :6 0 23 :2 0
62 7 :3 0 60
aa ac :6 0 af
ad 0 280 0
2a :6 0 23 :2 0
66 7 :3 0 64
b1 b3 :6 0 b6
b4 0 280 0
2b :6 0 6c 35f
0 6a 7 :3 0
68 b8 ba :6 0
bd bb 0 280
0 2c :6 0 1a
:3 0 bf 0 c2
280 2e :3 0 2f
:7 0 2d c2 bf
:4 0 15 :3 0 2d
:3 0 c5 :7 0 c8
c6 0 280 0
30 :6 0 1b :2 0
c9 ca 0 27d
9 :3 0 31 :2 0
32 :4 0 70 cd
cf :3 0 15 :3 0
33 :3 0 2 :3 0
4 :3 0 73 d2
d5 d1 d6 0
d8 76 d9 d0
d8 0 da 78
0 27d 8 :3 0
31 :2 0 32 :4 0
7c dc de :3 0
34 :3 0 30 :3 0
35 :3 0 19 :3 0
7f 18 :3 0 82
e6 105 0 106
:3 0 36 :3 0 2
:3 0 31 :2 0 86
ea eb :3 0 35
:3 0 4 :3 0 37
:2 0 8b ef f0
:3 0 ec f2 f1
:2 0 19 :3 0 38
:2 0 1b :2 0 90
f5 f7 :3 0 f3
f9 f8 :2 0 39
:3 0 3a :3 0 3b
:4 0 93 fb fe
3c :2 0 3d :4 0
98 100 102 :3 0
fa 104 103 :3 0
35 :3 0 1 107
3e :3 0 1 109
9b 10d 10e 10b
:4 0 e4 e7 :3 0
10c :4 0 111 :2 0
112 e1 10f :2 0
9e 13b 34 :3 0
30 :3 0 35 :3 0
19 :3 0 a0 18
:3 0 a3 119 12d
0 12e :3 0 36
:3 0 2 :3 0 31
:2 0 a7 11d 11e
:3 0 35 :3 0 4
:3 0 37 :2 0 ac
122 123 :3 0 11f
125 124 :2 0 19
:3 0 38 :2 0 1b
:2 0 b1 128 12a
:3 0 126 12c 12b
:3 0 35 :3 0 1
12f 3e :3 0 1
131 b4 135 136
133 :4 0 117 11a
:3 0 134 :4 0 139
:2 0 13a 114 137
:2 0 b7 13c df
112 0 13d 0
13a 0 13d b9
0 27d 22 :3 0
23 :2 0 13e 13f
0 27d 24 :3 0
3f :2 0 141 142
0 27d 25 :3 0
40 :2 0 144 145
0 27d 26 :3 0
41 :2 0 147 148
0 27d 27 :3 0
42 :2 0 14a 14b
0 27d 28 :3 0
43 :2 0 14d 14e
0 27d 29 :3 0
44 :2 0 150 151
0 27d 2a :3 0
45 :2 0 153 154
0 27d 2b :3 0
46 :2 0 156 157
0 27d 2c :3 0
47 :2 0 159 15a
0 27d a :3 0
1b :2 0 15c 15d
0 27d c :3 0
1b :2 0 15f 160
0 27d d :3 0
1b :2 0 162 163
0 27d e :3 0
1b :2 0 165 166
0 27d f :3 0
1b :2 0 168 169
0 27d 10 :3 0
1b :2 0 16b 16c
0 27d 11 :3 0
1b :2 0 16e 16f
0 27d 12 :3 0
1b :2 0 171 172
0 27d 13 :3 0
1b :2 0 174 175
0 27d 14 :3 0
1b :2 0 177 178
0 27d 1e :3 0
39 :3 0 6 :3 0
1b :2 0 bc 17b
17e 17a 17f 0
27d 48 :3 0 30
:3 0 1d :3 0 21
:4 0 186 :2 0 276
182 187 :3 0 bf
:3 0 49 :3 0 30
:3 0 4a :3 0 189
18a :4 0 18b :3 0
276 1e :3 0 38
:2 0 1b :2 0 c4
18e 190 :3 0 1e
:3 0 21 :3 0 4b
:2 0 c9 194 195
:3 0 191 197 196
:2 0 1e :3 0 1e
:3 0 4c :2 0 21
:3 0 cc 19b 19d
:3 0 199 19e 0
1a0 cf 273 21
:3 0 1e :3 0 38
:2 0 d3 1a3 1a4
:3 0 21 :3 0 21
:3 0 4c :2 0 1e
:3 0 d6 1a8 1aa
:3 0 1a6 1ab 0
26f 1e :3 0 1b
:2 0 1ad 1ae 0
26f 1c :3 0 4
:3 0 4c :2 0 1d
:3 0 d9 1b2 1b4
:3 0 1b0 1b5 0
26f 1c :3 0 22
:3 0 37 :2 0 de
1b9 1ba :3 0 a
:3 0 39 :3 0 a
:3 0 1b :2 0 e1
1bd 1c0 4d :2 0
21 :3 0 e4 1c2
1c4 :3 0 1bc 1c5
0 1c8 4e :3 0
e7 26c 1c :3 0
24 :3 0 37 :2 0
eb 1cb 1cc :3 0
c :3 0 39 :3 0
c :3 0 1b :2 0
ee 1cf 1d2 4d
:2 0 21 :3 0 f1
1d4 1d6 :3 0 1ce
1d7 0 1da 4e
:3 0 f4 1db 1cd
1da 0 26e 1c
:3 0 25 :3 0 37
:2 0 f8 1de 1df
:3 0 d :3 0 39
:3 0 d :3 0 1b
:2 0 fb 1e2 1e5
4d :2 0 21 :3 0
fe 1e7 1e9 :3 0
1e1 1ea 0 1ed
4e :3 0 101 1ee
1e0 1ed 0 26e
1c :3 0 26 :3 0
37 :2 0 105 1f1
1f2 :3 0 e :3 0
39 :3 0 e :3 0
1b :2 0 108 1f5
1f8 4d :2 0 21
:3 0 10b 1fa 1fc
:3 0 1f4 1fd 0
200 4e :3 0 10e
201 1f3 200 0
26e 1c :3 0 27
:3 0 37 :2 0 112
204 205 :3 0 f
:3 0 39 :3 0 f
:3 0 1b :2 0 115
208 20b 4d :2 0
21 :3 0 118 20d
20f :3 0 207 210
0 213 4e :3 0
11b 214 206 213
0 26e 1c :3 0
28 :3 0 37 :2 0
11f 217 218 :3 0
10 :3 0 39 :3 0
10 :3 0 1b :2 0
122 21b 21e 4d
:2 0 21 :3 0 125
220 222 :3 0 21a
223 0 226 4e
:3 0 128 227 219
226 0 26e 1c
:3 0 29 :3 0 37
:2 0 12c 22a 22b
:3 0 11 :3 0 39
:3 0 11 :3 0 1b
:2 0 12f 22e 231
4d :2 0 21 :3 0
132 233 235 :3 0
22d 236 0 239
4e :3 0 135 23a
22c 239 0 26e
1c :3 0 2a :3 0
37 :2 0 139 23d
23e :3 0 12 :3 0
39 :3 0 12 :3 0
1b :2 0 13c 241
244 4d :2 0 21
:3 0 13f 246 248
:3 0 240 249 0
24c 4e :3 0 142
24d 23f 24c 0
26e 1c :3 0 2b
:3 0 37 :2 0 146
250 251 :3 0 13
:3 0 39 :3 0 13
:3 0 1b :2 0 149
254 257 4d :2 0
21 :3 0 14c 259
25b :3 0 253 25c
0 25e 14f 25f
252 25e 0 26e
14 :3 0 39 :3 0
14 :3 0 1b :2 0
151 261 264 4d
:2 0 21 :3 0 154
266 268 :3 0 260
269 0 26b 157
26d 1bb 1c8 0
26e 0 26b 0
26e 159 0 26f
164 270 1a5 26f
0 271 169 0
272 16b 274 198
1a0 0 275 0
272 0 275 16d
0 276 170 278
48 :4 0 276 :4 0
27d 4f :3 0 30
:4 0 27c :2 0 27d
27a 0 174 281
:3 0 281 1 :3 0
18f 281 280 27d
27e :6 0 282 :2 0
1 4e 281 285
:3 0 284 282 286
:8 0 
1a1
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1b 1
20 1 25 1
2a 1 2f 1
34 1 39 1
3e 1 43 1
48 10 5 9
d 11 15 1a
1f 24 29 2e
33 38 3d 42
47 4c 1 50
1 5d 1 63
2 6a 6b 1
68 2 72 73
1 70 1 7a
1 78 1 81
1 7f 1 88
1 86 1 8f
1 8d 1 96
1 94 1 9d
1 9b 1 a4
1 a2 1 ab
1 a9 1 b2
1 b0 1 b9
1 b7 1 c4
1 ce 2 cc
ce 2 d3 d4
1 d7 1 d9
1 dd 2 db
dd 2 e2 e3
1 e5 1 e9
2 e8 e9 1
ee 2 ed ee
1 f6 2 f4
f6 2 fc fd
1 101 2 ff
101 2 108 10a
1 110 2 115
116 1 118 1
11c 2 11b 11c
1 121 2 120
121 1 129 2
127 129 2 130
132 1 138 2
13b 13c 2 17c
17d 2 183 184
1 18f 2 18d
18f 1 193 2
192 193 2 19a
19c 1 19f 1
1a2 2 1a1 1a2
2 1a7 1a9 2
1b1 1b3 1 1b8
2 1b7 1b8 2
1be 1bf 2 1c1
1c3 1 1c6 1
1ca 2 1c9 1ca
2 1d0 1d1 2
1d3 1d5 1 1d8
1 1dd 2 1dc
1dd 2 1e3 1e4
2 1e6 1e8 1
1eb 1 1f0 2
1ef 1f0 2 1f6
1f7 2 1f9 1fb
1 1fe 1 203
2 202 203 2
209 20a 2 20c
20e 1 211 1
216 2 215 216
2 21c 21d 2
21f 221 1 224
1 229 2 228
229 2 22f 230
2 232 234 1
237 1 23c 2
23b 23c 2 242
243 2 245 247
1 24a 1 24f
2 24e 24f 2
255 256 2 258
25a 1 25d 2
262 263 2 265
267 1 26a a
26c 1db 1ee 201
214 227 23a 24d
25f 26d 4 1ac
1af 1b6 26e 1
270 1 271 2
273 274 3 185
18c 275 1a cb
da 13d 140 143
146 149 14c 14f
152 155 158 15b
15e 161 164 167
16a 16d 170 173
176 179 180 278
27b 11 5b 61
66 6e 76 7d
84 8b 92 99
a0 a7 ae b5
bc c3 c7 
1
4
0 
285
0
1
14
2
22
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1b 1 0
20 1 0
25 1 0
1 0 1
2a 1 0
2f 1 0
e 1 0
34 1 0
39 1 0
3e 1 0
5d 1 0
a 1 0
12 1 0
bf 1 0
43 1 0
50 1 0
68 1 0
78 1 0
7f 1 0
86 1 0
8d 1 0
94 1 0
9b 1 0
2 1 0
a2 1 0
a9 1 0
b0 1 0
63 1 0
48 1 0
c4 1 0
6 1 0
70 1 0
b7 1 0
16 1 0
0

/
create or replace procedure p_getsttper wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
29
2 :e:
1P_GETSTTPER:
1VSEGMENT:
1VARCHAR2:
1XDATE:
1DATE:
1FUTPER:
1OUT:
1NUMBER:
1OPTPER:
1EXPER:
1DELVPER:
110:
14:
10:
1JOBBPER:
1=:
1CAP:
1TO_DATE:
1>=:
101-jun-2013:
10.1:
10.025:
10.001:
1ELSIF:
101-jul-2012:
1.1:
1.025:
101-jun-2006:
1.125:
101-jun-2005:
1.02:
101-oct-2004:
1.75:
1.015:
101-jun-2016:
10.01:
10.05:
10.125:
10.017:
101-jun-2008:
10.0133:
0

0
0
12d
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a0 51 d a0 51 d a0
51 d a0 7e 6e b4 2e :2 a0
7e 6e a5 b b4 2e a0 51
d a0 51 d a0 51 d a0
b7 :2 a0 7e 6e a5 b b4 2e
a0 51 d a0 51 d a0 51
d a0 b7 19 :2 a0 7e 6e a5
b b4 2e a0 51 d a0 51
d a0 51 d a0 b7 19 :2 a0
7e 6e a5 b b4 2e a0 51
d a0 51 d a0 51 d a0
b7 19 :2 a0 7e 6e a5 b b4
2e a0 51 d a0 51 d a0
51 d b7 :2 19 3c :2 a0 d :2 a0
d b7 :2 a0 7e 6e a5 b b4
2e a0 51 d a0 51 d a0
51 d a0 b7 :2 a0 7e 6e a5
b b4 2e a0 51 d a0 51
d a0 51 d a0 b7 19 :2 a0
7e 6e a5 b b4 2e a0 51
d a0 51 d a0 51 d a0
b7 19 :2 a0 7e 6e a5 b b4
2e a0 51 d a0 51 d a0
51 d a0 b7 19 :2 a0 7e 6e
a5 b b4 2e a0 51 d a0
51 d a0 51 d a0 b7 19
:2 a0 7e 6e a5 b b4 2e a0
51 d a0 51 d a0 51 d
b7 :2 19 3c b7 :2 19 3c b7 a4
a0 b1 11 68 4f 1d 17 b5 
12d
2
0 3 1f 1b 1a 27 34 30
17 3c 49 41 45 2f 50 61
59 5d 2c 68 75 6d 71 58
7c 55 81 85 a8 8d 91 94
97 98 a0 a3 8c cb b3 89
b7 ba bb c3 c6 b2 d2 af
d6 da de e1 e5 e9 ec f0
f4 f7 fc fd 102 106 10a 10d
112 113 115 116 11b 11f 122 126
12a 12d 131 135 138 13c 140 142
146 14a 14d 152 153 155 156 15b
15f 162 166 16a 16d 171 175 178
17c 180 182 186 18a 18e 191 196
197 199 19a 19f 1a3 1a6 1aa 1ae
1b1 1b5 1b9 1bc 1c0 1c4 1c6 1ca
1ce 1d2 1d5 1da 1db 1dd 1de 1e3
1e7 1ea 1ee 1f2 1f5 1f9 1fd 200
204 208 20a 20e 212 216 219 21e
21f 221 222 227 22b 22e 232 236
239 23d 241 244 248 24a 24e 252
255 259 25d 261 265 269 26d 26f
273 277 27a 27f 280 282 283 288
28c 28f 293 297 29a 29e 2a2 2a5
2a9 2ad 2af 2b3 2b7 2ba 2bf 2c0
2c2 2c3 2c8 2cc 2cf 2d3 2d7 2da
2de 2e2 2e5 2e9 2ed 2ef 2f3 2f7
2fb 2fe 303 304 306 307 30c 310
313 317 31b 31e 322 326 329 32d
331 333 337 33b 33f 342 347 348
34a 34b 350 354 357 35b 35f 362
366 36a 36d 371 375 377 37b 37f
383 386 38b 38c 38e 38f 394 398
39b 39f 3a3 3a6 3aa 3ae 3b1 3b5
3b9 3bb 3bf 3c3 3c7 3ca 3cf 3d0
3d2 3d3 3d8 3dc 3df 3e3 3e7 3ea
3ee 3f2 3f5 3f9 3fb 3ff 403 406
408 40c 410 413 415 419 41d 41f
42b 42f 431 432 43b 
12d
2
0 b 1d 29 :3 1d 26 :3 1d 24
28 :3 1d 24 28 :3 1d 23 27 :2 1d
16 :3 1 a 11 14 10 a 19
a :2 1 a 11 14 10 a 19
a 1 3 c :2 3 c :2 3 b
3 6 f 11 :2 f 9 12 f
1a :2 12 :2 f 9 14 :2 9 14 :2 9
13 9 6 29 c 15 12 1d
:2 15 :2 12 9 14 :2 9 14 :2 9 14
9 6 2c 29 c 15 12 1d
:2 15 :2 12 9 14 :2 9 14 :2 9 14
9 6 2c 29 c 15 12 1d
:2 15 :2 12 9 14 :2 9 14 :2 9 14
9 6 2c 29 c 15 12 1d
:2 15 :2 12 9 14 :2 9 14 :2 9 14
9 2c 29 :3 6 10 :2 6 10 6
17 8 11 e 19 :2 11 :2 e c
16 :2 c 16 :2 c 16 c 5 28
b 14 11 1c :2 14 :2 11 c 16
:2 c 16 :2 c 16 c 5 2b 28
b 14 11 1c :2 14 :2 11 c 16
:2 c 16 :2 c 16 c 5 2b 28
b 14 11 1c :2 14 :2 11 c 16
:2 c 16 :2 c 16 c 5 2b 28
b 14 11 1c :2 14 :2 11 c 16
:2 c 16 :2 c 16 c 5 2b 28
b 14 11 1c :2 14 :2 11 c 16
:2 c 16 :2 c 16 c 2b 28 :2 5
:4 3 :2 1 5 :7 1 
12d
4
0 1 :4 2 :4 3
:5 4 :5 5 :5 6 :3 1
:9 8 :9 9 :3 b :3 c
:3 d :5 e :8 f :3 10
:3 11 :3 12 13 f
:8 13 :3 14 :3 15 :3 16
17 13 f :8 17
:3 18 :3 19 :3 1a 1b
17 f :8 1b :3 1c
:3 1d :3 1e 1f 1b
f :8 1f :3 20 :3 21
:3 22 1f :3 f :3 24
:3 25 e :8 27 :3 28
:3 29 :3 2a 2b 27
:8 2b :3 2c :3 2d :3 2e
2f 2b 27 :8 2f
:3 30 :3 31 :3 32 33
2f 27 :8 33 :3 34
:3 35 :3 36 37 33
27 :8 37 :3 38 :3 39
:3 3a 3b 37 27
:8 3b :3 3c :3 3d :3 3e
3b :3 27 26 :3 e
:2 a 41 :7 1 
43d
4
:3 0 1 :a 0 128
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 55 0 7
5 :3 0 4 :7 0
8 7 :3 0 7
:3 0 8 :3 0 6
:6 0 d c :3 0
d :2 0 b 7
:3 0 8 :3 0 9
:6 0 12 11 :3 0
7 :3 0 8 :3 0
a :6 0 17 16
:3 0 19 :2 0 128
1 1a :2 0 c
:2 0 16 8 :3 0
c :2 0 d :2 0
13 1d 20 :6 0
e :2 0 24 21
22 126 0 b
:6 0 e :2 0 1b
8 :3 0 d :2 0
18 26 29 :6 0
e :2 0 2d 2a
2b 126 0 f
:6 0 6 :3 0 2e
2f 0 123 9
:3 0 e :2 0 31
32 0 123 a
:3 0 e :2 0 34
35 0 123 2
:3 0 10 :2 0 11
:4 0 1f 38 3a
:3 0 4 :3 0 12
:3 0 13 :2 0 14
:4 0 22 3d 40
26 3e 42 :3 0
b :3 0 15 :2 0
44 45 0 4e
f :3 0 16 :2 0
47 48 0 4e
a :3 0 17 :2 0
4a 4b 0 4e
18 :3 0 29 9e
4 :3 0 12 :3 0
13 :2 0 19 :4 0
2d 50 53 31
51 55 :3 0 b
:3 0 1a :2 0 57
58 0 61 f
:3 0 1b :2 0 5a
5b 0 61 a
:3 0 1a :2 0 5d
5e 0 61 18
:3 0 34 62 56
61 0 9f 4
:3 0 12 :3 0 13
:2 0 1c :4 0 38
64 67 3c 65
69 :3 0 b :3 0
1d :2 0 6b 6c
0 75 f :3 0
1b :2 0 6e 6f
0 75 a :3 0
1d :2 0 71 72
0 75 18 :3 0
3f 76 6a 75
0 9f 4 :3 0
12 :3 0 13 :2 0
1e :4 0 43 78
7b 47 79 7d
:3 0 b :3 0 1a
:2 0 7f 80 0
89 f :3 0 1f
:2 0 82 83 0
89 a :3 0 1a
:2 0 85 86 0
89 18 :3 0 4a
8a 7e 89 0
9f 4 :3 0 12
:3 0 13 :2 0 20
:4 0 4e 8c 8f
52 8d 91 :3 0
b :3 0 21 :2 0
93 94 0 9c
f :3 0 22 :2 0
96 97 0 9c
a :3 0 21 :2 0
99 9a 0 9c
55 9d 92 9c
0 9f 43 4e
0 9f 59 0
a6 6 :3 0 b
:3 0 a0 a1 0
a6 9 :3 0 f
:3 0 a3 a4 0
a6 5f 120 4
:3 0 12 :3 0 13
:2 0 23 :4 0 63
a8 ab 67 a9
ad :3 0 6 :3 0
24 :2 0 af b0
0 b9 9 :3 0
25 :2 0 b2 b3
0 b9 a :3 0
26 :2 0 b5 b6
0 b9 18 :3 0
6a 11d 4 :3 0
12 :3 0 13 :2 0
14 :4 0 6e bb
be 72 bc c0
:3 0 6 :3 0 24
:2 0 c2 c3 0
cc 9 :3 0 27
:2 0 c5 c6 0
cc a :3 0 26
:2 0 c8 c9 0
cc 18 :3 0 75
cd c1 cc 0
11e 4 :3 0 12
:3 0 13 :2 0 28
:4 0 79 cf d2
7d d0 d4 :3 0
6 :3 0 27 :2 0
d6 d7 0 e0
9 :3 0 27 :2 0
d9 da 0 e0
a :3 0 26 :2 0
dc dd 0 e0
18 :3 0 80 e1
d5 e0 0 11e
4 :3 0 12 :3 0
13 :2 0 1c :4 0
84 e3 e6 88
e4 e8 :3 0 6
:3 0 27 :2 0 ea
eb 0 f4 9
:3 0 27 :2 0 ed
ee 0 f4 a
:3 0 e :2 0 f0
f1 0 f4 18
:3 0 8b f5 e9
f4 0 11e 4
:3 0 12 :3 0 13
:2 0 1e :4 0 8f
f7 fa 93 f8
fc :3 0 6 :3 0
29 :2 0 fe ff
0 108 9 :3 0
29 :2 0 101 102
0 108 a :3 0
e :2 0 104 105
0 108 18 :3 0
96 109 fd 108
0 11e 4 :3 0
12 :3 0 13 :2 0
20 :4 0 9a 10b
10e 9e 10c 110
:3 0 6 :3 0 24
:2 0 112 113 0
11b 9 :3 0 24
:2 0 115 116 0
11b a :3 0 e
:2 0 118 119 0
11b a1 11c 111
11b 0 11e ae
b9 0 11e a5
0 11f ac 121
3b a6 0 122
0 11f 0 122
ae 0 123 b1
127 :3 0 127 1
:3 0 b6 127 126
123 124 :6 0 128
:2 0 1 1a 127
12b :3 0 12a 128
12c :8 0 
b9
4
:3 0 1 2 1
6 1 a 1
f 1 14 :2 5
9 e 13 18
2 1e 1f 1
1c 2 27 28
1 25 1 39
2 37 39 1
3f 1 41 2
3c 41 3 46
49 4c 1 52
1 54 2 4f
54 3 59 5c
5f 1 66 1
68 2 63 68
3 6d 70 73
1 7a 1 7c
2 77 7c 3
81 84 87 1
8e 1 90 2
8b 90 3 95
98 9b 5 9e
62 76 8a 9d
3 9f a2 a5
1 aa 1 ac
2 a7 ac 3
b1 b4 b7 1
bd 1 bf 2
ba bf 3 c4
c7 ca 1 d1
1 d3 2 ce
d3 3 d8 db
de 1 e5 1
e7 2 e2 e7
3 ec ef f2
1 f9 1 fb
2 f6 fb 3
100 103 106 1
10d 1 10f 2
10a 10f 3 114
117 11a 6 11d
cd e1 f5 109
11c 1 11e 2
120 121 4 30
33 36 122 2
23 2c 
1
4
0 
12b
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1c 1 0
a 1 0
f 1 0
14 1 0
6 1 0
1 0 1
25 1 0
2 1 0
0

/
create or replace function f_GetAcstatus wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
26
2 :e:
1FUNCTION:
1F_GETACSTATUS:
1VCLIENT:
1VARCHAR2:
1VPRODUCT:
1VEXCHANGE:
1RETURN:
1RESULT:
1PARTYMST:
1ACSTATUS:
1TYPE:
1VSQL:
1300:
1:
1VTABLE:
130:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1=:
1CAP:
1PAR_CODE:
1COM:
1copartymst_fixes:
1ELSIF:
1FXF:
1fxpartymst_fixes:
1DGCX:
1dgpartymst_fixes:
1select nvl(acstatus,'Enable') from :
1||:
1 where party_cd=::vclient and rownum=1:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
a3
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 a0 7e 6e b4 2e a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 b7 a0 7e 6e
b4 2e a0 6e d a0 b7 a0
7e 6e b4 2e a0 6e d a0
b7 19 a0 7e 6e b4 2e a0
6e d b7 :2 19 3c a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:5 a0 112 11c 11a 11d :3 a0 e9 d3
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 b7 :2 19 3c :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
a3
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 8f 6a 6e 72
75 79 7d 82 8a 69 b1 9a
66 9e 9f a7 ac 99 d3 bc
96 c0 c1 c9 ce bb f3 de
e2 b8 e6 ee dd fa da fe
103 104 109 10d 10e 112 116 117
11e 122 126 129 12a 12f 130 136
13a 13b 140 142 146 149 14e 14f
154 158 15d 161 165 167 16b 16e
173 174 179 17d 182 186 18a 18c
190 194 197 19c 19d 1a2 1a6 1ab
1af 1b1 1b5 1b9 1bc 1c0 1c5 1c8
1cc 1cd 1d2 1d5 1da 1db 1e0 1e4
1e8 1ec 1f0 1f4 1f8 1f9 1fc 1fd
201 205 209 20d 212 217 21b 21f
223 228 22e 230 234 23b 23f 243
248 24a 24c 250 254 257 25b 25f
262 266 268 26c 270 272 27e 282
284 285 28e 
a3
2
0 1 a 18 23 :2 18 2d 39
:2 2d 43 50 :2 43 17 5a 61 :2 1
3 a 13 a :2 1c :3 a :2 3 a
13 12 a 1a a :2 3 a 13
12 a 19 a :2 3 c 15 :3 c
3 6 e f :2 e :2 c 1a 26
21 26 35 3e :3 3d 21 :4 5 15
8 10 11 :2 10 8 12 8 5
17 b 13 14 :2 13 8 12 8
5 1a 17 b 13 14 :2 13 8
12 8 1b 17 :3 5 d 34 36
:2 d 3c 3e :2 d :2 5 a 11 16
1c 16 :2 11 :2 5 d 15 :2 7 8
12 15 12 8 5 8 3 4
a :2 4 :5 3 a 9 3 :2 1 5
:7 1 
a3
4
0 :13 1 :a 2 :8 3
:8 4 :7 5 :5 7 :10 8
7 :5 a :3 b c
a :5 c :3 d e
c a :5 e :3 f
e :3 a :b 11 :9 12
13 :4 14 :5 15 13
16 9 :4 17 9
:3 7 :4 1a :2 6 1b
:7 1 
290
4
:3 0 1 :3 0 2
:a 0 9e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 9e
2 12 :2 0 d
:2 0 d 9 :3 0
a :2 0 4 15
16 0 b :3 0
b :2 0 1 17
19 :3 0 1a :7 0
1d 1b 0 9c
0 8 :6 0 10
:2 0 11 4 :3 0
f 1f 21 :6 0
e :4 0 25 22
23 9c 0 c
:6 0 2f 30 0
15 4 :3 0 13
27 29 :6 0 e
:4 0 2d 2a 2b
9c 0 f :6 0
14 :2 0 17 12
:3 0 13 :2 0 4
31 :7 0 34 32
0 9c 0 11
:6 0 5 :3 0 15
:4 0 1b 36 38
:3 0 a :3 0 1e
8 :3 0 9 :3 0
20 3e 44 0
45 :3 0 16 :3 0
3 :3 0 14 :2 0
24 42 43 :4 0
47 48 :5 0 3b
3f 0 27 0
46 :2 0 4a 29
92 5 :3 0 14
:2 0 17 :4 0 2d
4c 4e :3 0 f
:3 0 18 :4 0 50
51 0 54 19
:3 0 30 6a 5
:3 0 14 :2 0 1a
:4 0 34 56 58
:3 0 f :3 0 1b
:4 0 5a 5b 0
5e 19 :3 0 37
5f 59 5e 0
6b 5 :3 0 14
:2 0 1c :4 0 3b
61 63 :3 0 f
:3 0 1d :4 0 65
66 0 68 3e
69 64 68 0
6b 4f 54 0
6b 40 0 91
c :3 0 1e :4 0
1f :2 0 f :3 0
44 6e 70 :3 0
1f :2 0 20 :4 0
47 72 74 :3 0
6c 75 0 91
21 :3 0 11 :3 0
c :3 0 22 :3 0
3 :3 0 7b 78
79 7e 4a 7d
:2 0 91 23 :3 0
11 :3 0 8 :4 0
84 :2 0 8a 81
82 :3 0 24 :3 0
11 :3 0 25 :3 0
86 87 :4 0 88
:3 0 8a 4c 8c
23 :4 0 8a :4 0
91 26 :3 0 11
:4 0 90 :2 0 91
8e 0 4f 93
39 4a 0 94
0 91 0 94
55 0 99 7
:3 0 8 :3 0 96
:2 0 97 :2 0 99
58 9d :3 0 9d
2 :3 0 5b 9d
9c 99 9a :6 0
9e :2 0 2 12
9d a1 :3 0 a0
9e a2 :8 0 
60
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 20 1
1e 1 28 1
26 1 2e 1
37 2 35 37
1 3a 1 3d
1 41 2 40
41 1 3c 1
49 1 4d 2
4b 4d 1 52
1 57 2 55
57 1 5c 1
62 2 60 62
1 67 3 6a
5f 69 2 6d
6f 2 71 73
1 7c 2 83
89 5 6b 76
7f 8c 8f 2
92 93 2 94
98 4 1c 24
2c 33 
1
4
0 
a1
0
1
14
2
8
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
26 1 0
7 1 0
b 1 0
2 0 1
1e 1 0
3 1 0
14 1 0
2e 1 0
0

/
create or replace function f_getsttper wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1a
2 :e:
1FUNCTION:
1F_GETSTTPER:
1XDATE:
1DATE:
1XTYPE:
1VARCHAR2:
1RETURN:
1RESULT:
1100:
1:
1DELVPER:
1NUMBER:
110:
14:
10:
1JOBBPER:
1FUTPER:
1OPTPER:
1EXPER:
1TEMP:
1P_GETSTTPER:
1CAP:
1FO:
1TO_CHAR:
1||:
1~:
0

0
0
9e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a0
6e :4 a0 a5 57 a0 6e :4 a0 a5
57 :3 a0 a5 b 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e d :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
9e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
93 7b 55 7f 82 83 8b 8e
7a b6 9e 77 a2 a5 a6 ae
b1 9d d9 c1 9a c5 c8 c9
d1 d4 c0 fc e4 bd e8 eb
ec f4 f7 e3 11f 107 e0 10b
10e 10f 117 11a 106 142 12a 103
12e 131 132 13a 13d 129 149 14d
152 156 15a 15e 126 162 167 16b
170 174 178 17c 180 181 186 18a
18e 192 193 195 198 19d 19e 1a3
1a6 1aa 1ae 1af 1b1 1b2 1b7 1ba
1bf 1c0 1c5 1c8 1cc 1d0 1d1 1d3
1d4 1d9 1dc 1e1 1e2 1e7 1ea 1ee
1f2 1f3 1f5 1f6 1fb 1fe 203 204
209 20c 210 214 215 217 218 21d
221 225 229 22c 230 232 236 23a
23c 248 24c 24e 24f 258 
9e
2
0 1 a 16 1f :2 16 25 2e
:2 25 15 1 8 :2 1 3 d 16
15 d 1d d :2 3 d 14 17
13 d 1c d :2 3 d 14 17
13 d 1c d :2 3 d 14 17
13 d 1c d :2 3 d 14 17
13 d 1c d :2 3 d 14 17
13 d 1c d :2 3 d 14 17
13 d 1c d :2 3 f 15 1b
23 2b :3 3 f 14 1a 21 28
:3 3 d 15 :2 d 1d 1f :2 d 22
d 15 :4 d 1d 1f :2 d 22 d
15 :4 d 1c 1e :2 d 21 d 15
:4 d 1c 1e :2 d 21 d 15 :4 d
:2 3 a 9 3 :2 1 5 :7 1 
9e
4
0 :b 1 :2 2 :2 1
:8 3 :9 4 :9 5 :9 6
:9 7 :9 8 :9 9 :8 b
:8 c :a e :4 f :2 e
:2 f :2 e f :4 10
:2 e :2 10 :2 e 10
:4 11 :2 e :2 11 :2 e
11 :4 12 :3 e :4 13
:2 a 14 :7 1 
25a
4
:3 0 1 :3 0 2
:a 0 99 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:3 0 b d 0
99 2 e :2 0
d :2 0 c 6
:3 0 a 11 13
:6 0 a :4 0 17
14 15 97 0
8 :6 0 d :2 0
11 c :3 0 e
:2 0 e 19 1c
:6 0 f :2 0 20
1d 1e 97 0
b :6 0 d :2 0
16 c :3 0 e
:2 0 13 22 25
:6 0 f :2 0 29
26 27 97 0
10 :6 0 d :2 0
1b c :3 0 e
:2 0 18 2b 2e
:6 0 f :2 0 32
2f 30 97 0
11 :6 0 d :2 0
20 c :3 0 e
:2 0 1d 34 37
:6 0 f :2 0 3b
38 39 97 0
12 :6 0 d :2 0
25 c :3 0 e
:2 0 22 3d 40
:6 0 f :2 0 44
41 42 97 0
13 :6 0 2c :2 0
2a c :3 0 e
:2 0 27 46 49
:6 0 f :2 0 4d
4a 4b 97 0
14 :6 0 15 :3 0
16 :4 0 3 :3 0
b :3 0 10 :3 0
14 :3 0 4e 54
:2 0 94 15 :3 0
17 :4 0 3 :3 0
11 :3 0 12 :3 0
13 :3 0 32 56
5c :2 0 94 8
:3 0 18 :3 0 b
:3 0 38 5f 61
19 :2 0 1a :4 0
3a 63 65 :3 0
19 :2 0 18 :3 0
10 :3 0 3d 68
6a 3f 67 6c
:3 0 19 :2 0 1a
:4 0 42 6e 70
:3 0 19 :2 0 18
:3 0 11 :3 0 45
73 75 47 72
77 :3 0 19 :2 0
1a :4 0 4a 79
7b :3 0 19 :2 0
18 :3 0 12 :3 0
4d 7e 80 4f
7d 82 :3 0 19
:2 0 1a :4 0 52
84 86 :3 0 19
:2 0 18 :3 0 13
:3 0 55 89 8b
57 88 8d :3 0
5e 8e 0 94
7 :3 0 8 :3 0
91 :2 0 92 :2 0
94 5a 98 :3 0
98 2 :3 0 5f
98 97 94 95
:6 0 99 :2 0 2
e 98 9c :3 0
9b 99 9d :8 0

67
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
2 1a 1b 1
18 2 23 24
1 21 2 2c
2d 1 2a 2
35 36 1 33
2 3e 3f 1
3c 2 47 48
1 45 5 4f
50 51 52 53
5 57 58 59
5a 5b 1 60
2 62 64 1
69 2 66 6b
2 6d 6f 1
74 2 71 76
2 78 7a 1
7f 2 7c 81
2 83 85 1
8a 2 87 8c
4 55 5d 8f
93 7 16 1f
28 31 3a 43
4c 
1
4
0 
9c
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
18 1 0
2a 1 0
2 0 1
33 1 0
3c 1 0
3 1 0
7 1 0
10 1 0
45 1 0
21 1 0
0

/
/*
create or replace view partycombineintro 
(par_code,product,exchange,introdate,activeflag,status) as
select par_code,'CAP' product,'NSEEQ' exchange,introdate introdate,nvl(nseactiveflag,'Y') activeflag,decode(substr(nvl(acstatus,'E'),1,1),'E',1,0) status   from partymst where introdate is not null
union
select par_code,'CAP' product,'NSEFO' exchange,introdate introdate,nvl(foactiveflag,'Y') activeflag,decode(substr(nvl(acstatus,'E'),1,1),'E',1,0) status   from partymst  where introdate is not null
union
select par_code,'CAP' product,'BSEEQ' exchange,introdate_bse introdate,nvl(bseactiveflag,'Y') activeflag,decode(substr(nvl(acstatus,'E'),1,1),'E',1,0) status from partymst where introdate_bse is not null
union
select par_code,'CAP' product,'BSEFO' exchange,introdate_bse introdate,nvl(bsefoactiveflag,'Y') activeflag,decode(substr(nvl(acstatus,'E'),1,1),'E',1,0) status from partymst where introdate_bse is not null
union
select par_code,'CAP' product,'MCXEQ' exchange,introdate_mcx introdate,nvl(mcxeqactiveflag,'N') activeflag,decode(substr(nvl(acstatus,'E'),1,1),'E',1,0) status from partymst where introdate_mcx is not null
union
select par_code,'CAP' product,'MCXFO' exchange,introdate_mcx introdate,nvl(mcxfoactiveflag,'N') activeflag,decode(substr(nvl(acstatus,'E'),1,1),'E',1,0) status from partymst where introdate_mcx is not null
union
select party_cd par_code,'COM' product,exchange,accountopendate introdate,'Y' activeflag,decode(substr(nvl(acstatus,'E'),1,1),'E',1,0) status from copartymst_fixes where  accountopendate is not null
union all
select party_cd par_code,'FXF' product,exchange,exintrodate introdate,'Y' activeflag,decode(substr(nvl(acstatus,'E'),1,1),'E',1,0) status from fxpartymst_fixes where  exintrodate is not null
*/
create or replace view partycombineintro 
(par_code,product,exchange,introdate,activeflag,status) as
select par_code,'CAP' product,'NSEEQ' exchange,introdate introdate,nvl(nseactiveflag,'Y') activeflag,nvl(acstatus,'E') status   from partymst where introdate is not null
union
select par_code,'CAP' product,'NSEFO' exchange,introdate introdate,nvl(foactiveflag,'Y') activeflag,nvl(acstatus,'E') status   from partymst  where introdate is not null
union
select par_code,'CAP' product,'BSEEQ' exchange,introdate_bse introdate,nvl(bseactiveflag,'Y') activeflag,nvl(acstatus,'E') status from partymst where introdate_bse is not null
union
select par_code,'CAP' product,'BSEFO' exchange,introdate_bse introdate,nvl(bsefoactiveflag,'Y') activeflag,nvl(acstatus,'E') status from partymst where introdate_bse is not null
union
select par_code,'CAP' product,'MCXEQ' exchange,introdate_mcx introdate,nvl(mcxeqactiveflag,'N') activeflag,nvl(acstatus,'E') status from partymst where introdate_mcx is not null
union
select par_code,'CAP' product,'MCXFO' exchange,introdate_mcx introdate,nvl(mcxfoactiveflag,'N') activeflag,nvl(acstatus,'E') status from partymst where introdate_mcx is not null
union
select party_cd par_code,'COM' product,exchange,accountopendate introdate,'Y' activeflag,nvl(acstatus,'E') status from copartymst_fixes where  accountopendate is not null
union all
select party_cd par_code,'FXF' product,exchange,exintrodate introdate,'Y' activeflag,nvl(acstatus,'E') status from fxpartymst_fixes where  exintrodate is not null
/
create or replace view partymst_combineview as
select par_code,par_name,groupcode,branchind,subbranchind,groupclient,rmtlcode,dealercode,mobilenos,phnos,emailno,
par_add1,par_add2,par_add3,par_add4,pincode,itaxno,dpcode,dpaccountno,bankname1 bankname,maincode,soft_type,nvl(poaflag,'N') poaflag, smssend, member, penrequired,
penmin, penper,dob,kraupload,rbipaymentmode,introdate, shortnm, fodailymargincode,marginaccount,acstatus,
expflag,  nseactiveflag, bseactiveflag, foactiveflag, bsefoactiveflag, pmscatg_client, bankadd11, bankname1,
micrcode, bankacno1
from partymst
union all
select par_code,par_name,groupcode,branchind,branchind_sub subbranchind,groupclient,rmtlcode,'' dealercode,mobilenos,phnos,emailno,
par_add1,par_add2,par_add3,par_add4,pincode,itaxno,'' dpcode,'' dpaccountno,bankname1 bankname,maincode,soft_type,'' poaflag, smssend, member, penrequired,
to_number(null), to_number(null) penper, dob,kraupload,rbipaymentmode,introdate, shortnm, to_char(null) dailymargincode, to_char(null) marginaccount,
f_GetAcstatus(par_code,'COM', NULL) acstatus,
to_char(null) expflag, to_char(null) nseactiveflag, to_char(null) bseactiveflag, to_char(null) foactiveflag, to_char(null) bsefoactiveflag,
to_char(null) pmscatg_client, bankadd11, bankname1, micrcode, bankacno1
from copartymst where par_code in (select par_code from copartymst minus select par_code from partymst)
union all
select par_code,par_name,groupcode,branchind,branchind_sub subbranchind,groupclient,rmtlcode,'' dealercode,mobilenos,phnos,emailno,
par_add1,par_add2,par_add3,par_add4,pincode,itaxno,'' dpcode,'' dpaccountno,bankname1 bankname,maincode,soft_type,'' poaflag, smssend, member, penrequired,
to_number(null), to_number(null) penper, dob,kraupload,rbipaymentmode,introdate, shortnm, to_char(null) dailymargincode, to_char(null) marginaccount,
f_GetAcstatus(par_code,'FXF', NULL) acstatus,
to_char(null) expflag, to_char(null) nseactiveflag, to_char(null) bseactiveflag, to_char(null) foactiveflag, to_char(null) bsefoactiveflag,
to_char(null) pmscatg_client, bankadd11, bankname1, micrcode, bankacno1
from fxpartymst where par_code in (select par_code from fxpartymst minus (select par_code from partymst union select par_code from copartymst))
union all
select par_code,par_name,groupcode,branchind,branchind_sub subbranchind,groupclient,null rmtlcode,'' dealercode,mobilenos,phnos,emailno,
par_add1,par_add2,par_add3,par_add4,pincode,itaxno,'' dpcode,'' dpaccountno,bankname1 bankname,null maincode,null soft_type,'' poaflag, null smssend, member, penrequired,
to_number(null), to_number(null) penper, dob,kraupload,rbipaymentmode,introdate, shortnm, to_char(null) dailymargincode, to_char(null) marginaccount,
f_GetAcstatus(par_code,'DGCX', NULL) acstatus,
to_char(null) expflag, to_char(null) nseactiveflag, to_char(null) bseactiveflag, to_char(null) foactiveflag, to_char(null) bsefoactiveflag,
to_char(null) pmscatg_client, to_char(null) bankadd11, bankname1,to_char(null) micrcode, bankacno1
from dgpartymst
where par_code in (select par_code from dgpartymst minus (select par_code from partymst union select par_code from copartymst union select par_code from fxpartymst))
/
CREATE OR REPLACE VIEW BRANCHMST_COMBINEVIEW AS
SELECT code,name,mobileno,email,regioncode,ctclbranchcode,ctcltermid,now_termid,rmscatg,now_branchcode,null ctclterid_mcx, ctclbranchcode_mcx 
FROM branchmst
UNION
SELECT code,name,mobilenos,email,regioncode,ctclbranchcode,ctcltermid,now_termid,rmscatg,now_branchcode,ctcltermid_mcx, ctclbranchcode_mcx 
FROM cobranchmst WHERE code IN (SELECT code FROM cobranchmst MINUS SELECT code FROM branchmst)
UNION
SELECT code,name,mobilenos,email,regioncode,ctclbranchcode,ctcltermid,now_termid,rmscatg,now_branchcode,ctcltermid_mcx, ctclbranchcode_mcx 
FROM fxbranchmst WHERE code IN (SELECT code FROM fxbranchmst MINUS (SELECT code FROM branchmst union SELECT code FROM cobranchmst))
/
create or replace function fun_getTotalvarperFromVarFile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2c
2 :e:
1FUNCTION:
1FUN_GETTOTALVARPERFROMVARFILE:
1XDATE:
1DATE:
1XSCRIPCD:
1VARCHAR2:
1XVARTYPE:
1RETURN:
1NUMBER:
1RESULT:
1VARMARG:
1VARMARGIN:
1TYPE:
1NCTR:
115:
10:
1VPLEDGEABLE:
1VSQL:
12000:
1=:
1M:
1select decode(nvl(vpledgeable,'Y'), 'N',0,100-nvl(varmargin,0)) from varmarg +
1:n             where vdate=::xdate and vscripcd=::xscripcd and stn='N' :
1EXECUTE:
1IMMEDIATE:
1USING:
1NO_DATA_FOUND:
1IS NULL:
1select decode(nvl(vpledgeable,'Y'), 'N',0,100-nvl(VARMARGIN,0)) from varmarg +
1:n                 where  vdate=::xdate and vscripcd=::xscripcd and stn='B' :
1COUNT:
1VDATE:
1VSCRIPCD:
1STN:
1N:
1>:
1V:
1DECODE:
1NVL:
1Y:
1100:
1-:
1MEMBERVAR:
1+:
1ELMRATE:
1B:
0

0
0
1cf
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a0 7e 6e b4 2e a0
6e d :6 a0 112 a0 112 11e 11a
11d b7 a0 4f b7 a6 9 a4
b1 11 4f a0 7e b4 2e a0
6e d :6 a0 112 a0 112 11e 11a
11d b7 :2 a0 51 65 b7 a6 9
a4 b1 11 4f b7 19 3c b7
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 7e 6e b4 2e :3 a0
6e a5 b 6e :2 51 7e :4 a0 a5
b 51 a5 b b4 2e a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 b7 :3 a0 6e a5 b 6e
:2 51 7e :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e a5 b 5a
b4 2e a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 7e 6e b4
2e :3 a0 6e a5 b 6e :2 51 7e
:2 a0 51 a5 b b4 2e a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 b7 :3 a0 6e a5 b 6e
:2 51 7e :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a b4 2e
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 19 3c b7
a0 51 65 b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
1cf
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 8f 6a 6e 72
75 79 7d 82 8a 69 af 9a
66 9e 9f a7 aa 99 dc ba
be 96 c2 c6 ca cf d7 b9
f9 e7 b6 eb ec f4 e6 100
e3 104 109 10a 10f 113 118 11c
120 124 128 12c 130 134 135 139
13a 13f 140 144 146 14a 14c 14e
14f 154 158 15a 166 168 16c 16f
170 175 179 17e 182 186 18a 18e
192 196 19a 19b 19f 1a0 1a5 1a6
1aa 1ac 1b0 1b4 1b7 1bb 1bd 1be
1c3 1c7 1c9 1d5 1d7 1d9 1dd 1e0
1e2 1e6 1ea 1ed 1ee 1f2 1f6 1f7
1fe 202 206 209 20a 20f 213 217
21a 21b 1 220 225 229 22c 231
232 1 237 23c 23d 243 247 248
24d 251 254 257 258 25d 261 264
269 26a 26f 273 277 27b 280 281
283 288 28b 28e 291 295 299 29d
2a1 2a2 2a4 2a7 2a8 2aa 2ab 2b0
2b1 2b3 2b4 2b8 2bc 2bd 2c4 2c8
2cc 2cf 2d0 2d5 2d9 2dd 2e0 2e1
1 2e6 2eb 2ef 2f2 2f7 2f8 1
2fd 302 303 309 30d 30e 313 315
319 31d 321 326 327 329 32e 331
334 337 33b 33f 343 347 34a 34b
34d 350 354 358 35b 35c 35e 35f
364 365 367 36a 36b 370 371 373
374 378 37c 37d 384 388 38c 38f
390 395 399 39d 3a0 3a1 1 3a6
3ab 3af 3b2 3b7 3b8 1 3bd 3c2
3c3 3c9 3cd 3ce 3d3 3d5 3d9 3dd
3e0 3e2 3e6 3ea 3ed 3ee 3f2 3f6
3f7 3fe 402 406 409 40a 40f 413
417 41a 41b 1 420 425 429 42c
431 432 1 437 43c 43d 443 447
448 44d 451 454 457 458 45d 461
464 469 46a 46f 473 477 47b 480
481 483 488 48b 48e 491 495 499
49c 49d 49f 4a0 4a5 4a6 4a8 4a9
4ad 4b1 4b2 4b9 4bd 4c1 4c4 4c5
4ca 4ce 4d2 4d5 4d6 1 4db 4e0
4e4 4e7 4ec 4ed 1 4f2 4f7 4f8
4fe 502 503 508 50a 50e 512 516
51b 51c 51e 523 526 529 52c 530
534 537 538 53a 53d 541 545 548
549 54b 54c 551 554 555 55a 55b
55d 55e 562 566 567 56e 572 576
579 57a 57f 583 587 58a 58b 1
590 595 599 59c 5a1 5a2 1 5a7
5ac 5ad 5b3 5b7 5b8 5bd 5bf 5c3
5c7 5ca 5cc 5d0 5d3 5d7 5d9 5dd
5e1 5e4 5e6 5ea 5ee 5f1 5f3 5f7
5fb 5fe 602 606 609 60d 60f 613
617 619 625 629 62b 62c 635 
1cf
2
0 1 a 28 31 :2 28 36 42
:2 36 4b 57 :2 4b 27 3 a :2 1
3 a 12 a :2 1c :3 a :2 3 a
11 10 a 17 a :2 3 f 17
f :2 23 :3 f :2 3 f 18 17 :2 f
3 6 f 11 :2 f 6 d 6
7 f 19 23 2a 30 2a 36
35 :3 7 5 e c 1c :2 9 7
:3 15 :4 9 a 11 :2 a 12 1c 26
2d 33 2d 39 38 :3 a 9 11
f 16 f 1f :2 c a :4 18 :2 6
15 :4 b 19 23 1e 23 31 37
:3 36 41 4a :3 49 :2 31 57 5a 5b
:2 5a :2 31 1e :4 4 7 c d :2 c
9 12 14 :2 12 c 13 17 23
:2 13 29 2d 2f 32 33 37 3b
45 :2 37 50 :2 33 :2 2f :3 c a 16
11 16 b 11 :3 10 1b 24 :3 23
:2 b 31 34 35 :2 34 :2 b 11 :4 5
18 c 13 17 23 :2 13 29 2d
2f 32 34 38 42 46 50 :2 42
52 53 57 5f :2 53 :2 42 :2 34 33
:2 2f :3 c a 16 11 16 b 11
:3 10 1b 24 :3 23 :2 b 31 34 35
:2 34 :2 b 11 :4 5 4 :3 6 f :4 c
1a 24 1f 24 32 38 :3 37 42
4b :3 4a :2 32 58 5b 5c :2 5b :2 32
1f :4 5 8 d e :2 d b 14
16 :2 14 f 16 1a 26 :2 16 2c
30 32 35 36 3a 44 :2 36 :2 32
:3 f 4d d 8 d 1b 21 :3 20
2b 34 :3 33 :2 1b 41 44 45 :2 44
:2 1b :5 8 1a b 12 16 22 :2 12
28 2c 2e 32 35 39 43 :2 35
46 48 4c 54 :2 48 :2 35 34 :2 2e
:3 b 5e 9 4 9 17 1d :3 1c
27 30 :3 2f :2 17 3d 40 41 :2 40
:2 17 :5 4 3 :3 8 10 7 e 7
:4 5 3 :3 4 :5 3 a 9 3 :2 1
5 :7 1 
1cf
4
0 :f 1 :2 2 :2 1
:a 3 :8 4 :a 5 :7 6
:5 8 :3 a :c c 9
e f :3 e d
:3 8 :4 11 :3 13 :c 15
12 17 :3 18 :3 17
16 :6 11 8 :20 1c
:5 1d :5 1e :18 1f :4 20
:13 21 20 :4 1f 1e
:21 23 :4 24 :13 25 24
:4 23 22 :3 1e 1d
:20 28 :5 29 :5 2a :15 2b
:17 2c :4 2b 2a :1e 2e
:17 2f :4 2e 2d :3 2a
29 :3 32 31 :3 29
27 :3 1d 1b :3 8
:4 36 :2 7 37 :7 1

637
4
:3 0 1 :3 0 2
:a 0 1ca 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 1ca
2 12 :2 0 f
:2 0 d b :3 0
c :2 0 4 15
16 0 d :3 0
d :2 0 1 17
19 :3 0 1a :7 0
1d 1b 0 1c8
0 a :6 0 27
28 0 11 9
:3 0 f 1f 21
:6 0 10 :2 0 25
22 23 1c8 0
e :6 0 13 :2 0
13 b :3 0 11
:2 0 4 d :3 0
d :2 0 1 29
2b :3 0 2c :7 0
2f 2d 0 1c8
0 11 :6 0 14
:2 0 17 6 :3 0
15 31 33 :6 0
36 34 0 1c8
0 12 :6 0 7
:3 0 15 :4 0 1b
38 3a :3 0 12
:3 0 16 :4 0 3c
3d 0 4b 17
:3 0 18 :3 0 12
:3 0 a :3 0 19
:3 0 3 :3 0 44
5 :3 0 46 41
42 49 :2 0 1e
48 :2 0 4b 21
53 1a :4 0 4e
24 50 26 4f
4e :2 0 51 28
:2 0 53 0 53
52 4b 51 :6 0
77 1 :3 0 a
:3 0 1b :2 0 2a
56 57 :3 0 12
:3 0 1c :4 0 59
5a 0 68 17
:3 0 18 :3 0 12
:3 0 a :3 0 19
:3 0 3 :3 0 61
5 :3 0 63 5e
5f 66 :2 0 2c
65 :2 0 68 2f
72 1a :3 0 8
:3 0 10 :2 0 6b
:2 0 6d 32 6f
34 6e 6d :2 0
70 36 :2 0 72
0 72 71 68
70 :6 0 74 1
:3 0 38 75 58
74 0 76 3a
0 77 3c 1be
1d :3 0 7a :3 0
1d :2 0 3f e
:3 0 b :3 0 41
7e 92 0 93
:3 0 1e :3 0 3
:3 0 14 :2 0 45
82 83 :3 0 1f
:3 0 5 :3 0 14
:2 0 4a 87 88
:3 0 84 8a 89
:2 0 20 :3 0 14
:2 0 21 :4 0 4f
8d 8f :3 0 8b
91 90 :3 0 95
96 :5 0 7b 7f
0 52 0 94
:2 0 1bd e :3 0
22 :2 0 10 :2 0
56 99 9b :3 0
7 :3 0 14 :2 0
23 :4 0 5b 9e
a0 :3 0 24 :3 0
25 :3 0 11 :3 0
26 :4 0 5e a3
a6 21 :4 0 10
:2 0 27 :2 0 28
:2 0 25 :3 0 25
:3 0 29 :3 0 c
:3 0 61 ad b0
10 :2 0 64 ac
b3 67 ab b5
:3 0 6a a2 b7
6f a :3 0 b
:3 0 71 bc d0
0 d1 :3 0 1e
:3 0 3 :3 0 14
:2 0 75 c0 c1
:3 0 1f :3 0 5
:3 0 14 :2 0 7a
c5 c6 :3 0 c2
c8 c7 :2 0 20
:3 0 14 :2 0 21
:4 0 7f cb cd
:3 0 c9 cf ce
:3 0 d3 d4 :5 0
b9 bd 0 82
0 d2 :2 0 d6
84 115 24 :3 0
25 :3 0 11 :3 0
26 :4 0 86 d8
db 21 :4 0 10
:2 0 27 :2 0 28
:2 0 25 :3 0 29
:3 0 25 :3 0 c
:3 0 10 :2 0 89
e3 e6 2a :2 0
25 :3 0 2b :3 0
10 :2 0 8c e9
ec 8f e8 ee
:3 0 92 e1 f0
f1 :2 0 95 e0
f3 :3 0 98 d7
f5 9d a :3 0
b :3 0 9f fa
10e 0 10f :3 0
1e :3 0 3 :3 0
14 :2 0 a3 fe
ff :3 0 1f :3 0
5 :3 0 14 :2 0
a8 103 104 :3 0
100 106 105 :2 0
20 :3 0 14 :2 0
21 :4 0 ad 109
10b :3 0 107 10d
10c :3 0 111 112
:5 0 f7 fb 0
b0 0 110 :2 0
114 b2 116 a1
d6 0 117 0
114 0 117 b4
0 118 b7 1ba
1d :3 0 11b :3 0
1d :2 0 b9 e
:3 0 b :3 0 bb
11f 133 0 134
:3 0 1e :3 0 3
:3 0 14 :2 0 bf
123 124 :3 0 1f
:3 0 5 :3 0 14
:2 0 c4 128 129
:3 0 125 12b 12a
:2 0 20 :3 0 14
:2 0 2c :4 0 c9
12e 130 :3 0 12c
132 131 :3 0 136
137 :5 0 11c 120
0 cc 0 135
:2 0 1b9 e :3 0
22 :2 0 10 :2 0
d0 13a 13c :3 0
7 :3 0 14 :2 0
23 :4 0 d5 13f
141 :3 0 24 :3 0
25 :3 0 11 :3 0
26 :4 0 d8 144
147 21 :4 0 10
:2 0 27 :2 0 28
:2 0 25 :3 0 c
:3 0 10 :2 0 db
14d 150 de 14c
152 :3 0 e1 143
154 e6 a :3 0
b :3 0 e8 159
16d 0 16e :3 0
1e :3 0 3 :3 0
14 :2 0 ec 15d
15e :3 0 1f :3 0
5 :3 0 14 :2 0
f1 162 163 :3 0
15f 165 164 :2 0
20 :3 0 14 :2 0
2c :4 0 f6 168
16a :3 0 166 16c
16b :3 0 170 171
:5 0 156 15a 0
f9 0 16f :2 0
173 fb 1ae 24
:3 0 25 :3 0 11
:3 0 26 :4 0 fd
175 178 21 :4 0
10 :2 0 27 :2 0
28 :2 0 25 :3 0
c :3 0 10 :2 0
100 17e 181 2a
:2 0 25 :3 0 2b
:3 0 10 :2 0 103
184 187 106 183
189 :3 0 18a :2 0
109 17d 18c :3 0
10c 174 18e 111
a :3 0 b :3 0
113 193 1a7 0
1a8 :3 0 1e :3 0
3 :3 0 14 :2 0
117 197 198 :3 0
1f :3 0 5 :3 0
14 :2 0 11c 19c
19d :3 0 199 19f
19e :2 0 20 :3 0
14 :2 0 2c :4 0
121 1a2 1a4 :3 0
1a0 1a6 1a5 :3 0
1aa 1ab :5 0 190
194 0 124 0
1a9 :2 0 1ad 126
1af 142 173 0
1b0 0 1ad 0
1b0 128 0 1b1
12b 1b6 8 :3 0
10 :2 0 1b3 :2 0
1b5 12d 1b7 13d
1b1 0 1b8 0
1b5 0 1b8 12f
0 1b9 132 1bb
9c 118 0 1bc
0 1b9 0 1bc
135 0 1bd 138
1bf 3b 77 0
1c0 0 1bd 0
1c0 13b 0 1c5
8 :3 0 a :3 0
1c2 :2 0 1c3 :2 0
1c5 13e 1c9 :3 0
1c9 2 :3 0 141
1c9 1c8 1c5 1c6
:6 0 1ca :2 0 2
12 1c9 1cd :3 0
1cc 1ca 1ce :8 0

146
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 20 1
1e 1 26 1
32 1 30 1
39 2 37 39
2 45 47 2
3e 4a 1 4d
1 4c 1 50
1 55 2 62
64 2 5b 67
1 6c 1 69
1 6f 1 72
1 75 2 53
76 1 79 1
7d 1 81 2
80 81 1 86
2 85 86 1
8e 2 8c 8e
1 7c 1 9a
2 98 9a 1
9f 2 9d 9f
2 a4 a5 2
ae af 2 b1
b2 2 aa b4
4 a7 a8 a9
b6 1 b8 1
bb 1 bf 2
be bf 1 c4
2 c3 c4 1
cc 2 ca cc
1 ba 1 d5
2 d9 da 2
e4 e5 2 ea
eb 2 e7 ed
2 e2 ef 2
df f2 4 dc
dd de f4 1
f6 1 f9 1
fd 2 fc fd
1 102 2 101
102 1 10a 2
108 10a 1 f8
1 113 2 115
116 1 117 1
11a 1 11e 1
122 2 121 122
1 127 2 126
127 1 12f 2
12d 12f 1 11d
1 13b 2 139
13b 1 140 2
13e 140 2 145
146 2 14e 14f
2 14b 151 4
148 149 14a 153
1 155 1 158
1 15c 2 15b
15c 1 161 2
160 161 1 169
2 167 169 1
157 1 172 2
176 177 2 17f
180 2 185 186
2 182 188 2
17c 18b 4 179
17a 17b 18d 1
18f 1 192 1
196 2 195 196
1 19b 2 19a
19b 1 1a3 2
1a1 1a3 1 191
1 1ac 2 1ae
1af 1 1b0 1
1b4 2 1b6 1b7
2 138 1b8 2
1ba 1bb 2 97
1bc 2 1be 1bf
2 1c0 1c4 4
1c 24 2e 35

1
4
0 
1cd
0
1
14
3
8
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
7 1 0
1e 1 0
26 1 0
3 1 0
30 1 0
14 1 0
2 0 1
0

/
create or replace function f_getTotalvarper wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
22
2 :e:
1FUNCTION:
1F_GETTOTALVARPER:
1XDATE:
1DATE:
1XSCRIPCD:
1VARCHAR2:
1XVARTYPE:
1RETURN:
1NUMBER:
1RESULT:
1VARMARG:
1VARMARGIN:
1TYPE:
1NCTR:
115:
10:
1VPLEDGEABLE:
1COUNT:
1VDATE:
1=:
1VSCRIPCD:
1STN:
1N:
1>:
1V:
1DECODE:
1NVL:
1Y:
1100:
1-:
1MEMBERVAR:
1+:
1ELMRATE:
1B:
0

0
0
183
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 7e 6e
b4 2e :3 a0 6e a5 b 6e :2 51
7e :4 a0 a5 b 51 a5 b b4
2e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 b7 :3 a0 6e
a5 b 6e :2 51 7e :4 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
a5 b 5a b4 2e a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
7e 6e b4 2e :3 a0 6e a5 b
6e :2 51 7e :2 a0 51 a5 b b4
2e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 b7 :3 a0 6e
a5 b 6e :2 51 7e :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a b4 2e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c b7 a0 51 65 b7 :2 19
3c b7 :2 19 3c :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
183
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 8f 6a 6e 72
75 79 7d 82 8a 69 af 9a
66 9e 9f a7 aa 99 dc ba
be 96 c2 c6 ca cf d7 b9
e3 e7 b6 eb ec f0 f4 f5
fc 100 104 107 108 10d 111 115
118 119 1 11e 123 127 12a 12f
130 1 135 13a 13b 141 145 146
14b 14f 152 155 156 15b 15f 162
167 168 16d 171 175 179 17e 17f
181 186 189 18c 18f 193 197 19b
19f 1a0 1a2 1a5 1a6 1a8 1a9 1ae
1af 1b1 1b2 1b6 1ba 1bb 1c2 1c6
1ca 1cd 1ce 1d3 1d7 1db 1de 1df
1 1e4 1e9 1ed 1f0 1f5 1f6 1
1fb 200 201 207 20b 20c 211 213
217 21b 21f 224 225 227 22c 22f
232 235 239 23d 241 245 248 249
24b 24e 252 256 259 25a 25c 25d
262 263 265 268 269 26e 26f 271
272 276 27a 27b 282 286 28a 28d
28e 293 297 29b 29e 29f 1 2a4
2a9 2ad 2b0 2b5 2b6 1 2bb 2c0
2c1 2c7 2cb 2cc 2d1 2d3 2d7 2db
2de 2e0 2e4 2e8 2eb 2ec 2f0 2f4
2f5 2fc 300 304 307 308 30d 311
315 318 319 1 31e 323 327 32a
32f 330 1 335 33a 33b 341 345
346 34b 34f 352 355 356 35b 35f
362 367 368 36d 371 375 379 37e
37f 381 386 389 38c 38f 393 397
39a 39b 39d 39e 3a3 3a4 3a6 3a7
3ab 3af 3b0 3b7 3bb 3bf 3c2 3c3
3c8 3cc 3d0 3d3 3d4 1 3d9 3de
3e2 3e5 3ea 3eb 1 3f0 3f5 3f6
3fc 400 401 406 408 40c 410 414
419 41a 41c 421 424 427 42a 42e
432 435 436 438 43b 43f 443 446
447 449 44a 44f 452 453 458 459
45b 45c 460 464 465 46c 470 474
477 478 47d 481 485 488 489 1
48e 493 497 49a 49f 4a0 1 4a5
4aa 4ab 4b1 4b5 4b6 4bb 4bd 4c1
4c5 4c8 4ca 4ce 4d1 4d5 4d7 4db
4df 4e2 4e4 4e8 4ec 4ef 4f3 4f7
4fa 4fe 500 504 508 50a 516 51a
51c 51d 526 
183
2
0 1 a 1b 24 :2 1b 29 35
:2 29 3e 4a :2 3e 1a 3 a :2 1
3 a 12 a :2 1c :3 a :2 3 a
11 10 a 17 a :2 3 f 17
f :2 23 :3 f 3 :4 a 18 22 1d
22 30 36 :3 35 40 49 :3 48 :2 30
56 59 5a :2 59 :2 30 1d :4 3 6
b c :2 b 8 11 13 :2 11 a
11 15 21 :2 11 27 2b 2d 30
31 35 39 43 :2 35 4e :2 31 :2 2d
:3 a 8 14 f 14 9 f :3 e
19 22 :3 21 :2 9 2f 32 33 :2 32
:2 9 f :4 3 17 a 11 15 21
:2 11 27 2b 2d 30 32 36 40
44 4e :2 40 50 51 55 5d :2 51
:2 40 :2 32 31 :2 2d :3 a 8 14 f
14 9 f :3 e 19 22 :3 21 :2 9
2f 32 33 :2 32 :2 9 f :4 3 2
:3 5 e :4 c 1a 24 1f 24 32
38 :3 37 42 4b :3 4a :2 32 58 5b
5c :2 5b :2 32 1f :4 5 8 d e
:2 d b 14 16 :2 14 b 12 16
22 :2 12 28 2c 2e 31 32 36
40 :2 32 :2 2e :3 b 49 9 4 9
17 1d :3 1c 27 30 :3 2f :2 17 3d
40 41 :2 40 :2 17 :5 4 1a b 12
16 22 :2 12 28 2c 2e 32 35
39 43 :2 35 46 48 4c 54 :2 48
:2 35 34 :2 2e :3 b 5e 9 4 9
17 1d :3 1c 27 30 :3 2f :2 17 3d
40 41 :2 40 :2 17 :5 4 3 :3 8 10
7 e 7 :4 5 :5 3 a 9 3
:2 1 5 :7 1 
183
4
0 :f 1 :2 2 :2 1
:a 3 :8 4 :a 5 :20 7
:5 8 :5 9 :18 a :4 b
:13 c b :4 a 9
:21 e :4 f :13 10 f
:4 e d :3 9 8
:20 13 :5 14 :5 15 :15 16
:17 17 :4 16 15 :1e 19
:17 1a :4 19 18 :3 15
14 :3 1d 1c :3 14
12 :3 8 :4 20 :2 6
21 :7 1 
528
4
:3 0 1 :3 0 2
:a 0 17e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 17e
2 12 :2 0 f
:2 0 d b :3 0
c :2 0 4 15
16 0 d :3 0
d :2 0 1 17
19 :3 0 1a :7 0
1d 1b 0 17c
0 a :6 0 27
28 0 11 9
:3 0 f 1f 21
:6 0 10 :2 0 25
22 23 17c 0
e :6 0 12 :2 0
13 b :3 0 11
:2 0 4 d :3 0
d :2 0 1 29
2b :3 0 2c :7 0
2f 2d 0 17c
0 11 :6 0 12
:3 0 32 :3 0 15
e :3 0 b :3 0
17 36 4a 0
4b :3 0 13 :3 0
3 :3 0 14 :2 0
1b 3a 3b :3 0
15 :3 0 5 :3 0
14 :2 0 20 3f
40 :3 0 3c 42
41 :2 0 16 :3 0
14 :2 0 17 :4 0
25 45 47 :3 0
43 49 48 :3 0
4d 4e :5 0 33
37 0 28 0
4c :2 0 179 e
:3 0 18 :2 0 10
:2 0 2c 51 53
:3 0 7 :3 0 14
:2 0 19 :4 0 31
56 58 :3 0 1a
:3 0 1b :3 0 11
:3 0 1c :4 0 34
5b 5e 17 :4 0
10 :2 0 1d :2 0
1e :2 0 1b :3 0
1b :3 0 1f :3 0
c :3 0 37 65
68 10 :2 0 3a
64 6b 3d 63
6d :3 0 40 5a
6f 45 a :3 0
b :3 0 47 74
88 0 89 :3 0
13 :3 0 3 :3 0
14 :2 0 4b 78
79 :3 0 15 :3 0
5 :3 0 14 :2 0
50 7d 7e :3 0
7a 80 7f :2 0
16 :3 0 14 :2 0
17 :4 0 55 83
85 :3 0 81 87
86 :3 0 8b 8c
:5 0 71 75 0
58 0 8a :2 0
8e 5a cd 1a
:3 0 1b :3 0 11
:3 0 1c :4 0 5c
90 93 17 :4 0
10 :2 0 1d :2 0
1e :2 0 1b :3 0
1f :3 0 1b :3 0
c :3 0 10 :2 0
5f 9b 9e 20
:2 0 1b :3 0 21
:3 0 10 :2 0 62
a1 a4 65 a0
a6 :3 0 68 99
a8 a9 :2 0 6b
98 ab :3 0 6e
8f ad 73 a
:3 0 b :3 0 75
b2 c6 0 c7
:3 0 13 :3 0 3
:3 0 14 :2 0 79
b6 b7 :3 0 15
:3 0 5 :3 0 14
:2 0 7e bb bc
:3 0 b8 be bd
:2 0 16 :3 0 14
:2 0 17 :4 0 83
c1 c3 :3 0 bf
c5 c4 :3 0 c9
ca :5 0 af b3
0 86 0 c8
:2 0 cc 88 ce
59 8e 0 cf
0 cc 0 cf
8a 0 d0 8d
172 12 :3 0 d3
:3 0 12 :2 0 8f
e :3 0 b :3 0
91 d7 eb 0
ec :3 0 13 :3 0
3 :3 0 14 :2 0
95 db dc :3 0
15 :3 0 5 :3 0
14 :2 0 9a e0
e1 :3 0 dd e3
e2 :2 0 16 :3 0
14 :2 0 22 :4 0
9f e6 e8 :3 0
e4 ea e9 :3 0
ee ef :5 0 d4
d8 0 a2 0
ed :2 0 171 e
:3 0 18 :2 0 10
:2 0 a6 f2 f4
:3 0 7 :3 0 14
:2 0 19 :4 0 ab
f7 f9 :3 0 1a
:3 0 1b :3 0 11
:3 0 1c :4 0 ae
fc ff 17 :4 0
10 :2 0 1d :2 0
1e :2 0 1b :3 0
c :3 0 10 :2 0
b1 105 108 b4
104 10a :3 0 b7
fb 10c bc a
:3 0 b :3 0 be
111 125 0 126
:3 0 13 :3 0 3
:3 0 14 :2 0 c2
115 116 :3 0 15
:3 0 5 :3 0 14
:2 0 c7 11a 11b
:3 0 117 11d 11c
:2 0 16 :3 0 14
:2 0 22 :4 0 cc
120 122 :3 0 11e
124 123 :3 0 128
129 :5 0 10e 112
0 cf 0 127
:2 0 12b d1 166
1a :3 0 1b :3 0
11 :3 0 1c :4 0
d3 12d 130 17
:4 0 10 :2 0 1d
:2 0 1e :2 0 1b
:3 0 c :3 0 10
:2 0 d6 136 139
20 :2 0 1b :3 0
21 :3 0 10 :2 0
d9 13c 13f dc
13b 141 :3 0 142
:2 0 df 135 144
:3 0 e2 12c 146
e7 a :3 0 b
:3 0 e9 14b 15f
0 160 :3 0 13
:3 0 3 :3 0 14
:2 0 ed 14f 150
:3 0 15 :3 0 5
:3 0 14 :2 0 f2
154 155 :3 0 151
157 156 :2 0 16
:3 0 14 :2 0 22
:4 0 f7 15a 15c
:3 0 158 15e 15d
:3 0 162 163 :5 0
148 14c 0 fa
0 161 :2 0 165
fc 167 fa 12b
0 168 0 165
0 168 fe 0
169 101 16e 8
:3 0 10 :2 0 16b
:2 0 16d 103 16f
f5 169 0 170
0 16d 0 170
105 0 171 108
173 54 d0 0
174 0 171 0
174 10b 0 179
8 :3 0 a :3 0
176 :2 0 177 :2 0
179 10e 17d :3 0
17d 2 :3 0 112
17d 17c 179 17a
:6 0 17e :2 0 2
12 17d 181 :3 0
180 17e 182 :8 0

116
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 20 1
1e 1 26 1
31 1 35 1
39 2 38 39
1 3e 2 3d
3e 1 46 2
44 46 1 34
1 52 2 50
52 1 57 2
55 57 2 5c
5d 2 66 67
2 69 6a 2
62 6c 4 5f
60 61 6e 1
70 1 73 1
77 2 76 77
1 7c 2 7b
7c 1 84 2
82 84 1 72
1 8d 2 91
92 2 9c 9d
2 a2 a3 2
9f a5 2 9a
a7 2 97 aa
4 94 95 96
ac 1 ae 1
b1 1 b5 2
b4 b5 1 ba
2 b9 ba 1
c2 2 c0 c2
1 b0 1 cb
2 cd ce 1
cf 1 d2 1
d6 1 da 2
d9 da 1 df
2 de df 1
e7 2 e5 e7
1 d5 1 f3
2 f1 f3 1
f8 2 f6 f8
2 fd fe 2
106 107 2 103
109 4 100 101
102 10b 1 10d
1 110 1 114
2 113 114 1
119 2 118 119
1 121 2 11f
121 1 10f 1
12a 2 12e 12f
2 137 138 2
13d 13e 2 13a
140 2 134 143
4 131 132 133
145 1 147 1
14a 1 14e 2
14d 14e 1 153
2 152 153 1
15b 2 159 15b
1 149 1 164
2 166 167 1
168 1 16c 2
16e 16f 2 f0
170 2 172 173
3 4f 174 178
3 1c 24 2e

1
4
0 
181
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
7 1 0
1e 1 0
26 1 0
3 1 0
14 1 0
2 0 1
0

/
create or replace function f_getpreviousdaymtm wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
29
2 :e:
1FUNCTION:
1F_GETPREVIOUSDAYMTM:
1XCLIENT:
1VARCHAR2:
1XSECNAME:
1XSYMBOL:
1XEXPIRY:
1DATE:
1XSTRIKEPRICE:
1NUMBER:
1XOPTIONTYPE:
1XCLOSRATEDATE:
1RETURN:
1RESULT:
1VRATE:
116:
12:
10:
1FINANCIAL:
1GETFODAILYPRICE:
1IS NULL:
1SUM:
1TRN_QTY:
1*:
1-:
1TRADEPRICE:
1TRN_BROK:
1BROK:
1FOTRNMAST:
1CLIENTCODE:
1=:
1TRADE_DATE:
1<=:
1EXPIRYDATE:
1>=:
1TRADESTATUS:
1BF:
1CF:
1SECURITYNAME:
1STRIKEPRICE:
1OPTIONTYPE:
0

0
0
b7
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
:3 a0 6b :4 a0 a5 b d a0 7e
b4 2e a0 51 d b7 19 3c
a0 9f a0 d2 7e a0 b4 2e
5a 7e a0 9f a0 7e a0 b4
2e d2 b4 2e 5a 7e a0 9f
a0 d2 a0 b4 2e b9 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 4c :2 6e 5 48 a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e b4 2e a0 51 d b7
19 3c :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
b7
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae c7 b6 ba c2
b5 ea d2 b2 d6 d9 da e2
e5 d1 f1 f5 f9 ce fd 101
105 109 10d 10e 110 114 118 11b
11c 121 125 128 12c 12e 132 135
139 13c 140 144 147 14b 14c 151
154 157 15b 15e 162 165 169 16a
16f 173 174 179 17c 17f 183 186
18a 18e 192 193 198 19a 19b 19f
1a3 1a4 1ab 1af 1b3 1b6 1b7 1bc
1c0 1c4 1c7 1c8 1 1cd 1d2 1d6
1da 1dd 1de 1 1e3 1e8 1 1ec
1f1 1f6 1fa 1 1fd 202 206 20a
20d 20e 1 213 218 21c 220 223
224 1 229 22e 232 236 239 23a
1 23f 244 245 24b 24f 250 255
259 25c 25d 262 266 269 26d 26f
273 276 27a 27e 281 285 287 28b
28f 291 29d 2a1 2a3 2a4 2ad 
b7
2
0 1 a 13 1e :3 13 1f :3 13
1e :3 13 1e :3 13 23 :3 13 22 :3 13
24 :2 13 1d 13 1a :2 1 3 :3 a
:2 3 13 1a 1d 19 13 22 13
:2 3 c :2 16 26 34 3d 49 :2 c
3 :5 6 e 6 14 :2 3 :2 c 10
c 18 1a :2 c b 20 :2 21 25
2c 2d :2 25 21 :2 b a 3a :2 3c
40 3c 4a :4 a 8 a 3 :2 a
15 :3 14 a 18 :3 15 :3 a 18 :3 15
:3 a 16 1e 23 :5 a 17 :3 16 :3 a
16 :3 15 :3 a 15 :3 14 :2 a :5 3 :4 6
5 e 5 15 :3 3 a 9 3
:2 1 5 :7 1 
b7
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 1 :2 a :2 1
:5 b :9 d :b 11 :4 12
:3 13 :3 12 :1f 16 17
:3 18 :5 19 :5 1a :2 19
:5 1b :2 19 :6 1c :2 19
:5 1d :2 19 :5 1e :2 19
:5 1f :2 19 18 :4 16
:4 20 :3 21 :3 20 :4 23
:2 e 24 :7 1 
2af
4
:3 0 1 :3 0 2
:a 0 b2 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 7
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 11
:2 0 f 4 :3 0
b :7 0 19 18
:3 0 8 :3 0 c
:7 0 1d 1c :3 0
d :3 0 a :3 0
1f 21 0 b2
2 22 :2 0 10
:2 0 19 a :3 0
25 :7 0 28 26
0 b0 0 e
:6 0 33 34 0
1e a :3 0 11
:2 0 1b 2a 2d
:6 0 12 :2 0 31
2e 2f b0 0
f :6 0 f :3 0
13 :3 0 14 :3 0
c :3 0 5 :3 0
b :3 0 9 :3 0
20 35 3a 32
3b 0 ad f
:3 0 15 :2 0 25
3e 3f :3 0 f
:3 0 12 :2 0 41
42 0 44 27
45 40 44 0
46 29 0 ad
16 :3 0 16 :2 0
17 :3 0 48 0
49 0 18 :2 0
f :3 0 2b 4b
4d :3 0 4e :2 0
19 :2 0 16 :3 0
16 :2 0 17 :3 0
18 :2 0 1a :3 0
2e 54 56 :3 0
52 0 57 0
31 50 59 :3 0
5a :2 0 19 :2 0
16 :3 0 16 :2 0
1b :3 0 5e 0
5f 0 1c :3 0
34 5c 62 :3 0
63 61 37 e
:3 0 1d :3 0 39
68 99 0 9a
:3 0 1e :3 0 3
:3 0 1f :2 0 3d
6c 6d :3 0 20
:3 0 c :3 0 21
:2 0 42 71 72
:3 0 6e 74 73
:2 0 22 :3 0 c
:3 0 23 :2 0 47
78 79 :3 0 75
7b 7a :2 0 24
:3 0 25 :4 0 26
:4 0 4a :3 0 7d
7e 81 7c 83
82 :2 0 27 :3 0
5 :3 0 1f :2 0
4f 87 88 :3 0
84 8a 89 :2 0
28 :3 0 9 :3 0
1f :2 0 54 8e
8f :3 0 8b 91
90 :2 0 29 :3 0
b :3 0 1f :2 0
59 95 96 :3 0
92 98 97 :3 0
9c 9d :5 0 65
69 0 5c 0
9b :2 0 ad e
:3 0 15 :2 0 5e
a0 a1 :3 0 e
:3 0 12 :2 0 a3
a4 0 a6 60
a7 a2 a6 0
a8 62 0 ad
d :3 0 e :3 0
aa :2 0 ab :2 0
ad 64 b1 :3 0
b1 2 :3 0 6a
b1 b0 ad ae
:6 0 b2 :2 0 2
22 b1 b5 :3 0
b4 b2 b6 :8 0

6d
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 1
24 2 2b 2c
1 29 4 36
37 38 39 1
3d 1 43 1
45 2 4a 4c
2 53 55 2
4f 58 2 5b
60 1 64 1
67 1 6b 2
6a 6b 1 70
2 6f 70 1
77 2 76 77
2 7f 80 1
86 2 85 86
1 8d 2 8c
8d 1 94 2
93 94 1 66
1 9f 1 a5
1 a7 5 3c
46 9e a8 ac
2 27 30 
1
4
0 
b5
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
b 1 0
29 1 0
f 1 0
7 1 0
24 1 0
1b 1 0
3 1 0
17 1 0
13 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1309 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
26
2 :e:
1FPROC1309:
1XDATEFR:
1VARCHAR2:
1XDATETO:
1XBRANCHCODE:
1XSUBBRANCHCODE:
1XEXTYPE:
1XSQLTYPE:
1XCLIENT:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1LENGTH:
1>:
10:
1=:
1L:
1OPEN:
1CLIENTCODE:
1PAR_NAME:
1ORGCLIENTCODE:
1SUM:
1TOTALSTT:
1STTFILEFO:
1PARTYMST:
1STTDATE:
1PAR_CODE:
1BRANCHIND:
1SUBBRANCHIND:
1NVL:
1TRIM:
1RECORDTYPE:
120:
1TO_CHAR:
1dd-MM-yyyy:
1>=:
1<=:
0

0
0
179
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a :2 a0 a5
b 7e 51 b4 2e a0 7e 6e
b4 2e :6 a0 9f a0 d2 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e :2 a0 a5 b a0
a5 b b4 2e a 10 a0 7e
6e b4 2e a 10 :2 a0 7e :2 a0
a5 b b4 2e a 10 :3 a0 ac
a0 de a0 de ac e5 d0 b2
:2 e9 dd b7 :4 a0 6e a5 b ac
:2 a0 b2 ee a0 7e 6e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e :2 a0 a5
b a0 a5 b b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e :2 a0 a5
b b4 2e a 10 a0 ac a0
de ac e5 d0 b2 :2 e9 dd b7
:2 19 3c b7 a0 7e 6e b4 2e
:6 a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 :2 a0
7e :2 a0 a5 b b4 2e a 10
:3 a0 ac a0 de a0 de ac e5
d0 b2 :2 e9 dd b7 :4 a0 6e a5
b ac :2 a0 b2 ee a0 7e 6e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e :2 a0 a5 b b4
2e a 10 a0 ac a0 de ac
e5 d0 b2 :2 e9 dd b7 :2 19 3c
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 1d 17 b5 
179
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 ae a2
a6 aa 78 a1 b5 9e ba be
c2 c6 ca cb cd d0 d3 d4
d9 dd e0 e5 e6 eb ef f3
f7 fb ff 103 106 10a 10e 10f
113 117 118 11f 123 127 12a 12b
130 134 138 13b 13c 1 141 146
14a 14e 151 152 1 157 15c 160
164 167 16b 16f 170 172 176 177
179 17a 1 17f 184 188 18b 190
191 1 196 19b 19f 1a3 1a6 1aa
1ae 1af 1b1 1b2 1 1b7 1bc 1c0
1c4 1c8 1c9 1cd 1cf 1d3 1d5 1d6
1dc 1e0 1e1 1e6 1eb 1ef 1f1 1f5
1f9 1fd 201 206 207 209 20a 20e
212 213 21a 21e 221 226 227 22c
230 234 237 238 1 23d 242 246
24a 24d 24e 1 253 258 25c 260
263 267 26b 26c 26e 272 273 275
276 1 27b 280 284 288 28b 28c
1 291 296 29a 29e 2a1 2a2 1
2a7 2ac 2b0 2b4 2b7 2bb 2bf 2c0
2c2 2c3 1 2c8 2cd 2d1 2d2 2d6
2d8 2d9 2df 2e3 2e4 2e9 2ee 2f2
2f4 2f8 2fc 2ff 301 305 308 30d
30e 313 317 31b 31f 323 327 32b
32e 332 336 337 33b 33f 340 347
34b 34f 352 353 358 35c 360 363
364 1 369 36e 372 376 379 37a
1 37f 384 388 38b 390 391 1
396 39b 39f 3a3 3a6 3aa 3ae 3af
3b1 3b2 1 3b7 3bc 3c0 3c4 3c8
3c9 3cd 3cf 3d3 3d5 3d6 3dc 3e0
3e1 3e6 3eb 3ef 3f1 3f5 3f9 3fd
401 406 407 409 40a 40e 412 413
41a 41e 421 426 427 42c 430 434
437 438 1 43d 442 446 44a 44d
44e 1 453 458 45c 460 463 464
1 469 46e 472 476 479 47a 1
47f 484 488 48c 48f 493 497 498
49a 49b 1 4a0 4a5 4a9 4aa 4ae
4b0 4b1 4b7 4bb 4bc 4c1 4c6 4ca
4cc 4d0 4d4 4d7 4d9 4dd 4e1 4e4
4e6 4ea 4ee 4f0 4fc 500 502 503
50c 
179
2
0 b 9 14 :2 9 1d 28 :2 1d
31 40 :2 31 49 5b :2 49 9 14
:2 9 1d 29 :2 1d 32 3d :2 32 9
15 19 22 19 :2 9 8 :2 1 6
d :2 6 1c 1d :2 1c 8 10 11
:2 10 7 c e 19 22 :2 30 34
30 e c 16 7 c d 15
:3 14 21 2c :3 2b :2 d b 15 :3 14
:2 d 25 32 31 36 3b :2 36 4b
:2 32 :2 31 :2 d b 15 16 :2 15 :2 d
1f 2a 29 2e 36 :2 2a :2 29 :2 d
10 1b 24 7 :2 10 :2 1b :7 7 15
8 d f 17 1f :3 f d 17
8 d e 18 19 :2 18 22 2d
:3 2c :2 e c 16 :3 15 :2 e 26 33
32 37 3c :2 37 4c :2 33 :2 32 :2 e
c 15 :3 13 :2 e 21 2a :3 28 :2 e
c 17 16 1b 23 :2 17 :2 16 :2 e
11 8 :2 22 19 :6 8 6 :3 5 1f
9 11 12 :2 11 8 d f 1a
23 :2 31 35 31 f d 17 8
d e 16 :3 15 22 2d :3 2c :2 e
3a 44 :3 43 :2 e c 16 17 :2 16
:2 e 20 2b 2a 2f 37 :2 2b :2 2a
:2 e 11 1c 25 8 :2 11 :2 1c :7 8
16 8 d f 17 1f :3 f d
17 8 d e 18 19 :2 18 22
2d :3 2c :2 e 3a 44 :3 43 :2 e c
15 :3 13 :2 e 21 2a :3 28 :2 e 36
41 40 45 4d :2 41 :2 40 :2 e 11
8 :2 22 19 :6 8 :4 6 4 :3 3 :2 1
5 :7 1 
179
4
0 1 :10 2 :c 3
:7 4 2 :2 1 :8 6
:5 7 :2 8 :8 9 :4 a
:c b :5 c :2 b :c c
:2 b :5 d :2 b :9 d
:2 b :4 e :5 f :4 9
8 9 7 :2 11
:6 12 :4 13 :c 14 :5 15
:2 14 :c 15 :2 14 :5 16
:2 14 :5 16 :2 14 :9 17
:2 14 :5 18 :4 12 11
12 10 :3 7 6
:5 1b :2 1c :8 1d :4 1e
:13 1f :5 20 :2 1f :9 20
:2 1f :4 21 :5 22 :4 1d
1c 1d 1b :2 24
:6 25 :4 26 :13 27 :5 28
:2 27 :5 28 :2 27 :9 28
:2 27 :5 29 :4 25 24
25 23 :3 1b 1a
:3 6 :2 5 2c :7 1

50e
4
:3 0 1 :a 0 174
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 d 78
0 b 3 :3 0
6 :7 0 10 f
:3 0 3 :3 0 7
:7 0 14 13 :3 0
20 21 0 f
3 :3 0 8 :7 0
18 17 :3 0 3
:3 0 9 :7 0 1c
1b :3 0 13 :2 0
11 b :3 0 c
:3 0 d :2 0 4
a :6 0 23 22
:3 0 25 :2 0 174
1 26 :2 0 e
:3 0 6 :3 0 1c
28 2a f :2 0
10 :2 0 20 2c
2e :3 0 8 :3 0
11 :2 0 12 :4 0
25 31 33 :3 0
13 :3 0 a :3 0
14 :3 0 15 :3 0
16 :3 0 17 :3 0
17 :2 0 18 :3 0
3b 0 3c 0
28 19 :3 0 1a
:3 0 2d 41 75
0 79 :3 0 1b
:3 0 2 :3 0 11
:2 0 32 45 46
:3 0 14 :3 0 1c
:3 0 11 :2 0 37
4a 4b :3 0 47
4d 4c :2 0 1d
:3 0 5 :3 0 11
:2 0 3c 51 52
:3 0 4e 54 53
:2 0 1e :3 0 1f
:3 0 11 :2 0 20
:3 0 6 :3 0 3f
59 5b 1e :3 0
41 57 5e 46
58 60 :3 0 55
62 61 :2 0 21
:3 0 11 :2 0 22
:4 0 4b 65 67
:3 0 63 69 68
:2 0 14 :3 0 1f
:3 0 11 :2 0 9
:3 0 14 :3 0 4e
6c 70 53 6d
72 :3 0 6a 74
73 :2 0 14 :3 0
15 :3 0 16 :3 0
56 14 :3 0 1
7a 15 :3 0 1
7c 5a 80 81
7e :4 0 3e 42
:3 0 7f :4 0 84
:2 0 85 36 82
:2 0 5d d8 13
:3 0 a :3 0 23
:3 0 1b :3 0 24
:4 0 5f 88 8b
62 19 :3 0 1a
:3 0 64 90 cb
0 cd :3 0 21
:3 0 11 :2 0 22
:4 0 69 93 95
:3 0 14 :3 0 1c
:3 0 11 :2 0 6e
99 9a :3 0 96
9c 9b :2 0 1d
:3 0 5 :3 0 11
:2 0 73 a0 a1
:3 0 9d a3 a2
:2 0 1e :3 0 1f
:3 0 11 :2 0 20
:3 0 6 :3 0 76
a8 aa 1e :3 0
78 a6 ad 7d
a7 af :3 0 a4
b1 b0 :2 0 1b
:3 0 2 :3 0 25
:2 0 82 b5 b6
:3 0 b2 b8 b7
:2 0 1b :3 0 4
:3 0 26 :2 0 87
bc bd :3 0 b9
bf be :2 0 14
:3 0 1f :3 0 11
:2 0 9 :3 0 14
:3 0 8a c2 c6
8f c3 c8 :3 0
c0 ca c9 :2 0
1b :3 0 92 1b
:3 0 1 ce 94
d2 d3 d0 :4 0
8d 91 :3 0 d1
:4 0 d6 :2 0 d7
87 d4 :2 0 96
d9 34 85 0
da 0 d7 0
da 98 0 db
9b 16c 8 :3 0
11 :2 0 12 :4 0
9f dd df :3 0
13 :3 0 a :3 0
14 :3 0 15 :3 0
16 :3 0 17 :3 0
17 :2 0 18 :3 0
e7 0 e8 0
a2 19 :3 0 1a
:3 0 a7 ed 113
0 117 :3 0 1b
:3 0 2 :3 0 11
:2 0 ac f1 f2
:3 0 14 :3 0 1c
:3 0 11 :2 0 b1
f6 f7 :3 0 f3
f9 f8 :2 0 1d
:3 0 5 :3 0 11
:2 0 b6 fd fe
:3 0 fa 100 ff
:2 0 21 :3 0 11
:2 0 22 :4 0 bb
103 105 :3 0 101
107 106 :2 0 14
:3 0 1f :3 0 11
:2 0 9 :3 0 14
:3 0 be 10a 10e
c3 10b 110 :3 0
108 112 111 :2 0
14 :3 0 15 :3 0
16 :3 0 c6 14
:3 0 1 118 15
:3 0 1 11a ca
11e 11f 11c :4 0
ea ee :3 0 11d
:4 0 122 :2 0 123
e2 120 :2 0 cd
168 13 :3 0 a
:3 0 23 :3 0 1b
:3 0 24 :4 0 cf
126 129 d2 19
:3 0 1a :3 0 d4
12e 15b 0 15d
:3 0 21 :3 0 11
:2 0 22 :4 0 d9
131 133 :3 0 14
:3 0 1c :3 0 11
:2 0 de 137 138
:3 0 134 13a 139
:2 0 1d :3 0 5
:3 0 11 :2 0 e3
13e 13f :3 0 13b
141 140 :2 0 1b
:3 0 2 :3 0 25
:2 0 e8 145 146
:3 0 142 148 147
:2 0 1b :3 0 4
:3 0 26 :2 0 ed
14c 14d :3 0 149
14f 14e :2 0 14
:3 0 1f :3 0 11
:2 0 9 :3 0 14
:3 0 f0 152 156
f5 153 158 :3 0
150 15a 159 :2 0
1b :3 0 f8 1b
:3 0 1 15e fa
162 163 160 :4 0
12b 12f :3 0 161
:4 0 166 :2 0 167
125 164 :2 0 fc
169 e0 123 0
16a 0 167 0
16a fe 0 16b
101 16d 2f db
0 16e 0 16b
0 16e 103 0
16f 106 173 :3 0
173 1 :4 0 173
172 16f 170 :6 0
174 :2 0 1 26
173 177 :3 0 176
174 178 :8 0 
108
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 8 5 9
d 11 15 19
1d 24 1 29
1 2d 2 2b
2d 1 32 2
30 32 4 37
38 39 3d 2
3f 40 1 44
2 43 44 1
49 2 48 49
1 50 2 4f
50 1 5a 2
5c 5d 1 5f
2 56 5f 1
66 2 64 66
2 6e 6f 1
71 2 6b 71
3 76 77 78
2 7b 7d 1
83 2 89 8a
1 8c 2 8e
8f 1 94 2
92 94 1 98
2 97 98 1
9f 2 9e 9f
1 a9 2 ab
ac 1 ae 2
a5 ae 1 b4
2 b3 b4 1
bb 2 ba bb
2 c4 c5 1
c7 2 c1 c7
1 cc 1 cf
1 d5 2 d8
d9 1 da 1
de 2 dc de
4 e3 e4 e5
e9 2 eb ec
1 f0 2 ef
f0 1 f5 2
f4 f5 1 fc
2 fb fc 1
104 2 102 104
2 10c 10d 1
10f 2 109 10f
3 114 115 116
2 119 11b 1
121 2 127 128
1 12a 2 12c
12d 1 132 2
130 132 1 136
2 135 136 1
13d 2 13c 13d
1 144 2 143
144 1 14b 2
14a 14b 2 154
155 1 157 2
151 157 1 15c
1 15f 1 165
2 168 169 1
16a 2 16c 16d
1 16e 
1
4
0 
177
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
12 1 0
1e 1 0
2 1 0
16 1 0
6 1 0
1 0 1
a 1 0
e 1 0
1a 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1309BSE wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
28
2 :e:
1FPROC1309BSE:
1XDATEFR:
1VARCHAR2:
1XDATETO:
1XBRANCHCODE:
1XSUBBRANCHCODE:
1XEXTYPE:
1XSQLTYPE:
1XCLIENT:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1LENGTH:
1>:
10:
1=:
1L:
1OPEN:
1CLIENTCODE:
1PAR_NAME:
1ORGCLIENTCODE:
1SUM:
1TOTALSTT:
1STTFILEFO:
1PARTYMST:
1STTDATE:
1PAR_CODE:
1BRANCHIND:
1SUBBRANCHIND:
1NVL:
1TRIM:
1RECORDTYPE:
120:
1INSTRUMENT_TYPE:
1INDFUT:
1TO_CHAR:
1dd-MM-yyyy:
1>=:
1<=:
0

0
0
195
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a :2 a0 a5
b 7e 51 b4 2e a0 7e 6e
b4 2e :6 a0 9f a0 d2 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e :2 a0 a5 b a0
a5 b b4 2e a 10 a0 7e
6e b4 2e a 10 :2 a0 7e :2 a0
a5 b b4 2e a 10 a0 7e
6e b4 2e a 10 :3 a0 ac a0
de a0 de ac e5 d0 b2 :2 e9
dd b7 :4 a0 6e a5 b ac :2 a0
b2 ee a0 7e 6e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e :2 a0 a5 b
a0 a5 b b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e :2 a0 a5 b
b4 2e a 10 a0 7e 6e b4
2e a 10 a0 ac a0 de ac
e5 d0 b2 :2 e9 dd b7 :2 19 3c
b7 a0 7e 6e b4 2e :6 a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 :2 a0 7e :2 a0
a5 b b4 2e a 10 a0 7e
6e b4 2e a 10 :3 a0 ac a0
de a0 de ac e5 d0 b2 :2 e9
dd b7 :4 a0 6e a5 b ac :2 a0
b2 ee a0 7e 6e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e :2 a0 a5 b b4 2e a 10
a0 7e 6e b4 2e a 10 a0
ac a0 de ac e5 d0 b2 :2 e9
dd b7 :2 19 3c b7 :2 19 3c b7
a4 a0 b1 11 68 4f 1d 17
b5 
195
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 ae a2
a6 aa 78 a1 b5 9e ba be
c2 c6 ca cb cd d0 d3 d4
d9 dd e0 e5 e6 eb ef f3
f7 fb ff 103 106 10a 10e 10f
113 117 118 11f 123 127 12a 12b
130 134 138 13b 13c 1 141 146
14a 14e 151 152 1 157 15c 160
164 167 16b 16f 170 172 176 177
179 17a 1 17f 184 188 18b 190
191 1 196 19b 19f 1a3 1a6 1aa
1ae 1af 1b1 1b2 1 1b7 1bc 1c0
1c3 1c8 1c9 1 1ce 1d3 1d7 1db
1df 1e0 1e4 1e6 1ea 1ec 1ed 1f3
1f7 1f8 1fd 202 206 208 20c 210
214 218 21d 21e 220 221 225 229
22a 231 235 238 23d 23e 243 247
24b 24e 24f 1 254 259 25d 261
264 265 1 26a 26f 273 277 27a
27e 282 283 285 289 28a 28c 28d
1 292 297 29b 29f 2a2 2a3 1
2a8 2ad 2b1 2b5 2b8 2b9 1 2be
2c3 2c7 2cb 2ce 2d2 2d6 2d7 2d9
2da 1 2df 2e4 2e8 2eb 2f0 2f1
1 2f6 2fb 2ff 300 304 306 307
30d 311 312 317 31c 320 322 326
32a 32d 32f 333 336 33b 33c 341
345 349 34d 351 355 359 35c 360
364 365 369 36d 36e 375 379 37d
380 381 386 38a 38e 391 392 1
397 39c 3a0 3a4 3a7 3a8 1 3ad
3b2 3b6 3b9 3be 3bf 1 3c4 3c9
3cd 3d1 3d4 3d8 3dc 3dd 3df 3e0
1 3e5 3ea 3ee 3f1 3f6 3f7 1
3fc 401 405 409 40d 40e 412 414
418 41a 41b 421 425 426 42b 430
434 436 43a 43e 442 446 44b 44c
44e 44f 453 457 458 45f 463 466
46b 46c 471 475 479 47c 47d 1
482 487 48b 48f 492 493 1 498
49d 4a1 4a5 4a8 4a9 1 4ae 4b3
4b7 4bb 4be 4bf 1 4c4 4c9 4cd
4d1 4d4 4d8 4dc 4dd 4df 4e0 1
4e5 4ea 4ee 4f1 4f6 4f7 1 4fc
501 505 506 50a 50c 50d 513 517
518 51d 522 526 528 52c 530 533
535 539 53d 540 542 546 54a 54c
558 55c 55e 55f 568 
195
2
0 b 9 14 :2 9 1d 28 :2 1d
31 40 :2 31 8 1a :2 8 23 2e
:2 23 37 43 :2 37 8 13 :2 8 1c
28 2c 35 2c :2 1c 8 :2 1 6
d :2 6 1c 1d :2 1c 9 11 12
:2 11 9 e 15 20 29 :2 37 3b
37 :2 15 20 e :2 15 1d :3 1c 29
34 :3 33 :3 15 1f :3 1e :3 15 22 21
26 2b :2 26 3b :2 22 :2 21 :3 15 1f
20 :2 1f :3 15 20 1f 24 2c :2 20
:2 1f :3 15 24 25 :2 24 :2 15 17 22
2b e :2 17 :2 22 :5 e 9 e 16
a f 11 19 21 :4 11 1b a
:2 11 1b 1c :2 1b 25 30 :3 2f :3 11
1b :3 1a :3 11 1e 1d 22 27 :2 22
37 :2 1e :2 1d :3 11 1a :3 18 :2 11 26
2f :3 2d :3 11 1c 1b 20 28 :2 1c
:2 1b :3 11 20 21 :2 20 :2 11 13 a
:2 13 :7 a :4 6 1f 8 10 11 :2 10
7 c f 1a 23 :2 31 35 31
:2 f 19 7 :2 f 17 :3 16 23 2e
:3 2d :3 f 19 :3 18 :2 f 29 33 34
:2 33 :3 f 1a 19 1e 26 :2 1a :2 19
:3 f 1e 1f :2 1e :2 f 10 1b 24
7 :2 10 :2 1b :7 7 15 7 c f
17 1f :4 f 19 7 :2 f 19 1a
:2 19 23 2e :3 2d :3 f 19 :3 18 :3 f
18 :3 16 :2 f 24 2d :3 2b :3 f 1a
19 1e 26 :2 1a :2 19 :3 f 1e 1f
:2 1e :2 f 10 7 :2 10 :7 7 :4 5 :4 3
:2 1 5 :7 1 
195
4
0 1 :c 2 :c 3
:b 4 2 :2 1 :8 7
:5 8 :2 9 :8 a :4 b
:c c :5 d :2 c :c e
:2 c :5 f :2 c :9 10
:2 c :5 11 :2 c :4 12
:5 13 :4 a 9 a
8 :2 15 :6 16 :4 17
:c 18 :5 19 :2 18 :c 1a
:2 18 :5 1b :2 18 :5 1b
:2 18 :9 1c :2 18 :5 1d
:2 18 :2 1e :3 1f :4 16
15 16 14 :3 8
7 :5 22 :2 23 :8 24
:4 25 :c 26 :5 27 :2 26
:5 27 :2 26 :9 28 :2 26
:5 29 :2 26 :4 2a :5 2b
:4 24 23 24 22
:2 2d :6 2e :4 2f :c 30
:5 31 :2 30 :5 32 :2 30
:5 32 :2 30 :9 33 :2 30
:5 34 :2 30 :2 35 :3 36
:4 2e 2d 2e 2c
:3 22 21 :3 7 :2 6
39 :7 1 
56a
4
:3 0 1 :a 0 190
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 d 78
0 b 3 :3 0
6 :7 0 10 f
:3 0 3 :3 0 7
:7 0 14 13 :3 0
20 21 0 f
3 :3 0 8 :7 0
18 17 :3 0 3
:3 0 9 :7 0 1c
1b :3 0 13 :2 0
11 b :3 0 c
:3 0 d :2 0 4
a :6 0 23 22
:3 0 25 :2 0 190
1 26 :2 0 e
:3 0 6 :3 0 1c
28 2a f :2 0
10 :2 0 20 2c
2e :3 0 8 :3 0
11 :2 0 12 :4 0
25 31 33 :3 0
13 :3 0 a :3 0
14 :3 0 15 :3 0
16 :3 0 17 :3 0
17 :2 0 18 :3 0
3b 0 3c 0
28 19 :3 0 1a
:3 0 2d 41 7c
0 80 :3 0 1b
:3 0 2 :3 0 11
:2 0 32 45 46
:3 0 14 :3 0 1c
:3 0 11 :2 0 37
4a 4b :3 0 47
4d 4c :2 0 1d
:3 0 5 :3 0 11
:2 0 3c 51 52
:3 0 4e 54 53
:2 0 1e :3 0 1f
:3 0 11 :2 0 20
:3 0 6 :3 0 3f
59 5b 1e :3 0
41 57 5e 46
58 60 :3 0 55
62 61 :2 0 21
:3 0 11 :2 0 22
:4 0 4b 65 67
:3 0 63 69 68
:2 0 14 :3 0 1f
:3 0 11 :2 0 9
:3 0 14 :3 0 4e
6c 70 53 6d
72 :3 0 6a 74
73 :2 0 23 :3 0
11 :2 0 24 :4 0
58 77 79 :3 0
75 7b 7a :2 0
14 :3 0 15 :3 0
16 :3 0 5b 14
:3 0 1 81 15
:3 0 1 83 5f
87 88 85 :4 0
3e 42 :3 0 86
:4 0 8b :2 0 8c
36 89 :2 0 62
e6 13 :3 0 a
:3 0 25 :3 0 1b
:3 0 26 :4 0 64
8f 92 67 19
:3 0 1a :3 0 69
97 d9 0 db
:3 0 21 :3 0 11
:2 0 22 :4 0 6e
9a 9c :3 0 14
:3 0 1c :3 0 11
:2 0 73 a0 a1
:3 0 9d a3 a2
:2 0 1d :3 0 5
:3 0 11 :2 0 78
a7 a8 :3 0 a4
aa a9 :2 0 1e
:3 0 1f :3 0 11
:2 0 20 :3 0 6
:3 0 7b af b1
1e :3 0 7d ad
b4 82 ae b6
:3 0 ab b8 b7
:2 0 1b :3 0 2
:3 0 27 :2 0 87
bc bd :3 0 b9
bf be :2 0 1b
:3 0 4 :3 0 28
:2 0 8c c3 c4
:3 0 c0 c6 c5
:2 0 14 :3 0 1f
:3 0 11 :2 0 9
:3 0 14 :3 0 8f
c9 cd 94 ca
cf :3 0 c7 d1
d0 :2 0 23 :3 0
11 :2 0 24 :4 0
99 d4 d6 :3 0
d2 d8 d7 :2 0
1b :3 0 9c 1b
:3 0 1 dc 9e
e0 e1 de :4 0
94 98 :3 0 df
:4 0 e4 :2 0 e5
8e e2 :2 0 a0
e7 34 8c 0
e8 0 e5 0
e8 a2 0 e9
a5 188 8 :3 0
11 :2 0 12 :4 0
a9 eb ed :3 0
13 :3 0 a :3 0
14 :3 0 15 :3 0
16 :3 0 17 :3 0
17 :2 0 18 :3 0
f5 0 f6 0
ac 19 :3 0 1a
:3 0 b1 fb 128
0 12c :3 0 1b
:3 0 2 :3 0 11
:2 0 b6 ff 100
:3 0 14 :3 0 1c
:3 0 11 :2 0 bb
104 105 :3 0 101
107 106 :2 0 1d
:3 0 5 :3 0 11
:2 0 c0 10b 10c
:3 0 108 10e 10d
:2 0 21 :3 0 11
:2 0 22 :4 0 c5
111 113 :3 0 10f
115 114 :2 0 14
:3 0 1f :3 0 11
:2 0 9 :3 0 14
:3 0 c8 118 11c
cd 119 11e :3 0
116 120 11f :2 0
23 :3 0 11 :2 0
24 :4 0 d2 123
125 :3 0 121 127
126 :2 0 14 :3 0
15 :3 0 16 :3 0
d5 14 :3 0 1
12d 15 :3 0 1
12f d9 133 134
131 :4 0 f8 fc
:3 0 132 :4 0 137
:2 0 138 f0 135
:2 0 dc 184 13
:3 0 a :3 0 25
:3 0 1b :3 0 26
:4 0 de 13b 13e
e1 19 :3 0 1a
:3 0 e3 143 177
0 179 :3 0 21
:3 0 11 :2 0 22
:4 0 e8 146 148
:3 0 14 :3 0 1c
:3 0 11 :2 0 ed
14c 14d :3 0 149
14f 14e :2 0 1d
:3 0 5 :3 0 11
:2 0 f2 153 154
:3 0 150 156 155
:2 0 1b :3 0 2
:3 0 27 :2 0 f7
15a 15b :3 0 157
15d 15c :2 0 1b
:3 0 4 :3 0 28
:2 0 fc 161 162
:3 0 15e 164 163
:2 0 14 :3 0 1f
:3 0 11 :2 0 9
:3 0 14 :3 0 ff
167 16b 104 168
16d :3 0 165 16f
16e :2 0 23 :3 0
11 :2 0 24 :4 0
109 172 174 :3 0
170 176 175 :2 0
1b :3 0 10c 1b
:3 0 1 17a 10e
17e 17f 17c :4 0
140 144 :3 0 17d
:4 0 182 :2 0 183
13a 180 :2 0 110
185 ee 138 0
186 0 183 0
186 112 0 187
115 189 2f e9
0 18a 0 187
0 18a 117 0
18b 11a 18f :3 0
18f 1 :4 0 18f
18e 18b 18c :6 0
190 :2 0 1 26
18f 193 :3 0 192
190 194 :8 0 
11c
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 8 5 9
d 11 15 19
1d 24 1 29
1 2d 2 2b
2d 1 32 2
30 32 4 37
38 39 3d 2
3f 40 1 44
2 43 44 1
49 2 48 49
1 50 2 4f
50 1 5a 2
5c 5d 1 5f
2 56 5f 1
66 2 64 66
2 6e 6f 1
71 2 6b 71
1 78 2 76
78 3 7d 7e
7f 2 82 84
1 8a 2 90
91 1 93 2
95 96 1 9b
2 99 9b 1
9f 2 9e 9f
1 a6 2 a5
a6 1 b0 2
b2 b3 1 b5
2 ac b5 1
bb 2 ba bb
1 c2 2 c1
c2 2 cb cc
1 ce 2 c8
ce 1 d5 2
d3 d5 1 da
1 dd 1 e3
2 e6 e7 1
e8 1 ec 2
ea ec 4 f1
f2 f3 f7 2
f9 fa 1 fe
2 fd fe 1
103 2 102 103
1 10a 2 109
10a 1 112 2
110 112 2 11a
11b 1 11d 2
117 11d 1 124
2 122 124 3
129 12a 12b 2
12e 130 1 136
2 13c 13d 1
13f 2 141 142
1 147 2 145
147 1 14b 2
14a 14b 1 152
2 151 152 1
159 2 158 159
1 160 2 15f
160 2 169 16a
1 16c 2 166
16c 1 173 2
171 173 1 178
1 17b 1 181
2 184 185 1
186 2 188 189
1 18a 
1
4
0 
193
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
12 1 0
1e 1 0
2 1 0
16 1 0
6 1 0
1 0 1
a 1 0
e 1 0
1a 1 0
0

/
create or replace function f_getsttforrow wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
4e
2 :e:
1FUNCTION:
1F_GETSTTFORROW:
1XCLIENT:
1VARCHAR2:
1XSCRIP:
1XDATE:
1DATE:
1XEXCHANGE:
1XBROKTYPE:
1XQTY:
1NUMBER:
1VTEMP1:
1VTEMP2:
1RETURN:
1RESULT:
118:
12:
10:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VSQL:
14000:
1:
1VSYMBOL:
1SHAREMST:
1SH_SYMBOL:
1TYPE:
1VSERIES:
1SH_SERIES:
1VAVGPRICE:
1STTFILECAP:
1AVGPRICE:
1DELVPER:
17:
14:
1JOBBPER:
1EOFDELVPER:
1VGROUPCD:
1GROUPCD:
1P_GETSTTPER:
1CAP:
1NVL:
1A:
1SH_CODE:
1=:
1SUBSTR:
11:
1N:
1STTDATE:
1CLIENTCODE:
1SYMBOL:
1DECODE:
1SERIES:
1BE:
1EQ:
1RECORDTYPE:
130:
1ELSIF:
1B:
1NODFILE:
1SCRIPCD:
1STNCODE:
1WAPRATE:
1STTFILEBSE:
1SCRIPCODE:
1M:
1STTFILEMCX:
1DL:
1E:
1<:
1*:
1/:
1100:
1ABS:
1ROUND:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
210
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a0 6e :4 a0
a5 57 :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 :2 a0 :2 51 a5 b 7e
6e b4 2e :2 a0 ac :3 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 :2 6e
a0 a5 b a0 7e b4 2e a
10 a0 7e 51 b4 2e a 10
ac e5 d0 b2 e9 a0 b7 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 3e :2 a0 5 48
a 10 a0 7e 51 b4 2e a
10 ac e5 d0 b2 e9 a0 b7
19 :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 ac :3 a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 :2 6e a0 a5 b
a0 7e b4 2e a 10 a0 7e
51 b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c a0 7e 6e
b4 2e a0 7e 6e b4 2e a0
7e 51 b4 2e :2 a0 7e a0 b4
2e 7e a0 b4 2e 5a 7e 51
b4 2e d b7 19 3c b7 :2 a0
7e a0 b4 2e 7e a0 b4 2e
5a 7e 51 b4 2e d b7 :2 19
3c b7 a0 7e 51 b4 2e :3 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e 51 b4 2e d
b7 19 3c b7 :2 19 3c :4 a0 a5
b 51 a5 b d :2 a0 5a 65
b7 :2 a0 51 65 b7 a6 9 a0
53 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
210
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 a5 b7 bb bf c3
e3 cb a2 cf d2 d3 db de
ca 103 ee f2 c7 f6 fe ed
125 10e ea 112 113 11b 120 10d
152 130 134 10a 138 13c 140 145
14d 12f 17f 15d 161 12c 165 169
16d 172 17a 15c 1ac 18a 18e 159
192 196 19a 19f 1a7 189 1cf 1b7
186 1bb 1be 1bf 1c7 1ca 1b6 1f2
1da 1b3 1de 1e1 1e2 1ea 1ed 1d9
217 1fd 1d6 201 204 205 20d 212
1fc 244 222 226 1f9 22a 22e 232
237 23f 221 24b 24f 254 258 25c
260 21e 264 269 26d 271 276 277
279 27a 27e 282 283 28a 28e 292
295 296 29b 29c 2a2 2a6 2a7 2ac
2b0 2b4 2b7 2ba 2bb 2bd 2c0 2c5
2c6 2cb 2cf 2d3 2d4 2d8 2dc 2e0
2e1 2e8 2ec 2f0 2f3 2f4 2f9 2fa
300 304 305 30a 30e 30f 313 317
318 31f 323 327 32a 32b 330 334
338 33b 33c 1 341 346 34a 34e
351 352 1 357 35c 360 364 369
36e 372 373 375 379 37c 37d 1
382 387 38b 38e 391 392 1 397
39c 39d 3a3 3a7 3a8 3ad 3b1 3b3
3b7 3bb 3be 3c1 3c2 3c4 3c7 3cc
3cd 3d2 3d6 3d7 3db 3df 3e0 3e7
3eb 3ef 3f2 3f3 3f8 3fc 3ff 404
405 1 40a 40f 410 416 41a 41b
420 424 425 429 42d 42e 435 439
43d 440 441 446 44a 44e 451 452
1 457 45c 1 460 464 468 46c
1 46f 474 478 47b 47e 47f 1
484 489 48a 490 494 495 49a 49e
4a0 4a4 4a8 4ac 4af 4b2 4b3 4b5
4b8 4bd 4be 4c3 4c7 4cb 4cc 4d0
4d4 4d8 4d9 4e0 4e4 4e8 4eb 4ec
4f1 4f5 4f8 4fd 4fe 1 503 508
509 50f 513 514 519 51d 51e 522
526 527 52e 532 536 539 53a 53f
543 547 54a 54b 1 550 555 559
55d 560 561 1 566 56b 56f 573
578 57d 581 582 584 588 58b 58c
1 591 596 59a 59d 5a0 5a1 1
5a6 5ab 5ac 5b2 5b6 5b7 5bc 5be
5c2 5c6 5c9 5cd 5d0 5d5 5d6 5db
5df 5e2 5e7 5e8 5ed 5f1 5f4 5f7
5f8 5fd 601 605 608 60c 60d 612
615 619 61a 61f 622 625 628 629
62e 632 634 638 63b 63d 641 645
648 64c 64d 652 655 659 65a 65f
662 665 668 669 66e 672 674 678
67c 67f 681 685 688 68b 68c 691
695 699 69d 69e 6a0 6a3 6a7 6a8
6ad 6b0 6b4 6b5 6ba 6bd 6c0 6c3
6c4 6c9 6cd 6cf 6d3 6d6 6d8 6dc
6e0 6e3 6e7 6eb 6ef 6f3 6f4 6f6
6f9 6fa 6fc 700 704 708 70b 70f
711 715 719 71c 720 722 723 728
1 72c 730 733 737 739 73a 73f
743 747 749 755 759 75b 75c 765 
210
2
0 1 a 19 24 :2 19 13 1d
:2 13 26 2f :2 26 7 14 :2 7 13
20 :3 13 1b :2 13 7 11 :2 7 13
1d :2 13 18 7 e :2 1 3 c
13 16 12 c 1b c :2 3 c
15 :3 c :2 3 c 15 14 c 1d
c :2 3 c 15 c :2 1f :3 c :2 3
c 15 c :2 1f :3 c :2 3 d 18
d :2 21 :3 d :2 3 f 16 18 15
f 1d f :2 3 f 16 18 15
f 1d f :2 3 f 16 18 15
f 1d f :2 3 f 18 f :2 20
:3 f :2 3 f 15 1b 23 2b :2 3
a e 16 :3 a 20 2e 29 2e
3d 45 :3 44 29 :4 3 6 d 17
19 :2 6 1c 1d :2 1c d 17 d
26 2e 3b 36 3b 4a 52 :3 51
36 :4 6 :2 d 1b 2a 25 2a c
14 :3 13 1e 29 :3 28 :2 c 35 3c
:3 3b :2 c a 11 18 1d 22 :2 a
2a :3 29 :2 c 36 40 41 :2 40 :2 c
25 :4 6 4 21 a 11 1b 1d
:2 a 20 21 :2 20 :2 d 19 26 21
26 34 3c :3 3b 47 4e 4f :2 4e
:2 34 21 :4 6 :2 a 17 26 21 26
c 14 :3 13 1e 29 :3 28 :2 c :2 35
43 4b :2 35 :2 c 57 61 62 :2 61
:2 c 21 :4 3 4 25 21 a 11
1b 1d :2 a 20 21 :2 20 d 14
d 20 28 35 30 35 43 4b
:3 4a 56 5d 5e :2 5d :2 43 30 :4 6
:2 d 1b 2a 25 2a c 14 :3 13
1e 29 :3 28 :2 c a 11 :3 10 :2 c
1d 24 2b 30 35 :2 1d 3d :3 3c
:2 c a 14 15 :2 14 :2 c 25 :4 6
25 21 :2 3 6 10 12 :2 10 9
12 14 :2 12 c 11 12 :2 11 b
16 1a 1b :2 16 24 25 :2 16 15
30 31 :2 15 b 14 :2 9 18 9
14 18 19 :2 14 22 23 :2 14 13
2b 2c :2 13 9 :4 6 17 9 e
f :2 e 9 14 18 :2 14 1d 1e
:2 14 27 28 :2 14 13 30 31 :2 13
9 11 :2 6 :4 3 1 b 11 15
:2 11 1d :2 b :2 1 8 7 :2 1 8
5 c 5 16 :2 3 :2 8 5 c
5 f :2 3 1 5 :7 1 
210
4
0 :6 1 :8 2 :4 3
:4 4 :4 5 :4 6 :4 7
1 :2 8 :2 1 :9 9
:7 a :8 b :a c :a d
:a e :9 f :9 10 :9 11
:a 12 :8 14 :14 16 :a 18
:12 19 :6 1b :13 1c :b 1d
:2 1c :5 1d :2 1c :5 1b
1e 18 :a 1e :17 1f
:6 24 :1b 25 :5 24 27
1e 18 :a 27 :19 28
:6 2a :c 2b :5 2c :2 2b
:b 2c :2 2b :5 2d :2 2b
:5 2a 27 :3 18 :5 31
:5 32 :5 33 :10 34 :3 33
32 :10 37 36 :3 32
31 :5 3a :13 3b :3 3a
39 :3 31 :a 3f :4 40
13 42 :3 43 :3 42
:2 44 :3 45 :3 44 41
46 :7 1 
767
4
:3 0 1 :3 0 2
:a 0 20b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f b
:3 0 a :7 0 19
18 :3 0 4 :3 0
c :7 0 1d 1c
:3 0 10 :2 0 13
4 :3 0 d :7 0
21 20 :3 0 e
:3 0 b :3 0 23
25 0 20b 2
26 :2 0 32 33
0 1f b :3 0
11 :2 0 1c 29
2c :6 0 12 :2 0
30 2d 2e 209
0 f :6 0 17
:2 0 21 14 :3 0
15 :2 0 4 34
:7 0 37 35 0
209 0 13 :6 0
41 42 0 25
4 :3 0 23 39
3b :6 0 18 :4 0
3f 3c 3d 209
0 16 :6 0 4b
4c 0 27 1a
:3 0 1b :2 0 4
1c :3 0 1c :2 0
1 43 45 :3 0
46 :7 0 49 47
0 209 0 19
:6 0 55 56 0
29 1a :3 0 1e
:2 0 4 1c :3 0
1c :2 0 1 4d
4f :3 0 50 :7 0
53 51 0 209
0 1d :6 0 23
:2 0 2b 20 :3 0
21 :2 0 4 1c
:3 0 1c :2 0 1
57 59 :3 0 5a
:7 0 5d 5b 0
209 0 1f :6 0
23 :2 0 30 b
:3 0 24 :2 0 2d
5f 62 :6 0 12
:2 0 66 63 64
209 0 22 :6 0
23 :2 0 35 b
:3 0 24 :2 0 32
68 6b :6 0 12
:2 0 6f 6c 6d
209 0 25 :6 0
7a 7b 0 3a
b :3 0 24 :2 0
37 71 74 :6 0
12 :4 0 78 75
76 209 0 26
:6 0 3e :2 0 3c
1a :3 0 28 :2 0
4 1c :3 0 1c
:2 0 1 7c 7e
:3 0 7f :7 0 82
80 0 209 0
27 :6 0 29 :3 0
2a :4 0 6 :3 0
22 :3 0 25 :3 0
26 :3 0 83 89
:2 0 1f7 2b :3 0
28 :3 0 2c :4 0
44 8b 8e 47
27 :3 0 1a :3 0
49 93 99 0
9a :3 0 2d :3 0
5 :3 0 2e :2 0
4d 97 98 :4 0
9c 9d :5 0 90
94 0 50 0
9b :2 0 1f7 2f
:3 0 8 :3 0 30
:2 0 30 :2 0 52
9f a3 2e :2 0
31 :4 0 58 a5
a7 :3 0 1b :3 0
1e :3 0 5b 19
:3 0 1d :3 0 1a
:3 0 5e af b5
0 b6 :3 0 2d
:3 0 5 :3 0 2e
:2 0 62 b3 b4
:4 0 b8 b9 :5 0
ab b0 0 65
0 b7 :2 0 ee
21 :3 0 68 1f
:3 0 20 :3 0 6a
bf e7 0 e8
:3 0 32 :3 0 6
:3 0 2e :2 0 6e
c3 c4 :3 0 33
:3 0 3 :3 0 2e
:2 0 73 c8 c9
:3 0 c5 cb ca
:2 0 34 :3 0 19
:3 0 2e :2 0 78
cf d0 :3 0 cc
d2 d1 :2 0 35
:3 0 36 :3 0 37
:4 0 38 :4 0 36
:3 0 7b d4 d9
1d :3 0 2e :2 0
82 dc dd :3 0
d3 df de :2 0
39 :3 0 2e :2 0
3a :2 0 87 e2
e4 :3 0 e0 e6
e5 :3 0 ea eb
:5 0 bc c0 0
8a 0 e9 :2 0
ee 3b :3 0 8c
190 2f :3 0 8
:3 0 30 :2 0 30
:2 0 8f ef f3
2e :2 0 3c :4 0
95 f5 f7 :3 0
34 :3 0 98 19
:3 0 3d :3 0 9a
fd 10a 0 10b
:3 0 3e :3 0 5
:3 0 2e :2 0 9e
101 102 :3 0 3f
:3 0 2e :2 0 3c
:4 0 a3 105 107
:3 0 103 109 108
:3 0 10d 10e :5 0
fa fe 0 a6
0 10c :2 0 137
40 :3 0 a8 1f
:3 0 41 :3 0 aa
114 130 0 131
:3 0 32 :3 0 6
:3 0 2e :2 0 ae
118 119 :3 0 33
:3 0 3 :3 0 2e
:2 0 b3 11d 11e
:3 0 11a 120 11f
:2 0 42 :3 0 19
:3 0 5 :3 0 b6
:3 0 122 123 126
121 128 127 :2 0
39 :3 0 2e :2 0
3a :2 0 bb 12b
12d :3 0 129 12f
12e :3 0 133 134
:5 0 111 115 0
be 0 132 :2 0
137 3b :3 0 c0
138 f8 137 0
191 2f :3 0 8
:3 0 30 :2 0 30
:2 0 c3 139 13d
2e :2 0 43 :4 0
c9 13f 141 :3 0
34 :3 0 36 :3 0
cc 19 :3 0 1d
:3 0 3d :3 0 cf
149 156 0 157
:3 0 3e :3 0 5
:3 0 2e :2 0 d3
14d 14e :3 0 3f
:3 0 2e :2 0 43
:4 0 d8 151 153
:3 0 14f 155 154
:3 0 159 15a :5 0
145 14a 0 db
0 158 :2 0 18e
21 :3 0 de 1f
:3 0 44 :3 0 e0
160 188 0 189
:3 0 32 :3 0 6
:3 0 2e :2 0 e4
164 165 :3 0 33
:3 0 3 :3 0 2e
:2 0 e9 169 16a
:3 0 166 16c 16b
:2 0 34 :3 0 19
:3 0 2e :2 0 ee
170 171 :3 0 16d
173 172 :2 0 35
:3 0 36 :3 0 37
:4 0 38 :4 0 36
:3 0 f1 175 17a
1d :3 0 2e :2 0
f8 17d 17e :3 0
174 180 17f :2 0
39 :3 0 2e :2 0
3a :2 0 fd 183
185 :3 0 181 187
186 :3 0 18b 18c
:5 0 15d 161 0
100 0 18a :2 0
18e 102 18f 142
18e 0 191 a8
ee 0 191 105
0 1f7 9 :3 0
2e :2 0 45 :4 0
10b 193 195 :3 0
27 :3 0 2e :2 0
46 :4 0 110 198
19a :3 0 a :3 0
47 :2 0 12 :2 0
115 19d 19f :3 0
f :3 0 a :3 0
48 :2 0 1f :3 0
118 1a3 1a5 :3 0
48 :2 0 26 :3 0
11b 1a7 1a9 :3 0
1aa :2 0 49 :2 0
4a :2 0 11e 1ac
1ae :3 0 1a1 1af
0 1b1 121 1b2
1a0 1b1 0 1b3
123 0 1b4 125
1c6 f :3 0 a
:3 0 48 :2 0 1f
:3 0 127 1b7 1b9
:3 0 48 :2 0 22
:3 0 12a 1bb 1bd
:3 0 1be :2 0 49
:2 0 4a :2 0 12d
1c0 1c2 :3 0 1b5
1c3 0 1c5 130
1c7 19b 1b4 0
1c8 0 1c5 0
1c8 132 0 1c9
135 1e6 a :3 0
47 :2 0 12 :2 0
139 1cb 1cd :3 0
f :3 0 4b :3 0
a :3 0 13c 1d0
1d2 48 :2 0 1f
:3 0 13e 1d4 1d6
:3 0 48 :2 0 25
:3 0 141 1d8 1da
:3 0 1db :2 0 49
:2 0 4a :2 0 144
1dd 1df :3 0 1cf
1e0 0 1e2 147
1e3 1ce 1e2 0
1e4 149 0 1e5
14b 1e7 196 1c9
0 1e8 0 1e5
0 1e8 14d 0
1f7 f :3 0 4c
:3 0 4b :3 0 f
:3 0 150 1eb 1ed
11 :2 0 152 1ea
1f0 1e9 1f1 0
1f7 e :3 0 f
:3 0 1f4 :2 0 1f5
:2 0 1f7 155 20a
4d :3 0 e :3 0
12 :2 0 1fa :2 0
1fc 15c 1fe 15e
1fd 1fc :2 0 207
4e :3 0 e :3 0
12 :2 0 202 :2 0
204 160 206 162
205 204 :2 0 207
164 :2 0 20a 2
:3 0 167 20a 209
1f7 207 :6 0 20b
:2 0 2 26 20a
20e :3 0 20d 20b
20f :8 0 
172
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 8 6 a
e 12 16 1a
1e 22 2 2a
2b 1 28 1
31 1 3a 1
38 1 40 1
4a 1 54 2
60 61 1 5e
2 69 6a 1
67 2 72 73
1 70 1 79
5 84 85 86
87 88 2 8c
8d 1 8f 1
92 1 96 2
95 96 1 91
3 a0 a1 a2
1 a6 2 a4
a6 2 a9 aa
1 ae 1 b2
2 b1 b2 2
ac ad 1 bb
1 be 1 c2
2 c1 c2 1
c7 2 c6 c7
1 ce 2 cd
ce 4 d5 d6
d7 d8 1 db
2 da db 1
e3 2 e1 e3
1 bd 2 ba
ec 3 f0 f1
f2 1 f6 2
f4 f6 1 f9
1 fc 1 100
2 ff 100 1
106 2 104 106
1 fb 1 110
1 113 1 117
2 116 117 1
11c 2 11b 11c
2 124 125 1
12c 2 12a 12c
1 112 2 10f
135 3 13a 13b
13c 1 140 2
13e 140 2 143
144 1 148 1
14c 2 14b 14c
1 152 2 150
152 2 146 147
1 15c 1 15f
1 163 2 162
163 1 168 2
167 168 1 16f
2 16e 16f 4
176 177 178 179
1 17c 2 17b
17c 1 184 2
182 184 1 15e
2 15b 18d 3
190 138 18f 1
194 2 192 194
1 199 2 197
199 1 19e 2
19c 19e 2 1a2
1a4 2 1a6 1a8
2 1ab 1ad 1
1b0 1 1b2 1
1b3 2 1b6 1b8
2 1ba 1bc 2
1bf 1c1 1 1c4
2 1c6 1c7 1
1c8 1 1cc 2
1ca 1cc 1 1d1
2 1d3 1d5 2
1d7 1d9 2 1dc
1de 1 1e1 1
1e3 1 1e4 2
1e6 1e7 1 1ec
2 1ee 1ef 6
8a 9e 191 1e8
1f2 1f6 1 1fb
1 1f8 1 203
1 200 2 1fe
206 a 2f 36
3e 48 52 5c
65 6e 77 81

1
4
0 
20e
0
1
14
1
13
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
5e 1 0
13 1 0
70 1 0
f 1 0
4a 1 0
7 1 0
2 0 1
79 1 0
54 1 0
b 1 0
38 1 0
1b 1 0
1f 1 0
28 1 0
31 1 0
17 1 0
67 1 0
3 1 0
40 1 0
0

/
create or replace function F_GetStaxPerBreakup wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1F_GETSTAXPERBREAKUP:
1XDATE:
1DATE:
1RETURN:
1VARCHAR2:
1RESULT:
125:
1TO_DATE:
1>=:
101-apr-2012:
112~2~1:
110~2~1:
0

0
0
34
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 :2 a0 7e 6e a5 b b4
2e a0 6e d b7 a0 6e d
b7 :2 19 3c :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
34
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 60 64 40 68 6d
6e 70 71 76 7a 7f 83 85
89 8e 92 94 98 9c 9f a3
a7 aa ae b0 b4 b8 ba c6
ca cc cd d6 
34
2
0 1 a 1e 27 :2 1e 1d 2d
34 :2 1 3 a 13 12 :2 a 3
6 f c 17 :2 f :2 c 6 10
6 26 6 10 6 :5 3 a 9
3 :2 1 5 :7 1 
34
4
0 :b 1 :7 2 :8 4
:3 5 4 :3 7 6
:3 4 :4 9 :2 3 a
:7 1 
d8
4
:3 0 1 :3 0 2
:a 0 2f 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 2f 2 a
:2 0 a :2 0 9
6 :3 0 8 :2 0
7 d f :6 0
12 10 0 2d
0 7 :6 0 3
:3 0 9 :3 0 b
:4 0 b 14 17
f 15 19 :3 0
7 :3 0 c :4 0
1b 1c 0 1e
12 23 7 :3 0
d :4 0 1f 20
0 22 14 24
1a 1e 0 25
0 22 0 25
16 0 2a 5
:3 0 7 :3 0 27
:2 0 28 :2 0 2a
19 2e :3 0 2e
2 :3 0 1c 2e
2d 2a 2b :6 0
2f :2 0 2 a
2e 32 :3 0 31
2f 33 :8 0 
1e
4
:3 0 1 3 1
6 1 e 1
c 1 16 1
18 2 13 18
1 1d 1 21
2 23 24 2
25 29 1 11

1
4
0 
32
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
c 1 0
2 0 1
0

/
create or replace trigger trn_brok 
before insert or update on fotrnmast 
for each row 
begin 
if nvl(:new.div,0)=0 then 
 if :new.brokround !=0 then 
  :new.trn_brok:=abs(:new.trn_qty)*:new.brokround; 
 else 
  if :new.trn_qty>0 then 
   :new.trn_brok:=:new.trn_qty*(:new.netprice-:new.tradeprice); 
  else 
   :new.trn_brok:=abs(:new.trn_qty)*(:new.tradeprice-:new.netprice); 
  end if; 
 end if; 
else 
  :new.brokround:=1; 
 end if; 
end trn_brok;
/
create or replace trigger trn_brok_cust 
before insert or update on foctrnmast 
for each row 
begin 
if nvl(:new.div,0)=0 then 
 if :new.brokround !=0 then 
  :new.trn_brok:=abs(:new.trn_qty)*:new.brokround; 
 else 
  if :new.trn_qty>0 then 
   :new.trn_brok:=:new.trn_qty*(:new.netprice-:new.tradeprice); 
  else 
   :new.trn_brok:=abs(:new.trn_qty)*(:new.tradeprice-:new.netprice); 
  end if; 
 end if; 
else 
  :new.brokround:=1; 
 end if; 
end trn_brok_cust;
/
create or replace trigger STOCKBAL_UPDATE 
before insert or update or delete on stocktrn 
FOR EACH ROW 
DECLARE 
x number(8); 
BEGIN 
if deleting then 
 update stockbalance set debit=debit -:old.debit,credit=credit-:old.credit, 
 recvdqty=recvdqty-:old.recvdqty,delvdqty=delvdqty-:old.delvqty, 
 dematrecvdqty=dematrecvdqty-:old.demat, 
 dematdelvdqty=dematdelvdqty-:old.outdemat, 
 brokerage=brokerage+:old.credit-:old.debit 
 where scripcd=:old.scripcd and wdate=:old.sdate; 
else 
 SELECT count(*) into x from stockbalance where  scripcd=:new.scripcd and 
  wdate=:new.sdate; 
 if x>0 then 
  update stockbalance set debit=debit -:old.debit,credit=credit-:old.credit, 
  recvdqty=recvdqty-:old.recvdqty,delvdqty=delvdqty-:old.delvqty, 
  dematrecvdqty=dematrecvdqty-:old.demat, 
  dematdelvdqty=dematdelvdqty-:old.outdemat, 
  brokerage=brokerage+:old.credit-:old.debit 
  where scripcd=:old.scripcd and wdate=:old.sdate; 
  update stockbalance set debit=debit+:new.debit,credit=credit+:new.credit, 
  recvdqty=recvdqty+:new.recvdqty,delvdqty=delvdqty+:new.delvqty, 
  dematrecvdqty=dematrecvdqty+:new.demat, 
  dematdelvdqty=dematdelvdqty+:new.outdemat, 
  brokerage=brokerage+:new.debit-:new.credit 
  where scripcd=:new.scripcd and wdate=:new.sdate; 
 else 
  update stockbalance set debit=debit -:old.debit,credit=credit-:old.credit, 
  recvdqty=recvdqty-:old.recvdqty,delvdqty=delvdqty-:old.delvqty, 
  dematrecvdqty=dematrecvdqty-:old.demat, 
  dematdelvdqty=dematdelvdqty-:old.outdemat, 
  brokerage=brokerage+:old.credit-:old.debit 
  where scripcd=:old.scripcd and wdate=:old.sdate; 
  insert into stockbalance values  (:new.scripcd,:new.sdate,:new.recvdqty,:new.delvqty,:new.debit,:new.credit, 
  :new.demat,:new.outdemat,:new.debit-:new.credit); 
 end if; 
end if; 
END STOCKBAL_UPDATE;
/
CREATE OR REPLACE TRIGGER STOCKBAL1 
BEFORE insert or update or delete on stocktrn 
FOR EACH ROW 
DECLARE 
FBROK    VARCHAR2(10); 
X 		NUMBER(7); 
BEGIN 
SELECT nvl(SHDIFFACCOUNT,BROKACCOUNT) INTO FBROK FROM PARA WHERE ROWNUM=1; 
if deleting then 
 if :old.debit is null or :old.debit=0 then 
   update balancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.sdate; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update balancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.sdate; 
   end if; 
 end if; 
else 
 SELECT count(*) into x from balancefile where party_code=fbrok and 
 bdate=:new.sdate; 
 if x>0 then 
  if :old.debit is null or :old.debit=0 then 
   update balancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.sdate; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update balancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.sdate; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    update balancefile set credit=credit+:new.credit 
    where party_code=fbrok and bdate=:new.sdate; 
  else 
    if :new.credit is null or :new.credit=0 then 
    update balancefile set debit=debit+:new.debit 
    where party_code=fbrok and bdate=:new.sdate; 
    end if; 
  end if; 
 else 
   if :old.debit is null or :old.debit=0 then 
   update balancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.sdate; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update balancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.sdate; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    insert into balancefile values (fbrok,:new.sdate,0,:new.credit); 
  else 
    if :new.credit is null or :new.credit=0 then 
      insert into balancefile values (fbrok,:new.sdate,:new.debit,0); 
    end if; 
  end if; 
 end if; 
end if; 
END STOCKBAL1;
/
create or replace trigger BALANCE_UPDATE
before insert or update or delete on partytrn
FOR EACH ROW
DECLARE
x number(5);
BEGIN
if deleting then
 if :old.debit is null or :old.debit=0    then
     update balancefile set credit=nvl(credit,0) - nvl(:old.credit,0) where party_code=:old.party_cd and bdate=:old.wdate;
 else
   if :old.credit is null or :old.credit=0 then
     update balancefile set debit=nvl(debit,0) - nvl(:old.debit,0) where party_code=:old.party_cd and bdate=:old.wdate;
   end if;
 end if;
else
 SELECT count(*) into x from balancefile where  party_code=:new.party_cd and bdate=:new.wdate;
 if x > 0 then
   if (:old.debit is null or :old.debit=0)  then
        update balancefile set credit = nvl(credit,0) - nvl(:old.credit,0) where party_code=:old.party_cd and bdate=:old.wdate;
   else
     if (:old.credit is null or :old.credit=0)  then 
          update balancefile set debit = nvl(debit,0) - nvl(:old.debit,0) where party_code=:old.party_cd and bdate=:old.wdate;
     end if;
   end if;
   if (:new.debit is null or :new.debit=0) then
       update balancefile set credit = nvl(credit,0) + nvl(:new.credit,0) where party_code=:new.party_cd and bdate=:new.wdate;
   else
     if :new.credit is null or :new.credit=0 then
          update balancefile set debit=nvl(debit,0) + nvl(:new.debit,0) where party_code=:new.party_cd and bdate=:new.wdate;
     end if;
   end if;
 else
   if :old.debit is null or :old.debit=0 then
      update balancefile set credit=nvl(credit,0) - nvl(:old.credit,0) where party_code=:old.party_cd and bdate=:old.wdate;
   else
      if :old.credit is null or :old.credit=0 then
         update balancefile set debit=nvl(debit,0) - nvl(:old.debit,0) where party_code=:old.party_cd and bdate=:old.wdate;
      end if;
    end if;
   if :new.debit is null or :new.debit=0 then
      insert into balancefile values (:new.party_cd,:new.wdate,0,nvl(:new.credit,0));
   else
     if :new.credit is null or :new.credit=0 then
        insert into balancefile values (:new.party_cd,:new.wdate,nvl(:new.debit,0),0);
     end if;
   end if;
 end if;
end if;
END BALANCE_UPDATE;
/
CREATE OR REPLACE TRIGGER GetPartymstTrigger 
	BEFORE UPDATE  OR DELETE  ON partymst 
	REFERENCING new AS new old as old 
	FOR EACH ROW 
DECLARE 
	v_action	VARCHAR2(1) 	:= ''; 
BEGIN 
	v_action :='U'; 
	IF deleting THEN 
		v_action :='D'; 
	END IF; 
	IF v_action ='U' THEN 
		IF :new.last_updated_date != :old.last_updated_date  THEN 
        		INSERT INTO partymst_log ( 
				par_code,par_name,par_add1,par_add2,par_add3,par_add4,gurantor,op_bal,contract,shortnm,itaxno,groupclient, 
				dpaccountno,dpcode,confirmation,orderconf,grouplevel1,grouplevel2,marginaccount,emailno,confirmationmode, 
				bankacno1,bankname1,bankadd11,bankadd12,introby,phnos,fostax,fodailymargincode,printtags,fomarginapplied,brokuptodec, 
				foslabid,fonsetax,demapplied,demcharges,pincode,acstatusdate,branchind,penality,folinkcode,contgenreq, 
				nseopbal,bseopbal,dseopbal,penrequired,penper,diffbill,delvbillprint,stampapply,netpos,finlgr,brokslabid, 
				stkvar,margintype,fdmargincode,catg,stampdutyapplied,fomargin,stklimit,fogemargin,activeflag,mobilenos, 
				focontgen,penlatemin,introcomm,fointrocomm,bselinkcode,costfree,fobrokflag,benfcode,contract_type, 
				adjustamt,deminpcr,sebi_regno,cpcode,catgturn,secvalue,stpdecimal,stpexportreq,demchrgbuy,mapin,comlinkcode, 
				hideaccount,introdl,introby2,introper,usercode,sttcalculationyn,brok_strikeprem,expflag,poaflag, 
				funding_dis_enable,dob,enabled_internet_trading,nselnkcd,custbrok_trf,statecode,internet_introdate,webuserid, 
				ctcl_termid,dembuyper,demselper,arbitragereq,minbrok_per_scrip,internet_introdate_fo,penpercr,foclgcharges, 
				bankshortcode,welcomletter,introby3,smssend,introper3,bsefoopbal,auction_penality_posting,nseactiveflag, 
				rmtlcode,curlinkcode,pmscatg_client,cashpositioncarryover,fointrocomm2,fointrocomm3,ifccode,micrcode,maincode, 
				soft_type,annualincomecode,unrealvou_ctclexport,last_updated_userid,last_updated_date,ipaddress,recordtype,tupdatedt, flag ) 
			VALUES( :old.par_code,:old.par_name,:old.par_add1,:old.par_add2,:old.par_add3,:old.par_add4,:old.gurantor,:old.op_bal, 
				:old.contract,:old.shortnm,:old.itaxno,:old.groupclient,:old.dpaccountno,:old.dpcode,:old.confirmation,:old.orderconf, 
				:old.grouplevel1,:old.grouplevel2,:old.marginaccount,:old.emailno,:old.confirmationmode,:old.bankacno1,:old.bankname1, 
				:old.bankadd11,:old.bankadd12,:old.introby,:old.phnos,:old.fostax,:old.fodailymargincode,:old.printtags,:old.fomarginapplied, 
				:old.brokuptodec,:old.foslabid,:old.fonsetax,:old.demapplied,:old.demcharges,:old.pincode,:old.acstatusdate,:old.branchind, 
				:old.penality,:old.folinkcode,:old.contgenreq,:old.nseopbal,:old.bseopbal,:old.dseopbal,:old.penrequired,:old.penper, 
				:old.diffbill,:old.delvbillprint,:old.stampapply,:old.netpos,:old.finlgr,:old.brokslabid,:old.stkvar,:old.margintype, 
				:old.fdmargincode,:old.catg,:old.stampdutyapplied,:old.fomargin,:old.stklimit,:old.fogemargin,:old.activeflag, 
				:old.mobilenos,:old.focontgen,:old.penlatemin,:old.introcomm,:old.fointrocomm,:old.bselinkcode,:old.costfree, 
				:old.fobrokflag,:old.benfcode,:old.contract_type,:old.adjustamt,:old.deminpcr,:old.sebi_regno,:old.cpcode,:old.catgturn, 
				:old.secvalue,:old.stpdecimal,:old.stpexportreq,:old.demchrgbuy,:old.mapin,:old.comlinkcode,:old.hideaccount,:old.introdl, 
				:old.introby2,:old.introper,:old.usercode,:old.sttcalculationyn,:old.brok_strikeprem,:old.expflag,:old.poaflag, 
				:old.funding_dis_enable,:old.dob,:old.enabled_internet_trading,:old.nselnkcd,:old.custbrok_trf,:old.statecode,:old.internet_introdate, 
				:old.webuserid,:old.ctcl_termid,:old.dembuyper,:old.demselper,:old.arbitragereq,:old.minbrok_per_scrip,:old.internet_introdate_fo, 
				:old.penpercr,:old.foclgcharges,:old.bankshortcode,:old.welcomletter,:old.introby3,:old.smssend,:old.introper3,:old.bsefoopbal, 
				:old.auction_penality_posting,:old.nseactiveflag,:old.rmtlcode,:old.curlinkcode,:old.pmscatg_client,:old.cashpositioncarryover, 
				:old.fointrocomm2,:old.fointrocomm3,:old.ifccode,:old.micrcode,:old.maincode,:old.soft_type,:old.annualincomecode,:old.unrealvou_ctclexport, 
				:old.last_updated_userid,:old.last_updated_date, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'O',sysdate,'U'); 
			INSERT INTO partymst_log ( 
				par_code,par_name,par_add1,par_add2,par_add3,par_add4,gurantor,op_bal,contract,shortnm,itaxno,groupclient, 
				dpaccountno,dpcode,confirmation,orderconf,grouplevel1,grouplevel2,marginaccount,emailno,confirmationmode, 
				bankacno1,bankname1,bankadd11,bankadd12,introby,phnos,fostax,fodailymargincode,printtags,fomarginapplied,brokuptodec, 
				foslabid,fonsetax,demapplied,demcharges,pincode,acstatusdate,branchind,penality,folinkcode,contgenreq, 
				nseopbal,bseopbal,dseopbal,penrequired,penper,diffbill,delvbillprint,stampapply,netpos,finlgr,brokslabid, 
				stkvar,margintype,fdmargincode,catg,stampdutyapplied,fomargin,stklimit,fogemargin,activeflag,mobilenos, 
				focontgen,penlatemin,introcomm,fointrocomm,bselinkcode,costfree,fobrokflag,benfcode,contract_type, 
				adjustamt,deminpcr,sebi_regno,cpcode,catgturn,secvalue,stpdecimal,stpexportreq,demchrgbuy,mapin,comlinkcode, 
				hideaccount,introdl,introby2,introper,usercode,sttcalculationyn,brok_strikeprem,expflag,poaflag, 
				funding_dis_enable,dob,enabled_internet_trading,nselnkcd,custbrok_trf,statecode,internet_introdate,webuserid, 
				ctcl_termid,dembuyper,demselper,arbitragereq,minbrok_per_scrip,internet_introdate_fo,penpercr,foclgcharges, 
				bankshortcode,welcomletter,introby3,smssend,introper3,bsefoopbal,auction_penality_posting,nseactiveflag, 
				rmtlcode,curlinkcode,pmscatg_client,cashpositioncarryover,fointrocomm2,fointrocomm3,ifccode,micrcode,maincode, 
				soft_type,annualincomecode,unrealvou_ctclexport,last_updated_userid,last_updated_date,ipaddress,recordtype,tupdatedt, flag ) 
  			VALUES( :new.par_code,:new.par_name,:new.par_add1,:new.par_add2,:new.par_add3,:new.par_add4,:new.gurantor,:new.op_bal, 
				:new.contract,:new.shortnm,:new.itaxno,:new.groupclient,:new.dpaccountno,:new.dpcode,:new.confirmation,:new.orderconf, 
				:new.grouplevel1,:new.grouplevel2,:new.marginaccount,:new.emailno,:new.confirmationmode,:new.bankacno1,:new.bankname1, 
				:new.bankadd11,:new.bankadd12,:new.introby,:new.phnos,:new.fostax,:new.fodailymargincode,:new.printtags,:new.fomarginapplied, 
				:new.brokuptodec,:new.foslabid,:new.fonsetax,:new.demapplied,:new.demcharges,:new.pincode,:new.acstatusdate,:new.branchind, 
				:new.penality,:new.folinkcode,:new.contgenreq,:new.nseopbal,:new.bseopbal,:new.dseopbal,:new.penrequired,:new.penper, 
				:new.diffbill,:new.delvbillprint,:new.stampapply,:new.netpos,:new.finlgr,:new.brokslabid,:new.stkvar,:new.margintype, 
				:new.fdmargincode,:new.catg,:new.stampdutyapplied,:new.fomargin,:new.stklimit,:new.fogemargin,:new.activeflag, 
				:new.mobilenos,:new.focontgen,:new.penlatemin,:new.introcomm,:new.fointrocomm,:new.bselinkcode,:new.costfree, 
				:new.fobrokflag,:new.benfcode,:new.contract_type,:new.adjustamt,:new.deminpcr,:new.sebi_regno,:new.cpcode,:new.catgturn, 
				:new.secvalue,:new.stpdecimal,:new.stpexportreq,:new.demchrgbuy,:new.mapin,:new.comlinkcode,:new.hideaccount,:new.introdl, 
				:new.introby2,:new.introper,:new.usercode,:new.sttcalculationyn,:new.brok_strikeprem,:new.expflag,:new.poaflag, 
				:new.funding_dis_enable,:new.dob,:new.enabled_internet_trading,:new.nselnkcd,:new.custbrok_trf,:new.statecode,:new.internet_introdate, 
				:new.webuserid,:new.ctcl_termid,:new.dembuyper,:new.demselper,:new.arbitragereq,:new.minbrok_per_scrip,:new.internet_introdate_fo, 
				:new.penpercr,:new.foclgcharges,:new.bankshortcode,:new.welcomletter,:new.introby3,:new.smssend,:new.introper3,:new.bsefoopbal, 
				:new.auction_penality_posting,:new.nseactiveflag,:new.rmtlcode,:new.curlinkcode,:new.pmscatg_client,:new.cashpositioncarryover, 
				:new.fointrocomm2,:new.fointrocomm3,:new.ifccode,:new.micrcode,:new.maincode,:new.soft_type,:new.annualincomecode,:new.unrealvou_ctclexport, 
				:new.last_updated_userid,:new.last_updated_date, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'N',sysdate,'U' ); 
		END IF; 
	ELSIF v_action ='D' THEN 
			INSERT INTO partymst_log ( 
				par_code,par_name,par_add1,par_add2,par_add3,par_add4,gurantor,op_bal,contract,shortnm,itaxno,groupclient, 
				dpaccountno,dpcode,confirmation,orderconf,grouplevel1,grouplevel2,marginaccount,emailno,confirmationmode, 
				bankacno1,bankname1,bankadd11,bankadd12,introby,phnos,fostax,fodailymargincode,printtags,fomarginapplied,brokuptodec, 
				foslabid,fonsetax,demapplied,demcharges,pincode,acstatusdate,branchind,penality,folinkcode,contgenreq, 
				nseopbal,bseopbal,dseopbal,penrequired,penper,diffbill,delvbillprint,stampapply,netpos,finlgr,brokslabid, 
				stkvar,margintype,fdmargincode,catg,stampdutyapplied,fomargin,stklimit,fogemargin,activeflag,mobilenos, 
				focontgen,penlatemin,introcomm,fointrocomm,bselinkcode,costfree,fobrokflag,benfcode,contract_type, 
				adjustamt,deminpcr,sebi_regno,cpcode,catgturn,secvalue,stpdecimal,stpexportreq,demchrgbuy,mapin,comlinkcode, 
				hideaccount,introdl,introby2,introper,usercode,sttcalculationyn,brok_strikeprem,expflag,poaflag, 
				funding_dis_enable,dob,enabled_internet_trading,nselnkcd,custbrok_trf,statecode,internet_introdate,webuserid, 
				ctcl_termid,dembuyper,demselper,arbitragereq,minbrok_per_scrip,internet_introdate_fo,penpercr,foclgcharges, 
				bankshortcode,welcomletter,introby3,smssend,introper3,bsefoopbal,auction_penality_posting,nseactiveflag, 
				rmtlcode,curlinkcode,pmscatg_client,cashpositioncarryover,fointrocomm2,fointrocomm3,ifccode,micrcode,maincode, 
				soft_type,annualincomecode,unrealvou_ctclexport,last_updated_userid,last_updated_date,ipaddress,tupdatedt,recordtype,flag ) 
			VALUES( :old.par_code,:old.par_name,:old.par_add1,:old.par_add2,:old.par_add3,:old.par_add4,:old.gurantor,:old.op_bal, 
				:old.contract,:old.shortnm,:old.itaxno,:old.groupclient,:old.dpaccountno,:old.dpcode,:old.confirmation,:old.orderconf, 
				:old.grouplevel1,:old.grouplevel2,:old.marginaccount,:old.emailno,:old.confirmationmode,:old.bankacno1,:old.bankname1, 
				:old.bankadd11,:old.bankadd12,:old.introby,:old.phnos,:old.fostax,:old.fodailymargincode,:old.printtags,:old.fomarginapplied, 
				:old.brokuptodec,:old.foslabid,:old.fonsetax,:old.demapplied,:old.demcharges,:old.pincode,:old.acstatusdate,:old.branchind, 
				:old.penality,:old.folinkcode,:old.contgenreq,:old.nseopbal,:old.bseopbal,:old.dseopbal,:old.penrequired,:old.penper, 
				:old.diffbill,:old.delvbillprint,:old.stampapply,:old.netpos,:old.finlgr,:old.brokslabid,:old.stkvar,:old.margintype, 
				:old.fdmargincode,:old.catg,:old.stampdutyapplied,:old.fomargin,:old.stklimit,:old.fogemargin,:old.activeflag, 
				:old.mobilenos,:old.focontgen,:old.penlatemin,:old.introcomm,:old.fointrocomm,:old.bselinkcode,:old.costfree, 
				:old.fobrokflag,:old.benfcode,:old.contract_type,:old.adjustamt,:old.deminpcr,:old.sebi_regno,:old.cpcode,:old.catgturn, 
				:old.secvalue,:old.stpdecimal,:old.stpexportreq,:old.demchrgbuy,:old.mapin,:old.comlinkcode,:old.hideaccount,:old.introdl, 
				:old.introby2,:old.introper,:old.usercode,:old.sttcalculationyn,:old.brok_strikeprem,:old.expflag,:old.poaflag, 
				:old.funding_dis_enable,:old.dob,:old.enabled_internet_trading,:old.nselnkcd,:old.custbrok_trf,:old.statecode,:old.internet_introdate, 
				:old.webuserid,:old.ctcl_termid,:old.dembuyper,:old.demselper,:old.arbitragereq,:old.minbrok_per_scrip,:old.internet_introdate_fo, 
				:old.penpercr,:old.foclgcharges,:old.bankshortcode,:old.welcomletter,:old.introby3,:old.smssend,:old.introper3,:old.bsefoopbal, 
				:old.auction_penality_posting,:old.nseactiveflag,:old.rmtlcode,:old.curlinkcode,:old.pmscatg_client,:old.cashpositioncarryover, 
				:old.fointrocomm2,:old.fointrocomm3,:old.ifccode,:old.micrcode,:old.maincode,:old.soft_type,:old.annualincomecode,:old.unrealvou_ctclexport, 
				:old.last_updated_userid,:old.last_updated_date, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25),sysdate, 'O' ,'D'); 
	END IF; 
END GetPartymstTrigger;
/
CREATE OR REPLACE Procedure CheckDuplicateCheque wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
1e
2 :e:
1CHECKDUPLICATECHEQUE:
1XVOUTYPE:
1VARCHAR2:
1XCHEQUENO:
1NUMBER:
1XCLIENTCD:
1OUT:
1XCREDIT:
1XVOUDATE:
1DATE:
1NCTR:
110:
10:
1COUNT:
1VOUFILE:
1VOUTYPE:
1=:
1NVL:
1CHQNO:
1999999:
1STATUS:
1$$$$$:
1!=:
1Cancel:
1>:
1CLIENTCODE:
1CREDIT:
1VOUDATE:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
98
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 51 a5 1c 51 81
b0 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 6e a5 b
a0 7e b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :3 a0 ac :4 a0 b2 ee :2 a0
7e b4 2e :2 a0 6e a5 b a0
7e b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 a0 d b7
:2 19 3c b7 a0 4f b7 a6 9
a0 53 4f b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
98
2
0 3 1f 1b 1a 27 34 30
17 3c 49 41 45 2f 50 61
59 5d 2c 68 75 6d 71 58
7c 55 81 85 a5 8d 91 94
95 9d a0 8c ac b0 89 b4
b5 b9 bd be c5 c9 cd d0
d1 d6 da de e3 e4 e6 ea
ed ee 1 f3 f8 fc 100 105
106 108 10b 110 111 1 116 11b
11c 122 126 127 12c 130 133 136
137 13c 140 144 148 149 14d 151
155 159 15a 161 165 169 16c 16d
172 176 17a 17f 180 182 186 189
18a 1 18f 194 198 19c 1a1 1a2
1a4 1a7 1ac 1ad 1 1b2 1b7 1b8
1be 1c2 1c3 1c8 1ca 1ce 1d2 1d6
1d8 1dc 1e0 1e3 1e5 1e9 1eb 1ed
1ee 1f3 1 1f7 1f9 1fb 1fc 201
205 209 20b 217 21b 21d 21e 227 
98
2
0 b 20 2c :2 20 35 42 :2 35
4 e 12 :2 4 1b 23 27 :2 1b
2e 37 3b :2 2e 1f :3 1 b 12
11 b 1e b 1 :4 c 1a 25
20 25 33 3b :3 3a c 10 16
:2 c 20 :3 1f :2 33 2e 32 39 :2 2e
42 44 :2 42 :2 33 20 :4 5 8 d
e :2 d 9 14 1b 9 7 11
19 7 2 7 8 10 :3 f 1d
21 27 :2 1d 31 :3 30 :2 8 3f 43
4a :2 3f 53 55 :2 53 :2 8 :5 2 10
8 10 8 :4 5 1 7 2 15
:2 2 :2 7 2 e :2 2 1 5 :7 1

98
4
0 :9 1 :f 2 :3 1
:8 3 :d 5 :9 6 :2 5
:9 6 :7 5 :5 7 :4 8
:3 9 :3 a :1b b a
:4 8 7 :3 d c
:3 7 4 10 11
:3 10 :2 12 13 :3 12
f 14 :7 1 
229
4
:3 0 1 :a 0 93
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 55 0 7
5 :3 0 4 :7 0
8 7 :3 0 7
:3 0 3 :3 0 6
:6 0 d c :3 0
d :2 0 b 7
:3 0 5 :3 0 8
:6 0 12 11 :3 0
7 :3 0 a :3 0
9 :6 0 17 16
:3 0 19 :2 0 93
1 1a :2 0 e
:2 0 15 5 :3 0
c :2 0 13 1d
1f :6 0 d :2 0
23 20 21 91
0 b :6 0 e
:3 0 26 :3 0 17
b :3 0 f :3 0
19 2a 46 0
47 :3 0 10 :3 0
2 :3 0 11 :2 0
1d 2e 2f :3 0
12 :3 0 13 :3 0
14 :4 0 20 31
34 4 :3 0 11
:2 0 25 37 38
:3 0 30 3a 39
:2 0 12 :3 0 15
:3 0 16 :4 0 28
3c 3f 17 :2 0
18 :4 0 2d 41
43 :3 0 3b 45
44 :3 0 49 4a
:5 0 27 2b 0
30 0 48 :2 0
83 b :3 0 19
:2 0 d :2 0 34
4d 4f :3 0 1a
:3 0 1b :3 0 1c
:3 0 37 6 :3 0
8 :3 0 9 :3 0
f :3 0 3b 59
75 0 76 :3 0
10 :3 0 2 :3 0
11 :2 0 3f 5d
5e :3 0 12 :3 0
13 :3 0 14 :4 0
42 60 63 4
:3 0 11 :2 0 47
66 67 :3 0 5f
69 68 :2 0 12
:3 0 15 :3 0 16
:4 0 4a 6b 6e
17 :2 0 18 :4 0
4f 70 72 :3 0
6a 74 73 :3 0
78 79 :5 0 54
5a 0 52 0
77 :2 0 7b 56
80 b :3 0 b
:3 0 7c 7d 0
7f 58 81 50
7b 0 82 0
7f 0 82 5a
0 83 5d 92
1d :4 0 86 60
88 62 87 86
:2 0 8f 1e :4 0
8c 64 8e 66
8d 8c :2 0 8f
68 :2 0 92 1
:3 0 6b 92 91
83 8f :6 0 93
:2 0 1 1a 92
96 :3 0 95 93
97 :8 0 
6d
4
:3 0 1 2 1
6 1 a 1
f 1 14 :2 5
9 e 13 18
1 1e 1 1c
1 25 1 29
1 2d 2 2c
2d 2 32 33
1 36 2 35
36 2 3d 3e
1 42 2 40
42 1 28 1
4e 2 4c 4e
3 51 52 53
1 58 1 5c
2 5b 5c 2
61 62 1 65
2 64 65 2
6c 6d 1 71
2 6f 71 3
55 56 57 1
7a 1 7e 2
80 81 2 4b
82 1 85 1
84 1 8b 1
8a 2 88 8e
1 22 
1
4
0 
96
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
6 1 0
2 1 0
1c 1 0
f 1 0
a 1 0
1 0 1
14 1 0
0

/
CREATE OR REPLACE PROCEDURE GetCheckDebitBalance wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
32
2 :e:
1GETCHECKDEBITBALANCE:
1VCLIENTCD:
1VARCHAR2:
1VDATE:
1DATE:
1VUNREALFLAG:
1VNOOFDAYS:
1NUMBER:
1RETVAL:
1OUT:
1VDATEFROM:
1:
1NDEBIT:
115:
12:
10:
1NCOUNT:
110:
1ZDATE:
1TO_DATE:
1I:
15:
1-:
11:
1WHILE:
1<=:
1LOOP:
1=:
1Y:
1SUM:
1NVL:
1BAL:
1DEBIT:
1CREDIT:
1BALANCEFILE:
1PARTY_CODE:
1BDATE:
1VOUFILE:
1CLIENTCODE:
1VOUDATE:
1VOUNO:
1UnPosted:
1STATUS:
1$$:
1!=:
1Cancel:
1>:
1+:
1>=:
1NO_DATA_FOUND:
0

0
0
135
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 b4 55
6a a3 a0 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 51 a5 1c 51 81 b0
:2 a0 7e a0 b4 2e d a0 51
d :3 a0 7e a0 b4 2e 82 a0
7e 6e b4 2e a0 9f :2 a0 51
a5 b d2 a0 b9 ac :2 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 a0 b9 ac a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac d0 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 a0 b9 ac a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e a 10 ac d0 bb
eb b2 ee ac e5 d0 b2 e9
b7 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c a0 7e 51
b4 2e :2 a0 7e 51 b4 2e d
b7 19 3c :2 a0 7e 51 b4 2e
d :2 a0 7e 51 b4 2e d b7
a0 47 :2 a0 7e b4 2e a0 51
d b7 a0 51 d b7 :2 19 3c
b7 :2 a0 51 d 4f b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
135
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6f 67 6b 55 76 52
7b 7f 9d 87 8b 93 98 86
c0 a8 83 ac af b0 b8 bb
a7 e0 cb a4 cf d0 d8 db
ca 103 eb ef f7 c7 fb fc
fe ea 123 10e e7 112 113 11b
11e 10d 12a 12e 10a 132 136 137
13c 140 144 147 14b 14f 153 157
15a 15e 15f 164 166 16a 16d 172
173 178 17c 17f 183 187 18a 18b
18d 191 195 197 198 19c 1a0 1a3
1a7 1ab 1ae 1af 1b1 1b4 1b8 1bc
1bf 1c0 1c2 1c3 1c8 1cc 1d0 1d2
1d3 1d7 1d8 1df 1e3 1e7 1ea 1eb
1f0 1f4 1f8 1fb 1fc 1 201 206
207 20b 20f 212 216 21a 21d 21e
220 223 227 22b 22e 22f 231 232
237 23b 23f 241 242 246 247 24e
252 256 259 25a 25f 263 267 26a
26b 1 270 275 279 27c 281 282
1 287 28c 290 294 299 29a 29c
29f 2a4 2a5 1 2aa 2af 2b0 2b4
2b7 2bb 2bc 2c3 2c4 2ca 2ce 2cf
2d4 2d6 2da 2dd 2e1 2e5 2e8 2e9
2eb 2ee 2f2 2f6 2f9 2fa 2fc 2fd
302 306 307 30b 30f 310 317 31b
31f 322 323 328 32c 330 333 334
1 339 33e 33f 345 349 34a 34f
351 355 359 35c 360 363 366 367
36c 370 374 377 37a 37b 380 384
386 38a 38d 391 395 398 39b 39c
3a1 3a5 3a9 3ad 3b0 3b3 3b4 3b9
3bd 3bf 3c3 3ca 3ce 3d2 3d5 3d6
3db 3df 3e2 3e6 3e8 3ec 3ef 3f3
3f5 3f9 3fd 400 402 406 40a 40d
411 413 415 416 41b 41f 423 425
431 435 437 438 441 
135
2
0 b 21 2e :2 21 38 41 :2 38
19 28 :2 19 31 3e :2 31 46 4d
51 :2 46 1f :3 1 :2 b 11 b :2 1
8 f 12 e 8 16 8 :2 1
8 f e 8 14 8 :2 1 :2 8
10 18 :2 10 8 :2 1 8 f e
8 14 8 :2 1 a f 10 :2 a
:2 1 5 :2 1 7 c 9 3 :2 9
1 9 15 17 :2 15 :2 a e 12
16 :2 e a 1a :2 a 23 :2 b f
13 19 :2 f 1b 1c 20 27 :2 1c
:2 f b 2b :2 b 34 2f 34 9
14 :3 13 22 2b :3 28 :2 9 2f 4
:2 a e 12 18 :2 e 1b 1d 21
28 :2 1d :2 e a 2c :2 a 35 30
35 9 14 :3 13 22 2d :3 2a :2 9
17 1c 1d :2 1c :2 9 2c 30 37
:2 2c 3d 3f :2 3d :2 9 30 :2 3 2
2a 2 2a :4 2 1b :2 f 13 17
1d :2 13 1f 20 24 2b :2 20 :2 13
:2 f 34 40 3b 40 e 19 :3 18
27 30 :3 2d :2 e 3b :4 8 :4 6 b
12 13 :2 12 c 16 1d 1f :2 16
c 15 :2 8 7 c d e :2 c
:2 7 10 15 16 :2 10 7 3 5
1 4 d :3 a 2 b 2 17
2 b 2 :5 1 e 11 1a :2 11
1c :2 9 1 5 :7 1 
135
4
0 :9 1 :d 2 :3 1
:6 4 :9 5 :8 6 :9 7
:8 8 :7 a :3 b :4 c
d :3 c :5 e :c f
:16 10 :c 11 :2 10 :16 13
:c 14 :5 15 :2 14 :9 15
:2 14 :2 13 12 10
f 10 :5 f e
:15 18 :c 19 :5 18 17
:3 e :5 1c :7 1d :3 1c
:7 1f :7 20 d 21
c :5 24 :3 25 24
:3 27 26 :3 24 9
2b :3 2c 2d :3 2b
2a 2e :7 1 
443
4
:3 0 1 :a 0 130
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 d :2 0
b 8 :3 0 7
:7 0 10 f :3 0
a :3 0 8 :3 0
9 :6 0 15 14
:3 0 17 :2 0 130
1 18 :2 0 e
:2 0 13 5 :3 0
1b :7 0 c :4 0
1f 1c 1d 12e
0 b :6 0 12
:2 0 18 8 :3 0
f :2 0 15 21
24 :6 0 10 :2 0
28 25 26 12e
0 d :9 0 1c
8 :3 0 1a 2a
2c :6 0 10 :2 0
30 2d 2e 12e
0 11 :6 0 16
:2 0 20 5 :3 0
32 :7 0 14 :3 0
1e 34 36 39
33 37 12e 0
13 :6 0 17 :2 0
24 8 :3 0 22
3b 3d :6 0 10
:2 0 41 3e 3f
12e 0 15 :6 0
13 :3 0 4 :3 0
7 :3 0 26 44
46 :3 0 42 47
0 123 15 :3 0
18 :2 0 49 4a
0 123 19 :3 0
15 :3 0 7 :3 0
1a :2 0 1b :3 0
2b 4f 51 :3 0
52 112 6 :3 0
1c :2 0 1d :4 0
30 55 57 :3 0
1e :3 0 1e :2 0
1f :3 0 20 :3 0
10 :2 0 33 5b
5e 5a 0 5f
0 20 :3 0 60
61 36 d :3 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
10 :2 0 38 67
6a 17 :2 0 1f
:3 0 22 :3 0 10
:2 0 3b 6d 70
3e 6c 72 :3 0
66 0 73 0
20 :3 0 74 75
41 23 :3 0 43
79 86 0 87
:3 0 24 :3 0 2
:3 0 1c :2 0 47
7d 7e :3 0 25
:3 0 13 :3 0 1a
:2 0 4c 82 83
:3 0 7f 85 84
:4 0 77 7a 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
10 :2 0 4f 8b
8e 17 :2 0 1f
:3 0 22 :3 0 10
:2 0 52 91 94
55 90 96 :3 0
8a 0 97 0
20 :3 0 98 99
58 26 :3 0 5a
9d bc 0 bd
:3 0 27 :3 0 2
:3 0 1c :2 0 5e
a1 a2 :3 0 28
:3 0 13 :3 0 1a
:2 0 63 a6 a7
:3 0 a3 a9 a8
:2 0 29 :3 0 1c
:2 0 2a :4 0 68
ac ae :3 0 aa
b0 af :2 0 1f
:3 0 2b :3 0 2c
:4 0 6b b2 b5
2d :2 0 2e :4 0
70 b7 b9 :3 0
b1 bb ba :4 0
9b 9e 0 88
4 be bf :3 0
73 c1 :2 0 c3
:4 0 c5 c6 :5 0
63 c2 0 75
0 c4 :2 0 c8
77 f0 1e :3 0
1e :2 0 1f :3 0
21 :3 0 10 :2 0
79 cb ce 17
:2 0 1f :3 0 22
:3 0 10 :2 0 7c
d1 d4 7f d0
d6 :3 0 ca 0
d7 0 82 d
:3 0 23 :3 0 84
dc e9 0 ea
:3 0 24 :3 0 2
:3 0 1c :2 0 88
e0 e1 :3 0 25
:3 0 13 :3 0 1a
:2 0 8d e5 e6
:3 0 e2 e8 e7
:3 0 ec ed :5 0
d9 dd 0 90
0 eb :2 0 ef
92 f1 58 c8
0 f2 0 ef
0 f2 94 0
110 d :3 0 2f
:2 0 10 :2 0 99
f4 f6 :3 0 11
:3 0 11 :3 0 30
:2 0 18 :2 0 9c
fa fc :3 0 f8
fd 0 ff 9f
100 f7 ff 0
101 a1 0 110
15 :3 0 15 :3 0
30 :2 0 18 :2 0
a3 104 106 :3 0
102 107 0 110
13 :3 0 13 :3 0
30 :2 0 18 :2 0
a6 10b 10d :3 0
109 10e 0 110
a9 112 1b :3 0
53 110 :4 0 123
11 :3 0 7 :3 0
31 :2 0 b0 115
116 :3 0 9 :3 0
18 :2 0 118 119
0 11b b3 120
9 :3 0 10 :2 0
11c 11d 0 11f
b5 121 117 11b
0 122 0 11f
0 122 b7 0
123 ba 12f 32
:3 0 9 :3 0 10
:2 0 125 126 0
129 0 129 bf
12b c2 12a 129
:2 0 12c c4 :2 0
12f 1 :3 0 c6
12f 12e 123 12c
:6 0 130 :2 0 1
18 12f 133 :3 0
132 130 134 :8 0

cc
4
:3 0 1 2 1
6 1 a 1
e 1 12 :2 5
9 d 11 16
1 1a 2 22
23 1 20 1
2b 1 29 1
35 1 31 1
3c 1 3a 2
43 45 1 4e
2 4d 4e 1
56 2 54 56
2 5c 5d 1
62 2 68 69
2 6e 6f 2
6b 71 1 76
1 78 1 7c
2 7b 7c 1
81 2 80 81
2 8c 8d 2
92 93 2 8f
95 1 9a 1
9c 1 a0 2
9f a0 1 a5
2 a4 a5 1
ad 2 ab ad
2 b3 b4 1
b8 2 b6 b8
1 c0 1 64
1 c7 2 cc
cd 2 d2 d3
2 cf d5 1
d8 1 db 1
df 2 de df
1 e4 2 e3
e4 1 da 1
ee 2 f0 f1
1 f5 2 f3
f5 2 f9 fb
1 fe 1 100
2 103 105 2
10a 10c 4 f2
101 108 10f 1
114 2 113 114
1 11a 1 11e
2 120 121 4
48 4b 112 122
2 127 128 1
124 1 12b 5
1e 27 2f 38
40 
1
4
0 
133
0
1
14
2
b
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1 0 1
6 1 0
a 1 0
20 1 0
12 1 0
2 1 0
e 1 0
3a 1 0
29 1 0
31 1 0
1a 1 0
0

/
CREATE OR REPLACE FUNCTION Getfinbal_MultiData wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2a
2 :e:
1FUNCTION:
1GETFINBAL_MULTIDATA:
1XCLIENTCD:
1VARCHAR2:
1XDATE:
1DATE:
1XIGNOREMARGIN:
1VCONSIDERUNREALISED:
1RETURN:
1NUMBER:
1RETVAL:
10:
1NVL:
1N:
1=:
1Y:
1SUM:
1BAL:
1CREDIT:
1-:
1DEBIT:
1INTEREST_PARTYTRN_VIEW:
1PARTY_CD:
1WDATE:
1<=:
1SCRIPCD:
1$$$$$$:
1!=:
1F&OMAR:
1INTEREST_VOUFILE_VIEW:
1CLIENTCODE:
1VOUDATE:
1VOUNO:
1UnPosted:
1STATUS:
1X:
1Cancel:
1INTEREST_BALANCEFILE_VIEW:
1PARTY_CODE:
1BDATE:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
1a2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 51 d :2 a0
6e a5 b 7e 6e b4 2e :2 a0
6e a5 b 7e 6e b4 2e a0
9f :2 a0 51 a5 b d2 ac :2 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
d0 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 a0
b9 ac a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac d0 bb eb b2 ee ac e5
d0 b2 e9 b7 a0 9f :2 a0 51
a5 b d2 ac :2 a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac d0 a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac d0 bb eb b2
ee ac e5 d0 b2 e9 b7 :2 19
3c b7 :2 a0 6e a5 b 7e 6e
b4 2e a0 9f :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c b7 :2 19 3c :2 a0 65 b7
:2 a0 51 65 b7 a6 9 a0 53
a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
1a2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
90 7f 83 8b 56 7b 97 9a
9e a2 a6 ab ac ae b1 b6
b7 bc c0 c4 c9 ca cc cf
d4 d5 da de e1 e5 e9 ec
ed ef f3 f4 f8 fc ff 103
107 10a 10b 10d 110 114 118 11b
11c 11e 11f 124 128 12c 12e 12f
133 134 13b 13f 143 146 147 14c
150 154 157 158 1 15d 162 166
16a 16f 170 172 175 17a 17b 1
180 185 186 18a 18e 191 195 199
19c 19d 19f 1a2 1a6 1aa 1ad 1ae
1b0 1b1 1b6 1ba 1be 1c0 1c1 1c5
1c6 1cd 1d1 1d5 1d8 1d9 1de 1e2
1e6 1e9 1ea 1 1ef 1f4 1f8 1fb
200 201 1 206 20b 20f 213 218
219 21b 21e 223 224 1 229 22e
22f 233 236 23a 23b 242 243 249
24d 24e 253 255 259 25c 260 264
267 268 26a 26e 26f 273 277 27a
27e 282 285 286 288 28b 28f 293
296 297 299 29a 29f 2a3 2a7 2a9
2aa 2ae 2af 2b6 2ba 2be 2c1 2c2
2c7 2cb 2cf 2d2 2d3 1 2d8 2dd
2de 2e2 2e6 2e9 2ed 2f1 2f4 2f5
2f7 2fa 2fe 302 305 306 308 309
30e 312 316 318 319 31d 31e 325
329 32d 330 331 336 33a 33e 341
342 1 347 34c 350 353 358 359
1 35e 363 367 36b 370 371 373
376 37b 37c 1 381 386 387 38b
38e 392 393 39a 39b 3a1 3a5 3a6
3ab 3ad 3b1 3b5 3b8 3ba 3be 3c2
3c7 3c8 3ca 3cd 3d2 3d3 3d8 3dc
3df 3e3 3e7 3ea 3eb 3ed 3f0 3f4
3f8 3fb 3fc 3fe 3ff 404 408 409
40d 411 412 419 41d 421 424 425
42a 42e 432 435 436 1 43b 440
444 448 44d 44e 450 453 458 459
1 45e 463 464 46a 46e 46f 474
476 47a 47d 481 485 488 489 48b
48e 492 496 499 49a 49c 49d 4a2
4a6 4a7 4ab 4af 4b0 4b7 4bb 4bf
4c2 4c3 4c8 4cc 4d0 4d3 4d4 1
4d9 4de 4df 4e5 4e9 4ea 4ef 4f1
4f5 4f9 4fc 4fe 502 506 509 50d
511 515 517 51b 51f 522 526 528
529 52e 1 532 536 539 53d 53f
540 545 549 54d 54f 55b 55f 561
562 56b 
1a2
2
0 1 a 1e 2b :2 1e 34 3d
:2 34 42 53 :2 42 5d 74 :2 5d 1d
2 9 :3 1 :3 8 :2 1 9 1 4
8 1c :2 4 21 23 :2 21 8 c
1a :2 8 1f 21 :2 1f :2 e 12 16
1a :2 12 :2 e 23 :2 e 12 16 1d
:2 12 1f 20 24 2a :2 20 :2 12 e
2e :2 e c 7 c d 16 :3 15
24 2b :3 29 :2 d 35 39 41 :2 35
4b 4e :2 4b :2 d :2 7 :2 e 12 16
1d :2 12 1f 20 24 2a :2 20 :2 12
e 2e :2 e c 7 c 28 33
:3 32 41 4a :3 48 :2 28 b 11 13
:2 11 :2 28 22 26 2d :2 22 32 35
:2 32 :2 28 :3 7 6 7 6 :5 7 26
:2 c 10 14 18 :2 10 :2 c 21 :2 f
13 17 1e :2 13 20 21 25 2b
:2 21 :2 13 f 2e :2 f 37 32 37
57 62 :3 61 70 77 :3 75 :2 57 32
8 :2 e 12 16 1d :2 12 1f 20
24 2a :2 20 :2 12 e 2e :2 e c
7 c 28 33 :3 32 41 4a :3 48
:2 28 b 11 13 :2 11 :2 28 22 26
2d :2 22 32 35 :2 32 :2 28 :4 7 28
7 28 :4 5 3 :3 5 27 6 a
18 :2 6 1d 1f :2 1d :2 d 11 15
1c :2 11 1e 1f 23 29 :2 1f :2 11
:2 d 32 3e 39 3e 5b 64 :3 63
72 79 :3 77 :2 5b a e 16 :2 a
20 23 :2 20 :2 5b 39 :4 6 24 :2 d
11 15 1c :2 11 1e 1f 23 29
:2 1f :2 11 :2 d 32 3e 39 3e 5e
69 :3 68 77 7e :3 7c :2 5e 39 :4 6
:4 3 :5 1 8 :2 1 7 4 b 4
15 :2 2 :2 7 4 b 4 e :2 2
1 5 :7 1 
1a2
4
0 :13 1 :2 2 :2 1
:5 3 :3 5 :9 6 :9 7
:a 8 :13 a :3 b :17 c
b a :13 e :f f
:5 10 :2 f :9 10 :3 f
e d a 9
a 9 :4 8 7
:a 13 :24 14 :13 16 :f 17
:5 18 :2 17 :9 18 :3 17
16 15 14 13
14 :5 13 12 :3 7
6 :9 1c :21 1d :9 1e
:7 1d 1c :26 20 1f
:3 1c 1b :3 6 :3 23
4 25 :3 26 :3 25
:2 27 :3 28 :3 27 24
29 :7 1 
56d
4
:3 0 1 :3 0 2
:a 0 19d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 10 7b 0
b 4 :3 0 8
:7 0 11 10 :3 0
9 :3 0 a :3 0
13 15 0 19d
2 16 :2 0 b
:3 0 a :3 0 19
:7 0 1c 1a 0
19b 0 b :6 0
c :2 0 1d 1e
0 189 d :3 0
8 :3 0 e :4 0
12 20 23 f
:2 0 10 :4 0 17
25 27 :3 0 d
:3 0 7 :3 0 e
:4 0 1a 29 2c
f :2 0 10 :4 0
1f 2e 30 :3 0
11 :3 0 11 :2 0
d :3 0 12 :3 0
c :2 0 22 34
37 33 0 38
0 25 b :3 0
11 :3 0 11 :2 0
d :3 0 13 :3 0
c :2 0 27 3e
41 14 :2 0 d
:3 0 15 :3 0 c
:2 0 2a 44 47
2d 43 49 :3 0
3d 0 4a 0
12 :3 0 4b 4c
30 16 :3 0 32
50 68 0 69
:3 0 17 :3 0 3
:3 0 f :2 0 36
54 55 :3 0 18
:3 0 5 :3 0 19
:2 0 3b 59 5a
:3 0 56 5c 5b
:2 0 d :3 0 1a
:3 0 1b :4 0 3e
5e 61 1c :2 0
1d :4 0 43 63
65 :3 0 5d 67
66 :4 0 4e 51
0 11 :3 0 11
:2 0 d :3 0 13
:3 0 c :2 0 46
6d 70 14 :2 0
d :3 0 15 :3 0
c :2 0 49 73
76 4c 72 78
:3 0 6c 0 79
0 12 :3 0 7a
7b 4f 1e :3 0
51 7f 9e 0
9f :3 0 1f :3 0
3 :3 0 f :2 0
55 83 84 :3 0
20 :3 0 5 :3 0
19 :2 0 5a 88
89 :3 0 85 8b
8a :2 0 21 :3 0
f :2 0 22 :4 0
5f 8e 90 :3 0
8c 92 91 :2 0
d :3 0 23 :3 0
24 :4 0 62 94
97 1c :2 0 25
:4 0 67 99 9b
:3 0 93 9d 9c
:4 0 7d 80 0
6a 4 a0 a1
:3 0 6a a3 :2 0
a5 :4 0 a7 a8
:5 0 3a a4 0
6c 0 a6 :2 0
aa 6e 119 11
:3 0 11 :2 0 d
:3 0 12 :3 0 c
:2 0 70 ad b0
ac 0 b1 0
73 b :3 0 11
:3 0 11 :2 0 d
:3 0 13 :3 0 c
:2 0 75 b7 ba
14 :2 0 d :3 0
15 :3 0 c :2 0
78 bd c0 7b
bc c2 :3 0 b6
0 c3 0 12
:3 0 c4 c5 7e
26 :3 0 80 c9
d6 0 d7 :3 0
27 :3 0 3 :3 0
f :2 0 84 cd
ce :3 0 28 :3 0
5 :3 0 19 :2 0
89 d2 d3 :3 0
cf d5 d4 :4 0
c7 ca 0 11
:3 0 11 :2 0 d
:3 0 13 :3 0 c
:2 0 8c db de
14 :2 0 d :3 0
15 :3 0 c :2 0
8f e1 e4 92
e0 e6 :3 0 da
0 e7 0 12
:3 0 e8 e9 95
1e :3 0 97 ed
10c 0 10d :3 0
1f :3 0 3 :3 0
f :2 0 9b f1
f2 :3 0 20 :3 0
5 :3 0 19 :2 0
a0 f6 f7 :3 0
f3 f9 f8 :2 0
21 :3 0 f :2 0
22 :4 0 a5 fc
fe :3 0 fa 100
ff :2 0 d :3 0
23 :3 0 24 :4 0
a8 102 105 1c
:2 0 25 :4 0 ad
107 109 :3 0 101
10b 10a :4 0 eb
ee 0 d8 4
10e 10f :3 0 b0
111 :2 0 113 :4 0
115 116 :5 0 b3
112 0 b2 0
114 :2 0 118 b4
11a 31 aa 0
11b 0 118 0
11b b6 0 11c
b9 183 d :3 0
7 :3 0 e :4 0
bb 11d 120 f
:2 0 10 :4 0 c0
122 124 :3 0 11
:3 0 11 :2 0 d
:3 0 13 :3 0 c
:2 0 c3 128 12b
14 :2 0 d :3 0
15 :3 0 c :2 0
c6 12e 131 c9
12d 133 :3 0 127
0 134 0 cc
b :3 0 16 :3 0
ce 139 151 0
152 :3 0 17 :3 0
3 :3 0 f :2 0
d2 13d 13e :3 0
18 :3 0 5 :3 0
19 :2 0 d7 142
143 :3 0 13f 145
144 :2 0 d :3 0
1a :3 0 1b :4 0
da 147 14a 1c
:2 0 1d :4 0 df
14c 14e :3 0 146
150 14f :3 0 154
155 :5 0 136 13a
0 e2 0 153
:2 0 157 e4 17f
11 :3 0 11 :2 0
d :3 0 13 :3 0
c :2 0 e6 15a
15d 14 :2 0 d
:3 0 15 :3 0 c
:2 0 e9 160 163
ec 15f 165 :3 0
159 0 166 0
ef b :3 0 26
:3 0 f1 16b 178
0 179 :3 0 27
:3 0 3 :3 0 f
:2 0 f5 16f 170
:3 0 28 :3 0 5
:3 0 19 :2 0 fa
174 175 :3 0 171
177 176 :3 0 17b
17c :5 0 168 16c
0 fd 0 17a
:2 0 17e ff 180
125 157 0 181
0 17e 0 181
101 0 182 104
184 28 11c 0
185 0 182 0
185 106 0 189
9 :3 0 b :3 0
187 :2 0 189 109
19c 29 :3 0 9
:3 0 c :2 0 18c
:2 0 18e 10d 190
10f 18f 18e :2 0
199 2a :3 0 9
:3 0 c :2 0 194
:2 0 196 111 198
113 197 196 :2 0
199 115 :2 0 19c
2 :3 0 118 19c
19b 189 199 :6 0
19d :2 0 2 16
19c 1a0 :3 0 19f
19d 1a1 :8 0 
11a
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
2 21 22 1
26 2 24 26
2 2a 2b 1
2f 2 2d 2f
2 35 36 1
39 2 3f 40
2 45 46 2
42 48 1 4d
1 4f 1 53
2 52 53 1
58 2 57 58
2 5f 60 1
64 2 62 64
2 6e 6f 2
74 75 2 71
77 1 7c 1
7e 1 82 2
81 82 1 87
2 86 87 1
8f 2 8d 8f
2 95 96 1
9a 2 98 9a
1 a2 1 3b
1 a9 2 ae
af 1 b2 2
b8 b9 2 be
bf 2 bb c1
1 c6 1 c8
1 cc 2 cb
cc 1 d1 2
d0 d1 2 dc
dd 2 e2 e3
2 df e5 1
ea 1 ec 1
f0 2 ef f0
1 f5 2 f4
f5 1 fd 2
fb fd 2 103
104 1 108 2
106 108 1 110
1 b4 1 117
2 119 11a 1
11b 2 11e 11f
1 123 2 121
123 2 129 12a
2 12f 130 2
12c 132 1 135
1 138 1 13c
2 13b 13c 1
141 2 140 141
2 148 149 1
14d 2 14b 14d
1 137 1 156
2 15b 15c 2
161 162 2 15e
164 1 167 1
16a 1 16e 2
16d 16e 1 173
2 172 173 1
169 1 17d 2
17f 180 1 181
2 183 184 3
1f 185 188 1
18d 1 18a 1
195 1 192 2
190 198 1 1b

1
4
0 
1a0
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
18 1 0
2 0 1
f 1 0
3 1 0
b 1 0
0

/
create or replace function GetLastTradeDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
16
2 :e:
1FUNCTION:
1GETLASTTRADEDATE:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1XSEGMENT:
1XEXCHANGE:
1RETURN:
1RESULT:
1MAX:
1X:
1DDATE:
1PDATE:
1PARTYCONT:
1PARTY_CD:
1=:
1<=:
1FOPARTYCONT:
1INTRODATE:
1PARTYMST:
1PAR_CODE:
0

0
0
84
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 9f :2 a0 6b
d2 ac :2 a0 9f a0 d2 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac d0
a0 9f a0 d2 a0 b9 ac a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac d0 :2 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac d0
:2 bb eb a0 b9 b2 ee ac e5
d0 b2 e9 :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
84
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
90 7f 83 8b 56 7b 97 9a
9e a2 a5 a9 aa ae b2 b5
b9 bd c1 c3 c4 c8 c9 d0
d4 d8 db dc e1 e5 e9 ec
ed 1 f2 f7 f8 fc 100 103
107 10b 10f 111 112 116 117 11e
122 126 129 12a 12f 133 137 13a
13b 1 140 145 146 14a 14e 152
154 155 159 15a 161 165 169 16c
16d 172 176 17a 17d 17e 1 183
188 189 18d 190 193 197 19b 19d
19e 1a5 1a6 1ac 1b0 1b1 1b6 1ba
1be 1c1 1c5 1c7 1cb 1cf 1d1 1dd
1e1 1e3 1e4 1ed 
84
2
0 1 a 1b 26 :2 1b 30 39
:2 30 3f 4b :2 3f 55 62 :2 55 1a
3 a :2 1 3 :3 a 3 :2 a e
:2 10 :2 a 1c :2 b f b 16 :2 b
21 1c 21 31 3a :3 39 46 4e
:3 4c :2 31 1c 4 :2 12 16 12 1d
:2 12 28 23 28 3a 43 :3 42 4f
57 :3 55 :2 3a 23 b 12 1c :2 12
27 22 27 36 3f :3 3e 4b 57
:3 55 :2 36 22 b :2 4 3 5 :9 3
a 9 3 :2 1 5 :7 1 
84
4
0 :13 1 :2 2 :2 1
:5 3 :8 5 :18 8 :18 9
:16 a 9 7 b
7 6 7 6
:4 5 :4 c :2 4 d
:7 1 
1ef
4
:3 0 1 :3 0 2
:a 0 7f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 10 7b 0
b 4 :3 0 8
:7 0 11 10 :3 0
9 :3 0 6 :3 0
13 15 0 7f
2 16 :2 0 b
:3 0 6 :3 0 19
:7 0 1c 1a 0
7d 0 a :6 0
b :2 0 c :3 0
d :3 0 1f 20
0 1e 0 21
0 12 a :3 0
b :3 0 b :2 0
e :3 0 26 0
27 0 d :3 0
28 29 14 f
:3 0 16 2d 3a
0 3b :3 0 10
:3 0 3 :3 0 11
:2 0 1a 31 32
:3 0 e :3 0 5
:3 0 12 :2 0 1f
36 37 :3 0 33
39 38 :4 0 2b
2e 0 b :3 0
b :2 0 e :3 0
3e 0 3f 0
d :3 0 40 41
22 13 :3 0 24
45 52 0 53
:3 0 10 :3 0 3
:3 0 11 :2 0 28
49 4a :3 0 e
:3 0 5 :3 0 12
:2 0 2d 4e 4f
:3 0 4b 51 50
:4 0 43 46 0
14 :3 0 d :3 0
55 56 30 15
:3 0 32 5a 67
0 68 :3 0 16
:3 0 3 :3 0 11
:2 0 36 5e 5f
:3 0 14 :3 0 5
:3 0 12 :2 0 3b
63 64 :3 0 60
66 65 :4 0 58
5b 0 54 1
69 3c 1 6a
6b :3 0 c :3 0
6c 6d 3e 6f
:2 0 71 :4 0 73
74 :5 0 23 70
0 40 0 72
:2 0 7a 9 :3 0
a :3 0 77 :2 0
78 :2 0 7a 42
7e :3 0 7e 2
:3 0 45 7e 7d
7a 7b :6 0 7f
:2 0 2 16 7e
82 :3 0 81 7f
83 :8 0 
47
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 22 1 2a
1 2c 1 30
2 2f 30 1
35 2 34 35
1 42 1 44
1 48 2 47
48 1 4d 2
4c 4d 1 57
1 59 1 5d
2 5c 5d 1
62 2 61 62
1 6e 1 24
2 75 79 1
1b 
1
4
0 
82
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
7 1 0
2 0 1
b 1 0
18 1 0
3 1 0
0

/
CREATE OR REPLACE VIEW VALIDCLIENTS (CODE)
AS 
select code from 
(select par_code code from partymst where groupcode = 'Sundry Debtors/Creditors' 
minus 
select nvl(MARGINACCOUNT,'XXX') code from partymst 
minus 
select nvl(FODAILYMARGINCODE,'XXX') code from partymst 
minus 
select nvl(FODAILYDIFFCODE,'XXX') code from partymst 
minus 
select nvl(FDMARGINCODE,'XXX') code from partymst)
/
CREATE OR REPLACE FUNCTION getcalturnoverforturntax wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2e
2 :e:
1FUNCTION:
1GETCALTURNOVERFORTURNTAX:
1ZTRADEDATE:
1DATE:
1ZINSTRUMENT_TYPE:
1VARCHAR:
1ZCLIENTPREMIUMDATE:
1ZTRADESTATUS:
1ZQTY:
1NUMBER:
1ZSTRIKEPRICE:
1ZTRADEPRICE:
1ZADJ_FLAG:
1RETURN:
1RETTURNOVER:
1VARCHAR2:
140:
1LOPTION_TAX_EFFDATE:
1LNSETAXDATE:
1LTURNTAXEXASCLDATE:
1CALTURNOVER:
1CALTURNOVER_PREMIUM:
10:
1OPTION_TAX_EFFDATE:
1NSETAXDATE:
1TURNTAXONEXASCLDATE:
1PARA:
1SUBSTR:
11:
13:
1=:
1OPT:
14:
1>=:
1IS NOT NULL:
1ABS:
1*:
1ELSIF:
1+:
1EX:
1AS:
1CL:
1A:
1TO_CHAR:
1||:
1-:
0

0
0
132
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a0
51 d a0 51 d :3 a0 ac :4 a0
b2 ee ac e5 d0 b2 e9 :2 a0
:2 51 a5 b 7e 6e b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 :2 a0 7e b4 2e a0 7e b4
2e a 10 :3 a0 a5 b 7e a0
b4 2e d a0 b7 :2 a0 7e b4
2e a0 7e b4 2e a 10 :3 a0
a5 b 7e a0 b4 2e d a0
b7 19 :2 a0 7e b4 2e a0 7e
b4 2e a 10 :3 a0 a5 b 7e
a0 b4 2e d b7 19 :3 a0 a5
b 7e a0 7e a0 b4 2e 5a
b4 2e d b7 :2 19 3c b7 :3 a0
a5 b 7e a0 b4 2e d b7
:2 19 3c a0 7e 6e b4 2e a0
7e 6e b4 2e 52 10 a0 7e
6e b4 2e 52 10 5a :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 51 d a0 51 d
b7 19 3c a0 7e 6e b4 2e
a0 51 d a0 51 d b7 19
3c :3 a0 a5 b 7e 6e b4 2e
7e :2 a0 a5 b b4 2e d :2 a0
5a 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
132
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 a5 b7 bb bf c3
dd cb a2 cf d0 d8 ca f9
e8 ec f4 c7 111 100 104 10c
e7 12d 11c 120 128 e4 145 134
138 140 11b 161 150 154 15c 118
14c 168 16b 16f 173 176 17a 17e
182 186 187 18b 18f 193 197 198
19f 1a0 1a6 1aa 1ab 1b0 1b4 1b8
1bb 1be 1bf 1c1 1c4 1c9 1ca 1cf
1d3 1d7 1da 1dd 1de 1e0 1e3 1e8
1e9 1 1ee 1f3 1f7 1fb 1fe 1ff
204 208 20b 20c 1 211 216 21a
21e 222 223 225 228 22c 22d 232
236 23a 23c 240 244 247 248 24d
251 254 255 1 25a 25f 263 267
26b 26c 26e 271 275 276 27b 27f
283 285 289 28d 291 294 295 29a
29e 2a1 2a2 1 2a7 2ac 2b0 2b4
2b8 2b9 2bb 2be 2c2 2c3 2c8 2cc
2ce 2d2 2d6 2da 2de 2df 2e1 2e4
2e8 2eb 2ef 2f0 2f5 2f8 2f9 2fe
302 304 308 30c 30f 311 315 319
31d 31e 320 323 327 328 32d 331
333 337 33b 33e 342 345 34a 34b
350 354 357 35c 35d 1 362 367
36b 36e 373 374 1 379 37e 381
385 389 38c 38d 1 392 397 39b
39e 39f 1 3a4 3a9 3ad 3b0 3b4
3b8 3bb 3bf 3c1 3c5 3c8 3cc 3cf
3d4 3d5 3da 3de 3e1 3e5 3e9 3ec
3f0 3f2 3f6 3f9 3fd 401 405 406
408 40b 410 411 416 419 41d 421
422 424 425 42a 42e 432 436 439
43d 43f 443 447 449 455 459 45b
45c 465 
132
2
0 1 a 23 31 :2 23 36 4a
:2 36 8 1e :2 8 23 33 :2 23 3b
43 :2 3b 4a 5a :2 4a 8 17 :2 8
1e 2b :2 1e 22 8 f :3 1 d
16 15 :2 d :2 1 :3 15 :2 1 :3 d :2 1
:3 14 :2 1 :3 d :2 1 :3 15 1 3 11
:2 3 18 3 a 1d 28 a 8
1c 28 8 3 8 :5 3 6 d
1e 20 :2 6 22 23 :2 22 2c 33
44 46 :2 2c 48 49 :2 48 :2 6 8
14 :3 12 :4 2b :2 8 7 1c 20 :2 1c
26 28 :2 1c 7 5 4a b 17
:3 15 :4 2f :2 b 7 1c 20 :2 1c 26
28 :2 1c 7 5 4f 4a b 17
:3 15 :4 27 :2 b 7 14 18 :2 14 1e
20 :2 14 7 3f 4a 7 14 18
:2 14 1d 1f 2b 2c :2 1f 1e :2 14
7 :4 5 4f 5 12 16 :2 12 1b
1c :2 12 5 :4 3 7 13 14 :2 13
1c 28 29 :2 28 :2 7 31 3d 3e
:2 3d :2 7 6 48 54 :3 52 :2 6 :4 9
:2 6 5 12 :2 5 1a 5 28 :2 3
6 f 10 :2 f 5 12 :2 5 1b
5 14 :3 3 11 19 :2 11 25 27
:2 11 2a 2c 34 :2 2c :2 11 :2 3 a
9 3 :2 1 5 :7 1 
132
4
0 :a 1 :10 2 :8 3
1 :2 4 :2 1 :7 5
:5 6 :5 7 :5 8 :5 9
:5 a :3 c :3 d :4 f
:3 10 :4 11 :4 f :16 13
:b 14 :a 15 16 14
:b 16 :a 17 18 16
14 :b 18 :a 19 18
14 :f 1b 1a :3 14
13 :a 1e 1d :3 13
:1b 21 :4 22 :2 21 :3 23
:3 24 22 :2 21 :5 27
:3 28 :3 29 :3 27 :11 2c
:4 2e :2 b 2f :7 1

467
4
:3 0 1 :3 0 2
:a 0 12d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 6 :3 0 8
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 11
a2 0 f a
:3 0 b :7 0 19
18 :3 0 a :3 0
c :7 0 1d 1c
:3 0 11 :2 0 13
6 :3 0 d :7 0
21 20 :3 0 e
:3 0 6 :3 0 23
25 0 12d 2
26 :2 0 20 e4
0 1e 10 :3 0
1c 29 2b :6 0
2e 2c 0 12b
0 f :6 0 24
118 0 22 4
:3 0 30 :7 0 33
31 0 12b 0
12 :6 0 4 :3 0
35 :7 0 38 36
0 12b 0 13
:6 0 28 14c 0
26 4 :3 0 3a
:7 0 3d 3b 0
12b 0 14 :6 0
a :3 0 3f :7 0
42 40 0 12b
0 15 :6 0 15
:3 0 a :3 0 44
:7 0 47 45 0
12b 0 16 :6 0
17 :2 0 48 49
0 128 16 :3 0
17 :2 0 4b 4c
0 128 18 :3 0
19 :3 0 1a :3 0
2a 12 :3 0 13
:3 0 14 :3 0 1b
:3 0 2e 56 :2 0
58 :4 0 5a 5b
:5 0 51 57 0
30 0 59 :2 0
128 1c :3 0 5
:3 0 1d :2 0 1e
:2 0 34 5d 61
1f :2 0 20 :4 0
3a 63 65 :3 0
1c :3 0 5 :3 0
21 :2 0 1e :2 0
3d 67 6b 1f
:2 0 20 :4 0 43
6d 6f :3 0 66
71 70 :2 0 3
:3 0 7 :3 0 22
:2 0 48 75 76
:3 0 7 :3 0 23
:2 0 4b 79 7a
:3 0 77 7c 7b
:2 0 16 :3 0 24
:3 0 9 :3 0 4d
7f 81 25 :2 0
c :3 0 4f 83
85 :3 0 7e 86
0 89 26 :3 0
52 c9 3 :3 0
12 :3 0 22 :2 0
56 8c 8d :3 0
12 :3 0 23 :2 0
59 90 91 :3 0
8e 93 92 :2 0
16 :3 0 24 :3 0
9 :3 0 5b 96
98 25 :2 0 c
:3 0 5d 9a 9c
:3 0 95 9d 0
a0 26 :3 0 60
a1 94 a0 0
cb 3 :3 0 13
:3 0 22 :2 0 64
a4 a5 :3 0 13
:3 0 23 :2 0 67
a8 a9 :3 0 a6
ab aa :2 0 15
:3 0 24 :3 0 9
:3 0 69 ae b0
25 :2 0 b :3 0
6b b2 b4 :3 0
ad b5 0 b7
6e b8 ac b7
0 cb 15 :3 0
24 :3 0 9 :3 0
70 ba bc 25
:2 0 b :3 0 27
:2 0 c :3 0 72
c0 c2 :3 0 c3
:2 0 75 be c5
:3 0 b9 c6 0
c8 78 ca 7d
89 0 cb 0
c8 0 cb 7a
0 cc 7f d8
15 :3 0 24 :3 0
9 :3 0 81 ce
d0 25 :2 0 c
:3 0 83 d2 d4
:3 0 cd d5 0
d7 86 d9 72
cc 0 da 0
d7 0 da 88
0 128 8 :3 0
1f :2 0 28 :4 0
8d dc de :3 0
8 :3 0 1f :2 0
29 :4 0 92 e1
e3 :3 0 df e5
e4 :2 0 8 :3 0
1f :2 0 2a :4 0
97 e8 ea :3 0
e6 ec eb :2 0
ed :2 0 3 :3 0
14 :3 0 22 :2 0
9c f1 f2 :3 0
ee f4 f3 :2 0
14 :3 0 23 :2 0
9f f7 f8 :3 0
f5 fa f9 :2 0
15 :3 0 17 :2 0
fc fd 0 102
16 :3 0 17 :2 0
ff 100 0 102
a1 103 fb 102
0 104 a4 0
128 d :3 0 1f
:2 0 2b :4 0 a8
106 108 :3 0 15
:3 0 17 :2 0 10a
10b 0 110 16
:3 0 17 :2 0 10d
10e 0 110 ab
111 109 110 0
112 ae 0 128
f :3 0 2c :3 0
15 :3 0 b0 114
116 2d :2 0 2e
:4 0 b2 118 11a
:3 0 2d :2 0 2c
:3 0 16 :3 0 b5
11d 11f b7 11c
121 :3 0 113 122
0 128 e :3 0
f :3 0 125 :2 0
126 :2 0 128 ba
12c :3 0 12c 2
:3 0 c3 12c 12b
128 129 :6 0 12d
:2 0 2 26 12c
130 :3 0 12f 12d
131 :8 0 
ca
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 8 6 a
e 12 16 1a
1e 22 1 2a
1 28 1 2f
1 34 1 39
1 3e 1 43
3 4e 4f 50
1 55 3 52
53 54 3 5e
5f 60 1 64
2 62 64 3
68 69 6a 1
6e 2 6c 6e
1 74 2 73
74 1 78 1
80 2 82 84
1 87 1 8b
2 8a 8b 1
8f 1 97 2
99 9b 1 9e
1 a3 2 a2
a3 1 a7 1
af 2 b1 b3
1 b6 1 bb
2 bf c1 2
bd c4 1 c7
4 c9 a1 b8
ca 1 cb 1
cf 2 d1 d3
1 d6 2 d8
d9 1 dd 2
db dd 1 e2
2 e0 e2 1
e9 2 e7 e9
1 f0 2 ef
f0 1 f6 2
fe 101 1 103
1 107 2 105
107 2 10c 10f
1 111 1 115
2 117 119 1
11e 2 11b 120
8 4a 4d 5c
da 104 112 123
127 6 2d 32
37 3c 41 46

1
4
0 
130
0
1
14
1
f
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
3e 1 0
7 1 0
39 1 0
34 1 0
b 1 0
2 0 1
28 1 0
3 1 0
1f 1 0
1b 1 0
2f 1 0
43 1 0
f 1 0
17 1 0
0

/
CREATE OR REPLACE FUNCTION getcalturnoverforturntax_ext wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2c
2 :e:
1FUNCTION:
1GETCALTURNOVERFORTURNTAX_EXT:
1ZTRADEDATE:
1DATE:
1ZINSTRUMENT_TYPE:
1VARCHAR:
1ZCLIENTPREMIUMDATE:
1ZTRADESTATUS:
1ZQTY:
1NUMBER:
1ZSTRIKEPRICE:
1ZTRADEPRICE:
1ZADJ_FLAG:
1TURNOVER_OR_PREMIUM:
1RETURN:
1RETTURNOVER:
1LOPTION_TAX_EFFDATE:
1LNSETAXDATE:
1LTURNTAXEXASCLDATE:
1CALTURNOVER:
1CALTURNOVER_PREMIUM:
10:
1OPTION_TAX_EFFDATE:
1NSETAXDATE:
1TURNTAXONEXASCLDATE:
1PARA:
1SUBSTR:
11:
13:
1=:
1OPT:
14:
1>=:
1IS NOT NULL:
1ABS:
1*:
1ELSIF:
1+:
1EX:
1AS:
1CL:
1A:
1P:
1T:
0

0
0
13b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a0 51 d a0 51 d :3 a0
ac :4 a0 b2 ee ac e5 d0 b2
e9 :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 :2 a0 7e b4 2e a0
7e b4 2e a 10 :3 a0 a5 b
7e a0 b4 2e d a0 b7 :2 a0
7e b4 2e a0 7e b4 2e a
10 :3 a0 a5 b 7e a0 b4 2e
d a0 b7 19 :2 a0 7e b4 2e
a0 7e b4 2e a 10 :3 a0 a5
b 7e a0 b4 2e d b7 19
:3 a0 a5 b 7e a0 7e a0 b4
2e 5a b4 2e d b7 :2 19 3c
b7 :3 a0 a5 b 7e a0 b4 2e
d b7 :2 19 3c a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 7e 6e b4 2e 52 10 5a
:2 a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 51 d a0
51 d b7 19 3c a0 7e 6e
b4 2e a0 51 d a0 51 d
b7 19 3c a0 7e 6e b4 2e
5a :2 a0 d b7 19 3c a0 7e
6e b4 2e 5a :2 a0 d b7 19
3c :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
13b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 a2
c8 cc d0 d4 ed dc e0 e8
db 109 f8 fc 104 d8 121 110
114 11c f7 13d 12c 130 138 f4
155 144 148 150 12b 171 160 164
16c 128 15c 178 17b 17f 183 186
18a 18e 192 196 197 19b 19f 1a3
1a7 1a8 1af 1b0 1b6 1ba 1bb 1c0
1c4 1c8 1cb 1ce 1cf 1d1 1d4 1d9
1da 1df 1e3 1e7 1ea 1ed 1ee 1f0
1f3 1f8 1f9 1 1fe 203 207 20b
20e 20f 214 218 21b 21c 1 221
226 22a 22e 232 233 235 238 23c
23d 242 246 24a 24c 250 254 257
258 25d 261 264 265 1 26a 26f
273 277 27b 27c 27e 281 285 286
28b 28f 293 295 299 29d 2a1 2a4
2a5 2aa 2ae 2b1 2b2 1 2b7 2bc
2c0 2c4 2c8 2c9 2cb 2ce 2d2 2d3
2d8 2dc 2de 2e2 2e6 2ea 2ee 2ef
2f1 2f4 2f8 2fb 2ff 300 305 308
309 30e 312 314 318 31c 31f 321
325 329 32d 32e 330 333 337 338
33d 341 343 347 34b 34e 352 355
35a 35b 360 364 367 36c 36d 1
372 377 37b 37e 383 384 1 389
38e 391 395 399 39c 39d 1 3a2
3a7 3ab 3ae 3af 1 3b4 3b9 3bd
3c0 3c4 3c8 3cb 3cf 3d1 3d5 3d8
3dc 3df 3e4 3e5 3ea 3ee 3f1 3f5
3f9 3fc 400 402 406 409 40d 410
415 416 41b 41e 422 426 42a 42c
430 433 437 43a 43f 440 445 448
44c 450 454 456 45a 45d 461 465
468 46c 46e 472 476 478 484 488
48a 48b 494 
13b
2
0 1 a 9 17 :2 9 1c 30
:2 1c 38 4e :2 38 9 19 :2 9 21
29 :2 21 30 40 :2 30 47 56 :2 47
9 16 :2 9 1e 35 :2 1e 8 9
10 :3 1 :3 d :2 1 :3 15 :2 1 :3 d :2 1
:3 14 :2 1 :3 d :2 1 :3 15 1 3 11
:2 3 18 3 a 1d 28 a 8
1c 28 8 3 8 :5 3 6 d
1e 20 :2 6 22 23 :2 22 2c 33
44 46 :2 2c 48 49 :2 48 :2 6 8
14 :3 12 :4 2b :2 8 7 1c 20 :2 1c
26 28 :2 1c 7 5 4a b 17
:3 15 :4 2f :2 b 7 1c 20 :2 1c 26
28 :2 1c 7 5 4f 4a b 17
:3 15 :4 27 :2 b 7 14 18 :2 14 1e
20 :2 14 7 3f 4a 7 14 18
:2 14 1d 1f 2b 2c :2 1f 1e :2 14
7 :4 5 4f 5 12 16 :2 12 1b
1c :2 12 5 :4 3 7 13 14 :2 13
1c 28 29 :2 28 :2 7 31 3d 3e
:2 3d :2 7 6 a 16 :3 14 :2 6 :4 2d
:3 6 13 6 17 2c 17 4c :2 3
6 f 10 :2 f 5 12 5 16
2c 16 14 :2 3 7 1a 1b :2 1a
6 5 12 5 20 :2 3 7 1a
1b :2 1a 6 5 12 5 20 :3 3
a 9 3 :2 1 5 :7 1 
13b
4
0 :2 1 :c 2 :10 3
:8 4 2 :2 5 :2 1
:5 6 :5 7 :5 8 :5 9
:5 a :5 b :3 d :3 e
:4 f :3 10 :4 11 :4 f
:16 13 :b 14 :a 15 16
14 :b 16 :a 17 18
16 14 :b 18 :a 19
18 14 :f 1b 1a
:3 14 13 :a 1e 1d
:3 13 :14 21 :5 22 :2 21
:4 22 :2 21 :6 23 22
:2 21 :5 26 :6 27 :3 26
:6 2a :3 2b :3 2a :6 2e
:3 2f :3 2e :4 32 :2 c
33 :7 1 
496
4
:3 0 1 :3 0 2
:a 0 136 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 6 :3 0 8
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 11
a2 0 f a
:3 0 b :7 0 19
18 :3 0 a :3 0
c :7 0 1d 1c
:3 0 15 :2 0 13
6 :3 0 d :7 0
21 20 :3 0 6
:3 0 e :7 0 25
24 :3 0 f :3 0
6 :3 0 27 29
0 136 2 2a
:2 0 21 f4 0
1f a :3 0 2d
:7 0 30 2e 0
134 0 10 :6 0
25 128 0 23
4 :3 0 32 :7 0
35 33 0 134
0 11 :6 0 4
:3 0 37 :7 0 3a
38 0 134 0
12 :6 0 29 15c
0 27 4 :3 0
3c :7 0 3f 3d
0 134 0 13
:6 0 a :3 0 41
:7 0 44 42 0
134 0 14 :6 0
14 :3 0 a :3 0
46 :7 0 49 47
0 134 0 15
:6 0 16 :2 0 4a
4b 0 131 15
:3 0 16 :2 0 4d
4e 0 131 17
:3 0 18 :3 0 19
:3 0 2b 11 :3 0
12 :3 0 13 :3 0
1a :3 0 2f 58
:2 0 5a :4 0 5c
5d :5 0 53 59
0 31 0 5b
:2 0 131 1b :3 0
5 :3 0 1c :2 0
1d :2 0 35 5f
63 1e :2 0 1f
:4 0 3b 65 67
:3 0 1b :3 0 5
:3 0 20 :2 0 1d
:2 0 3e 69 6d
1e :2 0 1f :4 0
44 6f 71 :3 0
68 73 72 :2 0
3 :3 0 7 :3 0
21 :2 0 49 77
78 :3 0 7 :3 0
22 :2 0 4c 7b
7c :3 0 79 7e
7d :2 0 15 :3 0
23 :3 0 9 :3 0
4e 81 83 24
:2 0 c :3 0 50
85 87 :3 0 80
88 0 8b 25
:3 0 53 cb 3
:3 0 11 :3 0 21
:2 0 57 8e 8f
:3 0 11 :3 0 22
:2 0 5a 92 93
:3 0 90 95 94
:2 0 15 :3 0 23
:3 0 9 :3 0 5c
98 9a 24 :2 0
c :3 0 5e 9c
9e :3 0 97 9f
0 a2 25 :3 0
61 a3 96 a2
0 cd 3 :3 0
12 :3 0 21 :2 0
65 a6 a7 :3 0
12 :3 0 22 :2 0
68 aa ab :3 0
a8 ad ac :2 0
14 :3 0 23 :3 0
9 :3 0 6a b0
b2 24 :2 0 b
:3 0 6c b4 b6
:3 0 af b7 0
b9 6f ba ae
b9 0 cd 14
:3 0 23 :3 0 9
:3 0 71 bc be
24 :2 0 b :3 0
26 :2 0 c :3 0
73 c2 c4 :3 0
c5 :2 0 76 c0
c7 :3 0 bb c8
0 ca 79 cc
7f 8b 0 cd
0 ca 0 cd
7b 0 ce 80
da 14 :3 0 23
:3 0 9 :3 0 82
d0 d2 24 :2 0
c :3 0 84 d4
d6 :3 0 cf d7
0 d9 87 db
74 ce 0 dc
0 d9 0 dc
89 0 131 8
:3 0 1e :2 0 27
:4 0 8e de e0
:3 0 8 :3 0 1e
:2 0 28 :4 0 93
e3 e5 :3 0 e1
e7 e6 :2 0 8
:3 0 1e :2 0 29
:4 0 98 ea ec
:3 0 e8 ee ed
:2 0 ef :2 0 3
:3 0 13 :3 0 21
:2 0 9d f3 f4
:3 0 f0 f6 f5
:2 0 13 :3 0 22
:2 0 a0 f9 fa
:3 0 f7 fc fb
:2 0 14 :3 0 16
:2 0 fe ff 0
104 15 :3 0 16
:2 0 101 102 0
104 a2 105 fd
104 0 106 a5
0 131 d :3 0
1e :2 0 2a :4 0
a9 108 10a :3 0
14 :3 0 16 :2 0
10c 10d 0 112
15 :3 0 16 :2 0
10f 110 0 112
ac 113 10b 112
0 114 af 0
131 e :3 0 1e
:2 0 2b :4 0 b3
116 118 :3 0 119
:2 0 10 :3 0 15
:3 0 11b 11c 0
11e b6 11f 11a
11e 0 120 b8
0 131 e :3 0
1e :2 0 2c :4 0
bc 122 124 :3 0
125 :2 0 10 :3 0
14 :3 0 127 128
0 12a bf 12b
126 12a 0 12c
c1 0 131 f
:3 0 10 :3 0 12e
:2 0 12f :2 0 131
c3 135 :3 0 135
2 :3 0 cd 135
134 131 132 :6 0
136 :2 0 2 2a
135 139 :3 0 138
136 13a :8 0 
d4
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 9
6 a e 12
16 1a 1e 22
26 1 2c 1
31 1 36 1
3b 1 40 1
45 3 50 51
52 1 57 3
54 55 56 3
60 61 62 1
66 2 64 66
3 6a 6b 6c
1 70 2 6e
70 1 76 2
75 76 1 7a
1 82 2 84
86 1 89 1
8d 2 8c 8d
1 91 1 99
2 9b 9d 1
a0 1 a5 2
a4 a5 1 a9
1 b1 2 b3
b5 1 b8 1
bd 2 c1 c3
2 bf c6 1
c9 4 cb a3
ba cc 1 cd
1 d1 2 d3
d5 1 d8 2
da db 1 df
2 dd df 1
e4 2 e2 e4
1 eb 2 e9
eb 1 f2 2
f1 f2 1 f8
2 100 103 1
105 1 109 2
107 109 2 10e
111 1 113 1
117 2 115 117
1 11d 1 11f
1 123 2 121
123 1 129 1
12b 9 4c 4f
5e dc 106 114
120 12c 130 6
2f 34 39 3e
43 48 
1
4
0 
139
0
1
14
1
10
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
40 1 0
7 1 0
3b 1 0
36 1 0
b 1 0
2c 1 0
2 0 1
3 1 0
23 1 0
1f 1 0
1b 1 0
31 1 0
45 1 0
f 1 0
17 1 0
0

/
CREATE OR REPLACE FUNCTION fun_fetchclientname wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
10
2 :e:
1FUNCTION:
1FUN_FETCHCLIENTNAME:
1CLIENTCODE:
1VARCHAR:
1RETURN:
1VARCHAR2:
1PNAME:
150:
1PAR_NAME:
1PARTYMST:
1PAR_CODE:
1=:
1NVL:
1ACSTATUS:
1Enabled:
1NO_DATA_FOUND:
0

0
0
42
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 6e a5 b 7e
6e b4 2e a 10 ac e5 d0
b2 e9 :2 a0 65 b7 :3 a0 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
42
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 60 40 64 68 6c
6d 74 78 7c 7f 80 85 89
8d 92 93 95 98 9d 9e 1
a3 a8 a9 af b3 b4 b9 bd
c1 c5 c7 cb cf d3 d7 d9
da df e3 e7 e9 f5 f9 fb
fc 105 
42
2
0 1 a 1e 2c :2 1e 1d 8
f :3 1 7 10 f :2 7 1 :2 a
18 23 1e 23 32 3b :3 3a 4a
4e 57 :2 4a 61 62 :2 61 :2 32 1e
:5 3 a 3 1 :2 5 c 5 13
:2 3 1 5 :7 1 
42
4
0 :7 1 :2 2 :2 1
:7 3 :1b 5 :3 6 4
9 :3 a 9 :2 8
7 b :7 1 
107
4
:3 0 1 :3 0 2
:a 0 3d 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 3d 2 a
:2 0 b :2 0 9
6 :3 0 8 :2 0
7 d f :6 0
12 10 0 3b
0 7 :6 0 9
:3 0 7 :3 0 a
:3 0 d 17 28
0 29 :3 0 b
:3 0 3 :3 0 c
:2 0 11 1b 1c
:3 0 d :3 0 e
:3 0 f :4 0 14
1e 21 c :2 0
f :4 0 19 23
25 :3 0 1d 27
26 :3 0 2b 2c
:5 0 14 18 0
1c 0 2a :2 0
31 5 :3 0 7
:3 0 2f :2 0 31
1e 3c 10 :3 0
5 :3 0 7 :3 0
34 :2 0 36 21
38 23 37 36
:2 0 39 25 :2 0
3c 2 :3 0 27
3c 3b 31 39
:6 0 3d :2 0 2
a 3c 40 :3 0
3f 3d 41 :8 0

29
4
:3 0 1 3 1
6 1 e 1
c 1 13 1
16 1 1a 2
19 1a 2 1f
20 1 24 2
22 24 1 15
2 2d 30 1
35 1 32 1
38 1 11 
1
4
0 
40
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
c 1 0
0

/
CREATE OR REPLACE PROCEDURE Fproc1320 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
2c
2 :e:
1FPROC1320:
1XCLIENTCODE:
1VARCHAR2:
1XDATEFR:
1XDATETO:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1OPEN:
1PARTY_CD:
1TO_CHAR:
1WDATE:
1dd-MM-yyyy:
1MIN:
1NARR:
1NVL:
1CHQNO:
10:
1SUM:
1A:
1DEBIT:
1CREDIT:
1CBILLNO:
1BILLNO:
1XXP:
1SETTNO:
12:
1TRN_TYPE:
1%:
1TRN_FLAG:
1PAYREFNO:
1XXX:
1PARTYTRN:
1PARTYMST:
1PAR_CODE:
1=:
1IS NULL:
1!=:
1Op.Balance:
1>:
1>=:
1<=:
11:
0

0
0
ca
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a :5 a0 6e
a5 b a0 9f a0 d2 a0 9f
:2 a0 51 a5 b d2 a0 9f :2 a0
6b d2 a0 9f :2 a0 6b d2 :4 a0
6e a5 b a5 b 51 4d :3 51
:2 a0 9f :2 a0 6b d2 a0 9f :2 a0
6b d2 4d 51 :3 a0 6e a5 b
:2 a0 6e a5 b :2 a0 6e a5 b
ac :2 a0 b9 a0 b2 ee :2 a0 7e
b4 2e a0 7e b4 2e a0 7e
6e b4 2e 52 10 5a a 10
:2 a0 6b 7e 51 b4 2e :2 a0 6b
7e 51 b4 2e 52 10 5a a
10 :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 5a a 10 :2 a0 7e
b4 2e a 10 :7 a0 6e a5 b
a5 b ac 51 de a0 de ac
e5 d0 b2 :2 e9 dd b7 a4 a0
b1 11 68 4f 1d 17 b5 
ca
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 62 56
5a 5e 2c 55 69 52 6e 72
76 7a 7e 82 86 8a 8f 90
92 96 99 9d a1 a5 a8 ac
b0 b3 b4 b6 ba be c1 c5
c9 cc d0 d4 d7 db df e2
e6 ea ee f2 f6 fb fc fe
ff 101 104 105 108 10b 10e 112
116 119 11d 121 124 128 12c 12f
133 137 13a 13e 13f 142 146 14a
14e 153 154 156 15a 15e 163 164
166 16a 16e 173 174 176 177 17b
17f 181 185 186 18d 191 195 198
199 19e 1a2 1a5 1a6 1ab 1af 1b2
1b7 1b8 1 1bd 1c2 1 1c5 1ca
1ce 1d2 1d5 1d8 1db 1dc 1e1 1e5
1e9 1ec 1ef 1f2 1f3 1 1f8 1fd
1 200 205 209 20d 210 211 216
21a 21e 221 222 1 227 22c 1
22f 234 238 23c 23f 240 1 245
24a 24e 252 256 25a 25e 262 266
26b 26c 26e 26f 271 272 275 277
27b 27d 27e 284 288 289 28e 293
297 299 29d 2a1 2a3 2af 2b3 2b5
2b6 2bf 
ca
2
0 b 16 25 :2 16 2e 39 :2 2e
8 13 :2 8 1c 28 2c 35 2c
:2 1c 15 :2 1 3 8 a 13 1b
21 :2 13 :2 2f 33 2f :2 39 3d 41
47 :2 3d 39 :2 3 7 :2 9 3 :2 10
14 :2 16 10 1e 22 2a 2e 35
:2 2a :2 1e 3d 3f 44 46 48 4a
:2 51 55 :2 57 51 :2 3 7 :2 9 3
11 16 18 1e 22 2b :2 1e 30
34 3d :2 30 43 47 50 :2 43 a
8 11 8 13 3 8 9 12
:3 11 :4 20 30 35 37 :2 35 :2 20 1f
:2 9 4a :2 4c 51 52 :2 51 57 :2 59
5f 60 :2 5f :2 4a 49 :2 9 8 f
:3 d 1b 22 :3 20 :2 8 7 :2 9 2f
38 :3 37 :2 9 c 15 1b 22 26
2e 32 39 :2 2e :2 22 3 :2 c :2 e
:7 3 :2 1 5 :7 1 
ca
4
0 :9 1 :b 2 :3 1
:2 4 :12 5 :21 6 :18 7
5 :6 8 :26 9 :d a
:2 9 :5 a :2 9 :d b
:5 c :4 5 4 5
:2 3 d :7 1 
2c1
4
:3 0 1 :a 0 c5
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
10 11 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 b :2 0
9 7 :3 0 8
:3 0 9 :2 0 4
6 :6 0 13 12
:3 0 15 :2 0 c5
1 16 :2 0 a
:3 0 6 :3 0 b
:3 0 c :3 0 d
:3 0 e :4 0 10
1b 1e f :3 0
f :2 0 10 :3 0
21 0 22 0
f :3 0 f :2 0
11 :3 0 12 :3 0
13 :2 0 13 26
29 25 0 2a
0 14 :3 0 14
:2 0 15 :3 0 16
:3 0 2e 2f 0
2d 0 30 0
14 :3 0 14 :2 0
15 :3 0 17 :3 0
34 35 0 33
0 36 0 11
:3 0 18 :3 0 11
:3 0 19 :3 0 1a
:4 0 16 3a 3d
19 38 3f 13
:3 0 13 :2 0 13
:2 0 13 :2 0 1b
:3 0 14 :3 0 14
:2 0 15 :3 0 16
:3 0 49 4a 0
48 0 4b 0
14 :3 0 14 :2 0
15 :3 0 17 :3 0
4f 50 0 4e
0 51 :2 0 1c
:2 0 d :3 0 11
:3 0 1d :3 0 1e
:4 0 1c 56 59
11 :3 0 1f :3 0
1e :4 0 1f 5b
5e 11 :3 0 20
:3 0 21 :4 0 22
60 63 25 22
:3 0 15 :3 0 66
67 23 :3 0 3b
6a a7 0 b4
:3 0 24 :3 0 b
:3 0 25 :2 0 40
6e 6f :3 0 10
:3 0 26 :2 0 43
72 73 :3 0 10
:3 0 27 :2 0 28
:4 0 47 76 78
:3 0 74 7a 79
:2 0 7b :2 0 70
7d 7c :2 0 15
:3 0 16 :3 0 7f
80 0 29 :2 0
13 :2 0 4c 82
84 :3 0 15 :3 0
17 :3 0 86 87
0 29 :2 0 13
:2 0 51 89 8b
:3 0 85 8d 8c
:2 0 8e :2 0 7e
90 8f :2 0 d
:3 0 4 :3 0 2a
:2 0 56 94 95
:3 0 d :3 0 5
:3 0 2b :2 0 5b
99 9a :3 0 96
9c 9b :2 0 9d
:2 0 91 9f 9e
:2 0 b :3 0 2
:3 0 25 :2 0 60
a3 a4 :3 0 a0
a6 a5 :2 0 b
:3 0 d :3 0 1b
:3 0 11 :3 0 18
:3 0 11 :3 0 19
:3 0 1a :4 0 63
ad b0 66 ab
b2 69 2c :2 0
1 b5 d :3 0
1 b7 6e bb
bc b9 :4 0 65
6b :3 0 ba :4 0
bf :2 0 c0 19
bd :2 0 71 c4
:3 0 c4 1 :4 0
c4 c3 c0 c1
:6 0 c5 :2 0 1
16 c4 c8 :3 0
c7 c5 c9 :8 0

73
4
:3 0 1 2 1
6 1 a 1
e 4 5 9
d 14 2 1c
1d 2 27 28
2 3b 3c 2
39 3e 2 57
58 2 5c 5d
2 61 62 15
1a 1f 23 2b
31 37 40 41
42 43 44 45
46 4c 52 53
54 55 5a 5f
64 2 68 69
1 6d 2 6c
6d 1 71 1
77 2 75 77
1 83 2 81
83 1 8a 2
88 8a 1 93
2 92 93 1
98 2 97 98
1 a2 2 a1
a2 2 ae af
2 ac b1 4
a8 a9 aa b3
2 b6 b8 1
be 
1
4
0 
c8
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
e 1 0
6 1 0
2 1 0
a 1 0
1 0 1
0

/
CREATE OR REPLACE FUNCTION fun_calstax wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2d
2 :e:
1FUNCTION:
1FUN_CALSTAX:
1XCLIENTCODE:
1VARCHAR:
1CDATE:
1TOTBROK:
1NUMBER:
1RETURN:
1VFOSTAX:
1VARCHAR2:
16:
1VSTAXPER:
112:
12:
1VSTAX:
14:
1NCTR:
115:
10:
1VDECIMAL:
1CLIENTCODE:
125:
1INSTR:
1~:
1>:
1SUBSTR:
11:
1LENGTH:
1-:
1TO_NUMBER:
1NVL:
1FOSTAX:
1Y:
1PARTYMST:
1PAR_CODE:
1=:
1Ignore:
1N:
1F_GETSTAXPER:
1C:
1*:
1/:
1100:
1ROUND:
1DUAL:
0

0
0
dc
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 81 b0 :2 a0
d :3 a0 6e a5 b d a0 7e
51 b4 2e :3 a0 51 :2 a0 a5 b
7e 51 b4 2e a5 b d :4 a0
7e 51 b4 2e 51 a5 b a5
b d b7 19 3c :2 a0 6e a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 a0 51 d :2 a0 5a 65
b7 19 3c :2 a0 6e a0 :2 4d a5
b d a0 7e 51 b4 2e a0
7e 51 b4 2e a 10 :2 a0 7e
a0 b4 2e 5a 7e 51 b4 2e
d :3 a0 a5 b ac :2 a0 b2 ee
ac e5 d0 b2 e9 b7 19 3c
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
dc
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 9f 8a 66 8e 91
92 9a 89 bf aa 86 ae b1
b2 ba a9 df ca a6 ce cf
d7 da c9 ff ea c6 ee ef
f7 fa e9 11c 10a e6 10e 10f
117 109 123 127 12b 12f 133 137
13b 106 140 142 146 14a 14d 150
151 156 15a 15e 162 165 169 16d
16e 170 173 176 177 17c 17d 17f
183 187 18b 18f 193 196 199 19a
19f 1a2 1a3 1a5 1a6 1a8 1ac 1ae
1b2 1b5 1b9 1bd 1c2 1c3 1c5 1c6
1ca 1ce 1cf 1d6 1da 1de 1e1 1e2
1e7 1e8 1ee 1f2 1f3 1f8 1fc 1ff
204 205 20a 20e 211 216 217 1
21c 221 225 228 22c 230 234 237
23b 23d 241 244 248 24c 251 255
256 257 258 25a 25e 262 265 268
269 26e 272 275 278 279 1 27e
283 287 28b 28e 292 293 298 29b
29e 2a1 2a2 2a7 2ab 2af 2b3 2b7
2b8 2ba 2bb 2bf 2c3 2c4 2cb 2cc
2d2 2d6 2d7 2dc 2de 2e2 2e5 2e9
2ed 2f0 2f4 2f6 2fa 2fe 300 30c
310 312 313 31c 
dc
2
0 1 a 16 25 :2 16 2d 36
:2 2d 3e 49 :2 3e 15 b 12 :3 1
9 12 11 :2 9 :2 1 a 11 14
10 :2 a :2 1 7 e 11 d :2 7
:2 1 7 e d 7 14 7 :2 1
a 11 10 a 16 a :2 1 c
15 14 :2 c 1 3 11 :2 3 b
11 1d :2 b 3 6 b c :2 b
7 15 1c 28 2a 31 :2 2a 3d
3e :2 2a :2 15 :2 7 15 1f 26 32
33 :2 32 35 :2 1f :2 15 7 e :2 3
a e 15 :3 a 1f 8 3 8
17 20 :3 1f :5 3 7 e f :2 e
1b 22 23 :2 22 :3 7 e 7 11
18 17 11 27 :3 4 10 1d 21
28 2e :2 10 4 7 f 10 :2 f
16 1d 1e :2 1d :3 7 f 16 17
:2 f e 20 21 :2 e 7 e 14
1a :3 e 29 34 2f 34 2f :4 7
20 :2 4 1 8 7 :3 1 5 :7 1

dc
4
0 :f 1 :2 2 :2 1
:7 4 :8 5 :8 6 :8 7
:8 8 :7 9 :3 b :7 c
:5 d :f e :e f :3 d
:7 12 :9 13 :4 12 :c 15
:7 16 :3 15 :9 1b :c 1d
:c 1e :f 1f :3 1d :4 21
:2 a 23 :7 1 
31e
4
:3 0 1 :3 0 2
:a 0 d7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 7 :3 0
f 11 0 d7
2 12 :2 0 d
:2 0 f a :3 0
b :2 0 d 15
17 :6 0 1a 18
0 d5 0 9
:6 0 d :2 0 14
7 :3 0 e :2 0
11 1c 1f :6 0
22 20 0 d5
0 c :6 0 12
:2 0 19 7 :3 0
10 :2 0 16 24
27 :6 0 2a 28
0 d5 0 f
:6 0 10 :2 0 1d
7 :3 0 1b 2c
2e :6 0 13 :2 0
32 2f 30 d5
0 11 :6 0 16
:2 0 21 7 :3 0
1f 34 36 :6 0
e :2 0 3a 37
38 d5 0 14
:6 0 27 :2 0 25
a :3 0 23 3c
3e :6 0 41 3f
0 d5 0 15
:6 0 15 :3 0 3
:3 0 42 43 0
d2 11 :3 0 17
:3 0 3 :3 0 18
:4 0 46 49 45
4a 0 d2 11
:3 0 19 :2 0 13
:2 0 2c 4d 4f
:3 0 15 :3 0 1a
:3 0 3 :3 0 1b
:2 0 1c :3 0 3
:3 0 2f 55 57
1d :2 0 e :2 0
31 59 5b :3 0
34 52 5d 51
5e 0 6e 14
:3 0 1e :3 0 1a
:3 0 3 :3 0 1d
:2 0 1b :2 0 38
64 66 :3 0 1b
:2 0 3a 62 69
3e 61 6b 60
6c 0 6e 40
6f 50 6e 0
70 43 0 d2
1f :3 0 20 :3 0
21 :4 0 45 71
74 48 9 :3 0
22 :3 0 4a 79
7f 0 80 :3 0
23 :3 0 15 :3 0
24 :2 0 4e 7d
7e :4 0 82 83
:5 0 76 7a 0
51 0 81 :2 0
d2 9 :3 0 24
:2 0 25 :4 0 55
86 88 :3 0 9
:3 0 24 :2 0 26
:4 0 5a 8b 8d
:3 0 89 8f 8e
:2 0 f :3 0 13
:2 0 91 92 0
98 8 :3 0 f
:3 0 95 :2 0 96
:2 0 98 5d 99
90 98 0 9a
60 0 d2 c
:3 0 27 :3 0 28
:4 0 5 :5 0 62
9c a1 9b a2
0 d2 c :3 0
19 :2 0 13 :2 0
69 a5 a7 :3 0
6 :3 0 19 :2 0
13 :2 0 6e aa
ac :3 0 a8 ae
ad :2 0 f :3 0
6 :3 0 29 :2 0
c :3 0 71 b2
b4 :3 0 b5 :2 0
2a :2 0 2b :2 0
74 b7 b9 :3 0
b0 ba 0 cb
2c :3 0 f :3 0
14 :3 0 77 bc
bf 7a f :3 0
2d :3 0 7c c4
:2 0 c6 :4 0 c8
c9 :5 0 c1 c5
0 7e 0 c7
:2 0 cb 80 cc
af cb 0 cd
83 0 d2 8
:3 0 f :3 0 cf
:2 0 d0 :2 0 d2
85 d6 :3 0 d6
2 :3 0 8e d6
d5 d2 d3 :6 0
d7 :2 0 2 12
d6 da :3 0 d9
d7 db :8 0 
95
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 2
1d 1e 1 1b
2 25 26 1
23 1 2d 1
2b 1 35 1
33 1 3d 1
3b 2 47 48
1 4e 2 4c
4e 1 56 2
58 5a 3 53
54 5c 1 65
3 63 67 68
1 6a 2 5f
6d 1 6f 2
72 73 1 75
1 78 1 7c
2 7b 7c 1
77 1 87 2
85 87 1 8c
2 8a 8c 2
93 97 1 99
4 9d 9e 9f
a0 1 a6 2
a4 a6 1 ab
2 a9 ab 2
b1 b3 2 b6
b8 2 bd be
1 c0 1 c3
1 c2 2 bb
ca 1 cc 8
44 4b 70 84
9a a3 cd d1
6 19 21 29
31 39 40 
1
4
0 
da
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3b 1 0
14 1 0
3 1 0
2 0 1
b 1 0
33 1 0
2b 1 0
1b 1 0
23 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getsebitaxfromdelv100 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
11
2 :e:
1FUNCTION:
1FUN_GETSEBITAXFROMDELV100:
1XSETTNO:
1VARCHAR:
1CLIENTCODE:
1RETURN:
1NUMBER:
1VDEMATCHRG:
18:
12:
1NVL:
1SEBITAX:
10:
1DELV100:
1SETTNO:
1=:
1CLIENTCD:
0

0
0
41
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 :2 a0 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
41
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6e 59 30 5d 60 61 69 58
75 79 55 7d 7e 80 81 85
89 8a 91 95 99 9c 9d a2
a6 aa ad ae 1 b3 b8 b9
bf c3 c4 c9 cd d1 d4 d8
da de e2 e4 f0 f4 f6 f7
100 
41
2
0 1 a 24 2f :2 24 37 45
:2 37 23 1 8 :3 1 c 13 15
12 :2 c 1 a e 16 :3 a 1e
2e 29 2e 3c 43 :3 42 4f 58
:3 57 :2 3c 29 :4 3 1 8 7 :3 1
5 :7 1 
41
4
0 :b 1 :2 2 :2 1
:8 3 :1b 5 :4 6 :2 4
7 :7 1 
102
4
:3 0 1 :3 0 2
:a 0 3c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:3 0 b d 0
3c 2 e :2 0
d :2 0 d 7
:3 0 a :2 0 a
11 14 :6 0 17
15 0 3a 0
8 :6 0 b :3 0
c :3 0 f 18
1b 12 8 :3 0
e :3 0 14 20
2d 0 2e :3 0
f :3 0 3 :3 0
10 :2 0 18 24
25 :3 0 11 :3 0
5 :3 0 10 :2 0
1d 29 2a :3 0
26 2c 2b :3 0
30 31 :5 0 1d
21 0 20 0
2f :2 0 37 6
:3 0 8 :3 0 34
:2 0 35 :2 0 37
22 3b :3 0 3b
2 :3 0 25 3b
3a 37 38 :6 0
3c :2 0 2 e
3b 3f :3 0 3e
3c 40 :8 0 
27
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 2 19 1a
1 1c 1 1f
1 23 2 22
23 1 28 2
27 28 1 1e
2 32 36 1
16 
1
4
0 
3f
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
2 0 1
10 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getstaxonexp_fo wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
25
2 :e:
1FUNCTION:
1FUN_GETSTAXONEXP_FO:
1XEXPTYPE:
1VARCHAR:
1XCLIENTCD:
1XBILLDATE:
1DATE:
1EXP:
1NUMBER:
1RETURN:
1VSTAXONEXP:
18:
12:
1XFLAG:
11:
1XCONTROLCODE:
110:
1=:
1TURNTAX:
1NSETAXCD:
1PARA:
1STAMP:
1STAMPDUTYCONTROL:
1CLGCHRG:
1CLGCHARGESCODE:
1FLAG:
1STAXMASTER:
1TAXCODE:
1DATEFROM:
1>=:
1DATETO:
1<=:
1Y:
1FUN_CALSTAX:
1DUAL:
1NO_DATA_FOUND:
10:
0

0
0
b5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a0 7e 6e b4
2e a0 ac :2 a0 b2 ee ac e5
d0 b2 e9 b7 19 3c a0 7e
6e b4 2e a0 ac :2 a0 b2 ee
ac e5 d0 b2 e9 b7 19 3c
a0 7e 6e b4 2e a0 ac :2 a0
b2 ee ac e5 d0 b2 e9 b7
19 3c a0 ac :2 a0 b2 ee :2 a0
7e b4 2e a0 5a a0 7e b4
2e a 10 a0 5a a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 6e b4 2e :4 a0 a5 b
ac :2 a0 b2 ee ac e5 d0 b2
e9 b7 19 3c :2 a0 5a 65 b7
:2 a0 51 5a 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
b5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
94 7f 56 83 86 87 8f 7e
b1 9f 7b a3 a4 ac 9e ce
bc 9b c0 c1 c9 bb d5 b8
d9 de df e4 e8 e9 ed f1
f2 f9 fa 100 104 105 10a 10c
110 113 117 11a 11f 120 125 129
12a 12e 132 133 13a 13b 141 145
146 14b 14d 151 154 158 15b 160
161 166 16a 16b 16f 173 174 17b
17c 182 186 187 18c 18e 192 195
199 19a 19e 1a2 1a3 1aa 1ae 1b2
1b5 1b6 1bb 1bf 1c2 1c6 1c9 1ca
1 1cf 1d4 1d8 1db 1df 1e2 1e3
1 1e8 1ed 1ee 1f4 1f8 1f9 1fe
202 205 20a 20b 210 214 218 21c
220 221 223 224 228 22c 22d 234
235 23b 23f 240 245 247 24b 24e
252 256 259 25d 25f 263 267 26a
26d 271 273 274 279 27d 281 283
28f 293 295 296 29f 
b5
2
0 1 a 1e 2a :2 1e 32 3f
:2 32 47 54 :2 47 8 f :2 8 1d
17 1e :3 1 c 13 15 12 :2 c
:2 1 7 f e :2 7 :2 1 e 16
15 :2 e 1 6 e f :2 e :2 c
1a 2c 27 2c 27 :4 5 19 :2 3
6 e f :2 e :2 c 22 34 2f
34 2f :4 5 17 :2 3 6 e f
:2 e :2 c 20 32 2d 32 2d :4 5
19 :2 3 :2 a 14 1f 1a 1f 30
38 :3 37 8 7 14 :3 12 :2 30 22
21 2e :3 2c :2 30 1a :4 3 6 b
c :2 b c 18 22 2c :3 c 36
a 5 a :5 5 10 :3 3 a 9
3 1 a 7 e d 7 18
:2 5 3 5 :7 1 
b5
4
0 :e 1 :4 2 1
:2 2 :2 1 :8 3 :7 4
:7 5 :5 7 :b 8 :3 7
:5 b :b c :3 b :5 f
:b 10 :3 f :b 13 :6 14
:2 13 :6 14 :7 13 :5 16
:8 17 :4 18 :4 17 :3 16
:4 1b 6 1d :4 1e
:3 1d 1c 1f :7 1

2a1
4
:3 0 1 :3 0 2
:a 0 b0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :3 0 13
15 0 b0 2
16 :2 0 f :2 0
13 9 :3 0 d
:2 0 10 19 1c
:6 0 1f 1d 0
ae 0 b :6 0
11 :2 0 17 4
:3 0 15 21 23
:6 0 26 24 0
ae 0 e :6 0
12 :2 0 1b 4
:3 0 19 28 2a
:6 0 2d 2b 0
ae 0 10 :6 0
3 :3 0 13 :4 0
1f 2f 31 :3 0
14 :3 0 22 10
:3 0 15 :3 0 24
37 :2 0 39 :4 0
3b 3c :5 0 34
38 0 26 0
3a :2 0 3e 28
3f 32 3e 0
40 2a 0 a3
3 :3 0 12 :2 0
16 :4 0 2e 42
44 :3 0 17 :3 0
31 10 :3 0 15
:3 0 33 4a :2 0
4c :4 0 4e 4f
:5 0 47 4b 0
35 0 4d :2 0
51 37 52 45
51 0 53 39
0 a3 3 :3 0
12 :2 0 18 :4 0
3d 55 57 :3 0
19 :3 0 40 10
:3 0 15 :3 0 42
5d :2 0 5f :4 0
61 62 :5 0 5a
5e 0 44 0
60 :2 0 64 46
65 58 64 0
66 48 0 a3
1a :3 0 4a e
:3 0 1b :3 0 4c
6b 81 0 82
:3 0 1c :3 0 10
:3 0 12 :2 0 50
6f 70 :3 0 6
:3 0 72 :2 0 1d
:3 0 1e :2 0 55
75 76 :3 0 71
78 77 :2 0 6
:3 0 7a :2 0 1f
:3 0 20 :2 0 5a
7d 7e :3 0 79
80 7f :3 0 84
85 :5 0 68 6c
0 5d 0 83
:2 0 a3 e :3 0
12 :2 0 21 :4 0
61 88 8a :3 0
22 :3 0 5 :3 0
6 :3 0 8 :3 0
64 8c 90 68
b :3 0 23 :3 0
6a 95 :2 0 97
:4 0 99 9a :5 0
92 96 0 6c
0 98 :2 0 9c
6e 9d 8b 9c
0 9e 70 0
a3 a :3 0 b
:3 0 a0 :2 0 a1
:2 0 a3 72 af
24 :3 0 a :3 0
25 :2 0 a6 :2 0
a7 :2 0 a9 79
ab 7b aa a9
:2 0 ac 7d :2 0
af 2 :3 0 7f
af ae a3 ac
:6 0 b0 :2 0 2
16 af b3 :3 0
b2 b0 b4 :8 0

83
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
22 1 20 1
29 1 27 1
30 2 2e 30
1 33 1 36
1 35 1 3d
1 3f 1 43
2 41 43 1
46 1 49 1
48 1 50 1
52 1 56 2
54 56 1 59
1 5c 1 5b
1 63 1 65
1 67 1 6a
1 6e 2 6d
6e 1 74 2
73 74 1 7c
2 7b 7c 1
69 1 89 2
87 89 3 8d
8e 8f 1 91
1 94 1 93
1 9b 1 9d
6 40 53 66
86 9e a2 1
a8 1 a4 1
ab 3 1e 25
2c 
1
4
0 
b3
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
18 1 0
f 1 0
3 1 0
b 1 0
27 1 0
7 1 0
20 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1314 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
39
2 :e:
1FPROC1314:
1TRADEDATEFR:
1DATE:
1TRADEDATETO:
1BILLDATE:
1CLIENTCD:
1VARCHAR2:
1XBILLNO:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1OPEN:
1SECURITYNAME:
1TO_CHAR:
1TRADE_DATE:
1dd-MM-yyyy:
1TRN_QTY:
1BUYSELLIND:
1DECODE:
1SIGN:
11:
1TRADEPRICE:
1+:
1TRUNC:
1BROKROUND:
14:
1-:
1CLOSE:
1TRADESTATUS:
1TRN_BROK:
1STAX:
1WNSETAX:
1*:
10:
1ABS:
1OPTIONTYPE:
1STRIKEPRICE:
1FOTRNMAST:
1PARTYTRN:
1>=:
1<=:
1CLIENTCODE:
1=:
1SUBSTR:
1INSTRUMENT_TYPE:
13:
1FUT:
1EXPIRYDATE:
1PARTY_CD:
1VALUE_DATE:
1BILLNO:
1NVL:
1XX:
1EX:
1AS:
1TRADENO:
0

0
0
f7
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a :5 a0 6e
a5 b :5 a0 a5 b 51 a0 7e
:2 a0 51 a5 b b4 2e 5a a0
7e :2 a0 51 a5 b b4 2e 5a
a5 b :3 a0 a5 b 51 :2 6e a5
b :8 a0 a5 b 51 a0 7e a0
b4 2e 5a 7e a0 b4 2e 51
a5 b :3 a0 a5 b 7e 51 b4
2e :2 a0 a5 b 7e a0 b4 2e
5a 7e a0 b4 2e 51 a5 b
:2 a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 :2 51 a5
b 7e 6e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
:2 51 a5 b 7e 6e b4 2e a
10 :2 a0 6e a5 b 4c :2 6e 5
48 a 10 ac a0 de a0 de
a0 de a0 de a0 de ac e5
d0 b2 :2 e9 dd b7 a4 a0 b1
11 68 4f 1d 17 b5 
f7
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 88 7c
80 84 52 7b 8f 78 94 98
9c a0 a4 a8 ac b0 b5 b6
b8 bc c0 c4 c8 cc cd cf
d2 d6 d9 dd e1 e4 e5 e7
e8 ed f0 f4 f7 fb ff 102
103 105 106 10b 10e 10f 111 115
119 11d 11e 120 123 128 12d 12e
130 134 138 13c 140 144 148 14c
150 151 153 156 15a 15d 161 162
167 16a 16d 171 172 177 17a 17b
17d 181 185 189 18a 18c 18f 192
193 198 19c 1a0 1a1 1a3 1a6 1aa
1ab 1b0 1b3 1b6 1ba 1bb 1c0 1c3
1c4 1c6 1ca 1ce 1cf 1d3 1d7 1d8
1df 1e3 1e7 1ea 1eb 1f0 1f4 1f8
1fb 1fc 1 201 206 20a 20e 211
212 1 217 21c 220 224 227 22a
22b 22d 230 235 236 1 23b 240
244 248 24b 24c 1 251 256 25a
25e 261 262 1 267 26c 270 274
277 278 1 27d 282 286 28a 28d
28e 1 293 298 29c 2a0 2a3 2a6
2a7 2a9 2ac 2b1 2b2 1 2b7 2bc
2c0 2c4 2c9 2ca 1 2cc 2d1 2d6
2da 1 2dd 2e2 2e3 2e7 2e9 2ed
2ef 2f3 2f5 2f9 2fb 2ff 301 302
308 30c 30d 312 317 31b 31d 321
325 327 333 337 339 33a 343 
f7
2
0 b 16 25 :2 16 2a 39 :2 2a
3e 4a :2 3e 4f 5b :2 4f 64 6f
:2 64 78 84 88 91 88 :2 78 15
:2 1 3 8 a 17 1f 2a :2 17
38 40 4b 52 57 :2 52 60 63
6d 6e 74 7e :2 6e :2 63 62 b
15 16 1c 26 :2 16 :2 b a :2 4b
2b 32 37 :2 32 40 42 49 :2 2b
52 5e 69 72 77 a 11 16
:2 11 1f 22 29 2a :2 22 21 35
36 :2 21 3f :2 a 42 49 4e :2 49
57 58 :2 57 5b 5f :2 5b 67 68
:2 5b 5a 73 74 :2 5a 7d :2 42 80
8b a f 19 a f 10 1c
:3 1a 2c 38 :3 36 :2 10 e 19 :3 18
:2 10 26 2d 3d 3f :2 26 41 42
:2 41 :2 10 4c 58 :3 56 :2 10 68 71
:3 70 :2 10 e 19 :3 18 :2 10 26 2d
:3 2c :2 10 39 40 50 52 :2 39 54
55 :2 54 :2 10 e 12 1e :2 e 24
2c 31 :2 e :2 10 a :2 13 :2 20 :2 2b
:2 37 :2 42 a :6 3 :2 1 5 :7 1 
f7
4
0 :1f 1 :2 3 :18 4
:a 5 :2 4 :f 5 :2e 6
4 :4 7 :c 8 :5 9
:2 8 :a 9 :2 8 :5 9
:2 8 :5 9 :2 8 :5 a
:2 8 :5 a :2 8 :a a
:2 8 :a b :2 8 7
:b c :4 4 3 4
:2 2 d :7 1 
345
4
:3 0 1 :a 0 f2
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 18 19
0 b 7 :3 0
6 :7 0 10 f
:3 0 7 :3 0 8
:7 0 14 13 :3 0
f :2 0 d a
:3 0 b :3 0 c
:2 0 4 9 :6 0
1b 1a :3 0 1d
:2 0 f2 1 1e
:2 0 d :3 0 9
:3 0 e :3 0 f
:3 0 10 :3 0 11
:4 0 16 23 26
12 :3 0 13 :3 0
14 :3 0 15 :3 0
12 :3 0 19 2b
2d 16 :2 0 17
:3 0 18 :2 0 19
:3 0 1a :3 0 1b
:2 0 1b 32 35
1e 31 37 :3 0
38 :2 0 17 :3 0
1c :2 0 19 :3 0
1a :3 0 1b :2 0
21 3c 3f 24
3b 41 :3 0 42
:2 0 27 2a 44
14 :3 0 15 :3 0
12 :3 0 2c 47
49 16 :2 0 d
:4 0 1d :4 0 2e
46 4e 1e :3 0
17 :3 0 1f :3 0
20 :3 0 21 :3 0
14 :3 0 15 :3 0
12 :3 0 33 56
58 16 :2 0 12
:3 0 22 :2 0 17
:3 0 35 5c 5e
:3 0 5f :2 0 18
:2 0 1f :3 0 38
61 63 :3 0 23
:2 0 3b 55 66
14 :3 0 15 :3 0
12 :3 0 40 69
6b 1c :2 0 16
:2 0 42 6d 6f
:3 0 24 :3 0 12
:3 0 44 71 73
22 :2 0 17 :3 0
46 75 77 :3 0
78 :2 0 1c :2 0
1f :3 0 49 7a
7c :3 0 23 :2 0
4c 68 7f 25
:3 0 26 :3 0 51
27 :3 0 28 :3 0
61 86 da 0
db :3 0 10 :3 0
2 :3 0 29 :2 0
66 8a 8b :3 0
10 :3 0 4 :3 0
2a :2 0 6b 8f
90 :3 0 8c 92
91 :2 0 2b :3 0
6 :3 0 2c :2 0
70 96 97 :3 0
93 99 98 :2 0
2d :3 0 2e :3 0
16 :2 0 2f :2 0
73 9b 9f 2c
:2 0 30 :4 0 79
a1 a3 :3 0 9a
a5 a4 :2 0 31
:3 0 4 :3 0 29
:2 0 7e a9 aa
:3 0 a6 ac ab
:2 0 32 :3 0 6
:3 0 2c :2 0 83
b0 b1 :3 0 ad
b3 b2 :2 0 33
:3 0 5 :3 0 2c
:2 0 88 b7 b8
:3 0 b4 ba b9
:2 0 34 :3 0 8
:3 0 2c :2 0 8d
be bf :3 0 bb
c1 c0 :2 0 2d
:3 0 2e :3 0 16
:2 0 2f :2 0 90
c3 c7 2c :2 0
30 :4 0 96 c9
cb :3 0 c2 cd
cc :2 0 35 :3 0
1e :3 0 36 :4 0
99 cf d2 37
:4 0 38 :4 0 9c
:3 0 d3 d4 d7
ce d9 d8 :3 0
e :3 0 1 dc
31 :3 0 1 de
26 :3 0 1 e0
10 :3 0 1 e2
39 :3 0 1 e4
9f e8 e9 e6
:4 0 83 87 :3 0
e7 :4 0 ec :2 0
ed 21 ea :2 0
a5 f1 :3 0 f1
1 :4 0 f1 f0
ed ee :6 0 f2
:2 0 1 1e f1
f5 :3 0 f4 f2
f6 :8 0 
a7
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1c
2 24 25 1
2c 2 33 34
2 30 36 2
3d 3e 2 3a
40 4 2e 2f
39 43 1 48
4 4a 4b 4c
4d 1 57 2
5b 5d 2 60
62 4 59 5a
64 65 1 6a
1 6e 1 72
2 74 76 2
79 7b 4 6c
70 7d 7e f
22 27 28 29
45 4f 50 51
52 53 54 67
80 81 82 2
84 85 1 89
2 88 89 1
8e 2 8d 8e
1 95 2 94
95 3 9c 9d
9e 1 a2 2
a0 a2 1 a8
2 a7 a8 1
af 2 ae af
1 b6 2 b5
b6 1 bd 2
bc bd 3 c4
c5 c6 1 ca
2 c8 ca 2
d0 d1 2 d5
d6 5 dd df
e1 e3 e5 1
eb 
1
4
0 
f5
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
a 1 0
16 1 0
e 1 0
2 1 0
1 0 1
12 1 0
6 1 0
0

/
CREATE OR REPLACE PROCEDURE FPROC1312 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
1d
2 :e:
1FPROC1312:
1XPARTYCD:
1VARCHAR2:
1XVALUEDATE:
1DATE:
1XBILLTYPE:
1XBILLNO:
1OUT:
1XBILLDATE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VSQL:
12000:
1:
1SQLIGNORE:
1100:
1=:
1OPEXP:
1 and substr(billno,1,6) != 'OPEXPB' :
1:n  select max(billno), max(to_char(wdate,'dd-MM-yyyy'))  :n  from   partytrn+
1 :n  where  party_cd=::xpartycd :n  and    value_date=::xvaluedate :n  and   +
1 substr(billno,1,length(::xbilltype))=::xbilltype  :n  and    scripcd=decode(+
1::xbilltype,'FBDLY','F&ODIF','FDLY-','F&ODIF','FEXP-','F&OEXP','FEXPB',:n    +
1     'F&OEXP','FEXPM','F&OEXP','OPTDLY-','OPTDIF','OPTDLYB','OPTDIF','OPEXP',+
1'OPTSET',:n         'OPEXPB','OPTSET','OPEXPM','OPTSET','OPTEXAS','OPTEXA','F+
1MDLY','F&ODIF','OPTDLYM','OPTDIF'):n         :
1||:
1 :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
76
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a0
7e 6e b4 2e a0 6e d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e d :5 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d :4 a0 e9 d3 5 :3 a0 f
2b b7 a0 47 :2 a0 e9 c1 b7
a4 a0 b1 11 68 4f 1d 17
b5 
76
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5e 56
5a 2c 65 72 6a 6e 55 79
52 7e 82 a2 8a 8e 92 95
9d 89 c4 ad 86 b1 b2 ba
bf ac e6 cf a9 d3 d4 dc
e1 ce ed cb f1 f6 f7 fc
100 105 109 10b 10f 112 116 11b
11e 122 123 128 12b 130 131 136
13a 13e 142 146 14a 14e 14f 153
154 158 159 15d 15e 162 163 166
167 16b 16f 173 177 17b 180 185
189 18d 191 195 19a 1a0 1a2 1a6
1ad 1b1 1b5 1ba 1bc 1be 1c2 1c6
1c8 1d4 1d8 1da 1db 1e4 
76
2
0 b 15 21 :2 15 2a 38 :2 2a
3d 4a :2 3d 5 d 11 :2 5 8
12 16 :2 8 14 :2 1 3 12 1b
:3 12 :2 3 12 1b 1a 12 23 12
:2 3 12 1b 1a 12 22 12 3
6 10 12 :2 10 6 13 6 1a
:3 3 :2 b d :2 b 16 18 :2 b :2 3
8 f 14 1a 14 24 22 2f
2e 39 38 43 42 :2 f :2 3 b
13 1c :3 5 6 10 13 10 6
3 7 1 3 9 :2 3 :2 1 5
:7 1 
76
4
0 :d 1 :5 2 :5 3
:3 1 :7 4 :8 5 :8 6
:5 8 :3 9 :3 8 :2 c
:2 15 :2 c :2 15 :3 c
:11 16 17 :6 18 :5 19
17 1a 7 :4 1b
:2 7 1c :7 1 
1e6
4
:3 0 1 :a 0 71
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 d :2 0
b 8 :3 0 3
:3 0 7 :6 0 11
10 :3 0 8 :3 0
3 :3 0 9 :6 0
16 15 :3 0 18
:2 0 71 1 19
:2 0 e :2 0 13
b :3 0 c :2 0
4 1c 1d 0
1e :7 0 21 1f
0 6f 0 a
:6 0 11 :2 0 17
3 :3 0 15 23
25 :6 0 f :4 0
29 26 27 6f
0 d :6 0 12
:2 0 1b 3 :3 0
19 2b 2d :6 0
f :4 0 31 2e
2f 6f 0 10
:6 0 6 :3 0 13
:4 0 1f 33 35
:3 0 10 :3 0 14
:4 0 37 38 0
3a 22 3b 36
3a 0 3c 24
0 6c d :3 0
15 :4 0 16 :2 0
10 :3 0 26 3f
41 :3 0 16 :2 0
17 :4 0 29 43
45 :3 0 3d 46
0 6c 18 :3 0
a :3 0 d :3 0
19 :3 0 2 :3 0
4c 4 :3 0 4e
6 :3 0 50 6
:3 0 52 6 :3 0
54 49 4a 57
2c 56 :2 0 6c
1a :3 0 a :3 0
7 :3 0 9 :4 0
5e :2 0 65 5a
5f :3 0 32 :3 0
1b :3 0 a :3 0
1c :3 0 61 62
:4 0 63 :3 0 65
35 67 1a :4 0
65 :4 0 6c 1d
:3 0 a :4 0 6b
:2 0 6c 69 0
38 70 :3 0 70
1 :3 0 3e 70
6f 6c 6d :6 0
71 :2 0 1 19
70 74 :3 0 73
71 75 :8 0 
42
4
:3 0 1 2 1
6 1 a 1
e 1 13 :2 5
9 d 12 17
1 1b 1 24
1 22 1 2c
1 2a 1 34
2 32 34 1
39 1 3b 2
3e 40 2 42
44 5 4d 4f
51 53 55 2
5b 5c 2 5d
64 5 3c 47
58 67 6a 3
20 28 30 
1
4
0 
74
0
1
14
2
9
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 1 0
6 1 0
2a 1 0
13 1 0
1 0 1
a 1 0
22 1 0
e 1 0
1b 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1311 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
23
2 :e:
1FPROC1311:
1XCLIENTCODE:
1VARCHAR2:
1XDATEFR:
1XDATETO:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1OPEN:
1PARTY_CD:
1TO_CHAR:
1WDATE:
1dd-MM-yyyy:
1NARR:
1DECODE:
1CHQNO:
10:
1NVL:
1DEBIT:
1CREDIT:
1BILLNO:
1XXP:
1-:
1TR_DATE:
1dd-MON-yyyy:
1QTY:
1RATE:
1 :
1SETTNO:
1PARTYTRN:
1>:
1>=:
1<=:
1=:
0

0
0
9b
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a :5 a0 6e
a5 b :3 a0 4d 51 a0 a5 b
:2 a0 51 a5 b :2 a0 51 a5 b
:2 a0 6e a5 b a0 7e a0 b4
2e 5a :2 a0 6e a5 b :2 a0 4d
51 a0 a5 b :2 a0 4d 6e a0
a5 b 51 :2 a0 6e a5 b :4 a0
6e a5 b ac a0 b2 ee :2 a0
6b 7e 51 b4 2e :2 a0 6b 7e
51 b4 2e 52 10 5a :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac a0 de ac e5 d0 b2 :2 e9
dd b7 a4 a0 b1 11 68 4f
1d 17 b5 
9b
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 62 56
5a 5e 2c 55 69 52 6e 72
76 7a 7e 82 86 8a 8f 90
92 96 9a 9e 9f a2 a6 a7
a9 ad b1 b4 b5 b7 bb bf
c2 c3 c5 c9 cd d2 d3 d5
d9 dc e0 e1 e6 e9 ed f1
f6 f7 f9 fd 101 102 105 109
10a 10c 110 114 115 11a 11e 11f
121 124 128 12c 131 132 134 138
13c 140 144 149 14a 14c 14d 151
152 159 15d 161 164 167 16a 16b
170 174 178 17b 17e 181 182 1
187 18c 18f 193 197 19a 19b 1
1a0 1a5 1a9 1ad 1b0 1b1 1 1b6
1bb 1bf 1c3 1c6 1c7 1 1cc 1d1
1d2 1d6 1d8 1d9 1df 1e3 1e4 1e9
1ee 1f2 1f4 1f8 1fc 1fe 20a 20e
210 211 21a 
9b
2
0 b 16 25 :2 16 2e 39 :2 2e
42 4d :2 42 8 14 18 21 18
:2 8 15 :2 1 3 8 a 13 1b
21 :2 13 2f 34 3b 41 46 48
:2 34 4f 53 59 :2 4f 5c 60 67
:2 5c 6a 6e 75 :2 6a 7d 83 84
:2 7d 7c 8b 93 9b :2 8b a 11
15 1a 1c :2 a 21 28 2d 32
36 :2 21 3c 3e 42 49 :2 3e 4e
54 5b 63 6b :2 5b a 8 3
:2 8 :2 11 16 17 :2 16 1c :2 25 2b
2c :2 2b :2 8 7 33 3a :3 38 :2 7
46 4d :3 4b :2 7 59 62 :3 61 :2 7
3 :2 a 1 :6 3 :2 1 5 :7 1 
9b
4
0 :d 1 :7 2 :3 1
:2 4 :28 5 :1b 6 5
:3 7 :26 8 7 :3 9
:4 5 4 5 :2 3
a :7 1 
21c
4
:3 0 1 :a 0 96
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
10 11 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 b :2 0
9 7 :3 0 8
:3 0 9 :2 0 4
6 :6 0 13 12
:3 0 15 :2 0 96
1 16 :2 0 a
:3 0 6 :3 0 b
:3 0 c :3 0 d
:3 0 e :4 0 10
1b 1e f :3 0
10 :3 0 11 :4 0
12 :2 0 11 :3 0
13 21 26 13
:3 0 14 :3 0 12
:2 0 18 28 2b
13 :3 0 15 :3 0
12 :2 0 1b 2d
30 13 :3 0 16
:3 0 17 :4 0 1e
32 35 15 :3 0
18 :2 0 14 :3 0
21 38 3a :3 0
3b :2 0 c :3 0
19 :3 0 1a :4 0
24 3d 40 10
:3 0 1b :4 0 12
:2 0 1b :3 0 27
42 47 10 :3 0
1c :4 0 1d :4 0
1c :3 0 2c 49
4e 12 :2 0 13
:3 0 1e :3 0 1d
:4 0 31 51 54
14 :3 0 15 :3 0
c :3 0 19 :3 0
1a :4 0 34 58
5b 37 1f :3 0
48 5f 86 0
87 :3 0 1f :3 0
14 :3 0 61 62
0 20 :2 0 12
:2 0 4c 64 66
:3 0 1f :3 0 15
:3 0 68 69 0
20 :2 0 12 :2 0
51 6b 6d :3 0
67 6f 6e :2 0
70 :2 0 d :3 0
4 :3 0 21 :2 0
56 74 75 :3 0
71 77 76 :2 0
d :3 0 5 :3 0
22 :2 0 5b 7b
7c :3 0 78 7e
7d :2 0 b :3 0
2 :3 0 23 :2 0
60 82 83 :3 0
7f 85 84 :3 0
d :3 0 1 88
63 8c 8d 8a
:4 0 5d 60 :3 0
8b :4 0 90 :2 0
91 19 8e :2 0
65 95 :3 0 95
1 :4 0 95 94
91 92 :6 0 96
:2 0 1 16 95
99 :3 0 98 96
9a :8 0 
67
4
:3 0 1 2 1
6 1 a 1
e 4 5 9
d 14 2 1c
1d 4 22 23
24 25 2 29
2a 2 2e 2f
2 33 34 2
37 39 2 3e
3f 4 43 44
45 46 4 4a
4b 4c 4d 2
52 53 2 59
5a 10 1a 1f
20 27 2c 31
36 3c 41 48
4f 50 55 56
57 5c 1 5e
1 65 2 63
65 1 6c 2
6a 6c 1 73
2 72 73 1
7a 2 79 7a
1 81 2 80
81 1 89 1
8f 
1
4
0 
99
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
e 1 0
6 1 0
2 1 0
a 1 0
1 0 1
0

/
CREATE OR REPLACE PROCEDURE fproc1308client wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
2a
2 :e:
1FPROC1308CLIENT:
1XBRANCHCODE:
1VARCHAR2:
1XCLIENTCODE:
1XSUBBRANCHCODE:
1XDATE:
1BALASONDATE:
1ORDERBY:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1OPEN:
1NVL:
1GROUPCLIENT:
1 :
1PAR_CODE:
1PAR_NAME:
1SUM:
1B:
1DEBIT:
1CREDIT:
1-:
1DECODE:
1N:
10:
1FUN_GETOUTSTANDING:
1FUN_GETBALMARGINACCOUNT:
1A:
1FUN_FOMARGIN:
1PARTYMST:
1BALANCEFILE:
1PARTY_CODE:
1=:
1GROUPCODE:
1Sundry Debtors/Creditors:
1GROUPLEVEL1:
1BDATE:
1<=:
1!=:
1C:
1||:
0

0
0
c4
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a :4 a0 6e a5 b :3 a0 9f
:2 a0 6b d2 a0 9f :2 a0 6b d2
a0 9f :2 a0 6b 7e :2 a0 6b b4
2e d2 :2 a0 6e 51 :3 a0 a5 b
a5 b :3 a0 6b a0 a5 b :3 a0
6b a0 a5 b ac :2 a0 b9 :2 a0
b9 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e :2 a0 7e b4 2e 52
10 5a a 10 a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
5a a 10 :2 a0 7e b4 2e a
10 :3 a0 ac a0 9f :2 a0 6b 7e
:2 a0 6b b4 2e d2 7e 51 b4
2e :2 a0 6e a0 6e :2 a0 7e a0
b4 2e a5 b de ac e5 d0
b2 :2 e9 dd b7 a4 a0 b1 11
68 4f 1d 17 b5 
c4
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 9c 8d 91 95 99 7b
a3 78 a8 ac b0 b4 b8 bc
c0 c5 c6 c8 cc d0 d4 d7
db df e2 e6 ea ed f1 f5
f8 fc 100 103 107 10b 10e 111
115 119 11c 11d 122 126 12a 12e
133 136 13a 13e 142 143 145 146
148 14c 150 154 157 15b 15c 15e
162 166 16a 16d 171 172 174 175
179 17d 17f 183 187 189 18a 191
195 199 19c 19d 1a2 1a6 1aa 1ad
1ae 1b3 1b7 1bb 1be 1bf 1 1c4
1c9 1 1cc 1d1 1d5 1d8 1dd 1de
1e3 1e7 1ea 1ef 1f0 1 1f5 1fa
1 1fd 202 206 20a 20d 20e 1
213 218 21c 220 224 225 229 22c
230 234 237 23a 23e 242 245 246
24b 24f 252 255 256 25b 25f 263
268 26c 271 275 279 27c 280 281
286 287 289 28b 28c 292 296 297
29c 2a1 2a5 2a7 2ab 2af 2b1 2bd
2c1 2c3 2c4 2cd 
c4
2
0 b 1c 2b :2 1c 34 43 :2 34
4c 5e :2 4c 67 70 :2 67 79 88
:2 79 91 9c :2 91 a5 b1 b5 be
b5 :2 a5 1b :2 1 d4 d9 f0 f4
100 :2 f0 105 10e :2 117 11b :2 11d 117
:2 124 128 :2 12a 124 :2 132 136 :2 138 13e
13f :2 141 :2 136 132 148 14f 155 159
15b 16e 177 :2 15b :2 148 17f 197 :2 199
1a2 :2 17f 1af 1bc :2 1be 1c7 :2 1af f0
6 f 6 11 1d 11 1 6
7 10 :3 f 20 29 :3 28 38 44
:3 43 :2 20 1f :2 7 56 5f 60 :2 5f
7e 89 8a :2 89 :2 56 55 :2 7 aa
b1 :3 af :2 7 a 16 1f 1 :2 8
c :2 e 14 15 :2 17 :2 c 8 1e
20 :2 1e a 11 19 1d 26 2a
33 3e 40 :2 33 :3 a 1 :4 e9 d4
e9 :2 ce 5 :7 1 
c4
4
0 :5e 1 :8 2 :2a 3
:4 4 :10 5 :f 6 :8 1
7 :7 1 
2cf
4
:3 0 1 :a 0 bf
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 d 78
0 b 3 :3 0
6 :7 0 10 f
:3 0 3 :3 0 7
:7 0 14 13 :3 0
11 :2 0 f 3
:3 0 8 :7 0 18
17 :3 0 a :3 0
b :3 0 c :2 0
4 1c 1d 0
9 :6 0 1f 1e
:3 0 21 :2 0 bf
1 22 :2 0 d
:3 0 9 :3 0 e
:3 0 f :3 0 10
:4 0 19 26 29
11 :3 0 12 :3 0
13 :3 0 13 :2 0
14 :3 0 15 :3 0
2f 30 0 2e
0 31 0 13
:3 0 13 :2 0 14
:3 0 16 :3 0 35
36 0 34 0
37 0 13 :3 0
13 :2 0 14 :3 0
16 :3 0 3b 3c
0 17 :2 0 14
:3 0 15 :3 0 3f
40 0 1c 3e
42 :3 0 3a 0
43 0 18 :3 0
6 :3 0 19 :4 0
1a :2 0 1b :3 0
11 :3 0 6 :3 0
1f 49 4c 22
45 4e 1c :3 0
1d :3 0 11 :3 0
51 52 0 7
:3 0 27 50 55
1e :3 0 1d :3 0
11 :3 0 58 59
0 7 :3 0 2a
57 5c 2d 1f
:3 0 1d :3 0 5f
60 20 :3 0 14
:3 0 62 63 37
65 90 0 94
a4 :2 0 11 :3 0
21 :3 0 22 :2 0
3c 69 6a :3 0
11 :3 0 4 :3 0
22 :2 0 41 6e
6f :3 0 f :3 0
4 :3 0 22 :2 0
46 73 74 :3 0
70 76 75 :2 0
77 :2 0 6b 79
78 :2 0 23 :3 0
22 :2 0 24 :4 0
4b 7c 7e :3 0
25 :3 0 22 :2 0
24 :4 0 50 81
83 :3 0 7f 85
84 :2 0 86 :2 0
7a 88 87 :2 0
26 :3 0 7 :3 0
27 :2 0 55 8c
8d :3 0 89 8f
8e :2 0 f :3 0
11 :3 0 12 :3 0
58 13 :3 0 13
:2 0 14 :3 0 16
:3 0 97 98 0
17 :2 0 14 :3 0
15 :3 0 9b 9c
0 5c 9a 9e
:3 0 96 0 9f
0 28 :2 0 1a
:2 0 61 a1 a3
:3 0 18 :3 0 8
:3 0 1d :4 0 12
:3 0 29 :4 0 11
:3 0 f :3 0 2a
:2 0 11 :3 0 64
ac ae :3 0 67
a5 b0 1 b1
6e b5 b6 b3
:4 0 5e 66 :3 0
b4 :4 0 b9 :2 0
ba 25 b7 :2 0
70 be :3 0 be
1 :4 0 be bd
ba bb :6 0 bf
:2 0 1 22 be
c2 :3 0 c1 bf
c3 :8 0 
72
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 7
5 9 d 11
15 19 20 2
27 28 2 3d
41 2 4a 4b
4 46 47 48
4d 2 53 54
2 5a 5b 9
2a 2b 2c 32
38 44 4f 56
5d 2 61 64
1 68 2 67
68 1 6d 2
6c 6d 1 72
2 71 72 1
7d 2 7b 7d
1 82 2 80
82 1 8b 2
8a 8b 3 91
92 93 2 99
9d 1 a2 2
a0 a2 2 ab
ad 6 a6 a7
a8 a9 aa af
1 b2 1 b8

1
4
0 
c2
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1a 1 0
6 1 0
1 0 1
e 1 0
2 1 0
16 1 0
12 1 0
a 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1307 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
38
2 :e:
1FPROC1307:
1TRADEDATE:
1DATE:
1CLIENTCD:
1VARCHAR2:
1XBILLNO:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1OPEN:
1SECURITYNAME:
1TO_CHAR:
1TRADE_DATE:
1dd-MM-yyyy:
1TRN_QTY:
1BUYSELLIND:
1DECODE:
1SIGN:
11:
1TRADEPRICE:
1+:
1TRUNC:
1BROKROUND:
14:
1-:
1CLOSE:
1TRADESTATUS:
1TRN_BROK:
1STAX:
1WNSETAX:
1*:
10:
1ABS:
1OPTIONTYPE:
1STRIKEPRICE:
1SYMBOL:
1EXPIRYDATE:
1NVL:
1STAMP_FO:
1SBCTAX:
1KKCTAX:
1EXCHCLG:
1FOTRNMAST:
1PARTYTRN:
1=:
1>:
1CLIENTCODE:
1INSTRUMENT_TYPE:
1OPTSTK:
1PARTY_CD:
1VALUE_DATE:
1BILLNO:
1XX:
1EX:
1AS:
0

0
0
e9
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a :5 a0 6e
a5 b :5 a0 a5 b 51 a0 7e
:2 a0 51 a5 b b4 2e 5a a0
7e :2 a0 51 a5 b b4 2e 5a
a5 b :3 a0 a5 b 51 :2 6e a5
b :8 a0 a5 b 51 a0 7e a0
7e :2 a0 51 a5 b b4 2e 5a
b4 2e 51 a5 b :3 a0 a5 b
7e 51 b4 2e :2 a0 a5 b 7e
a0 b4 2e 5a 7e a0 b4 2e
51 a5 b :5 a0 6e a5 b :2 a0
51 a5 b :4 a0 51 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 6e a5 b
3e :2 6e 5 48 a 10 ac a0
de a0 de a0 de ac e5 d0
b2 :2 e9 dd b7 a4 a0 b1 11
68 4f 1d 17 b5 
e9
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 62 56
5a 5e 2c 55 69 52 6e 72
76 7a 7e 82 86 8a 8f 90
92 96 9a 9e a2 a6 a7 a9
ac b0 b3 b7 bb be bf c1
c2 c7 ca ce d1 d5 d9 dc
dd df e0 e5 e8 e9 eb ef
f3 f7 f8 fa fd 102 107 108
10a 10e 112 116 11a 11e 122 126
12a 12b 12d 130 134 137 13b 13e
142 146 149 14a 14c 14d 152 155
156 15b 15e 15f 161 165 169 16d
16e 170 173 176 177 17c 180 184
185 187 18a 18e 18f 194 197 19a
19e 19f 1a4 1a7 1a8 1aa 1ae 1b2
1b6 1ba 1be 1c3 1c4 1c6 1ca 1ce
1d1 1d2 1d4 1d8 1dc 1e0 1e4 1e7
1e8 1ea 1eb 1ef 1f3 1f4 1fb 1ff
203 206 207 20c 210 214 217 218
1 21d 222 226 22a 22d 22e 1
233 238 23c 23f 244 245 1 24a
24f 253 257 25a 25b 1 260 265
269 26d 270 271 1 276 27b 27f
283 286 287 1 28c 291 295 299
29e 29f 1 2a1 2a6 2ab 2af 1
2b2 2b7 2b8 2bc 2be 2c2 2c4 2c8
2ca 2cb 2d1 2d5 2d6 2db 2e0 2e4
2e6 2ea 2ee 2f0 2fc 300 302 303
30c 
e9
2
0 b 16 23 :2 16 28 34 :2 28
3d 48 :2 3d 8 14 18 21 18
:2 8 15 :2 1 3 8 a 17 1f
2a :2 17 38 40 4b 52 57 :2 52
60 63 6d 6e 74 7e :2 6e :2 63
62 83 8d 8e 94 9e :2 8e :2 83
82 :2 4b a3 aa af :2 aa b8 ba
c1 :2 a3 a 16 21 2a 2f 37
3e 43 :2 3e 4c 4e 55 57 61
62 68 72 :2 62 :2 57 56 :2 4e 76
:2 37 a 11 16 :2 11 1f 20 :2 1f
23 27 :2 23 2f 30 :2 23 22 3b
3c :2 22 45 :2 a 48 53 5f 66
6e 79 :2 66 a e 17 :2 a 1b
23 2b 2f 37 :2 2b a 8 12
3 8 9 14 :3 13 22 2d :3 2c
:2 9 3b 46 :3 45 :2 9 53 62 63
:2 62 :2 9 70 79 :3 78 :2 9 86 91
:3 90 :2 9 9f a6 :3 a5 :2 9 b2 b6
c2 :3 b2 cc d1 :2 b2 :2 9 3 :2 a
:2 1a :2 25 1 :6 3 :2 1 5 :7 1 
e9
4
0 :d 1 :7 2 :3 1
:2 4 :2e 5 :1c 6 :21 7
:c 8 5 :4 9 :3b a
9 :7 b :4 5 4
5 :2 3 c :7 1

30e
4
:3 0 1 :a 0 e4
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
10 11 0 7
5 :3 0 4 :7 0
8 7 :3 0 5
:3 0 6 :7 0 c
b :3 0 b :2 0
9 8 :3 0 9
:3 0 a :2 0 4
7 :6 0 13 12
:3 0 15 :2 0 e4
1 16 :2 0 b
:3 0 7 :3 0 c
:3 0 d :3 0 e
:3 0 f :4 0 10
1b 1e 10 :3 0
11 :3 0 12 :3 0
13 :3 0 10 :3 0
13 23 25 14
:2 0 15 :3 0 16
:2 0 17 :3 0 18
:3 0 19 :2 0 15
2a 2d 18 29
2f :3 0 30 :2 0
15 :3 0 1a :2 0
17 :3 0 18 :3 0
19 :2 0 1b 34
37 1e 33 39
:3 0 3a :2 0 21
22 3c 12 :3 0
13 :3 0 10 :3 0
26 3f 41 14
:2 0 b :4 0 1b
:4 0 28 3e 46
1c :3 0 15 :3 0
1d :3 0 1e :3 0
1f :3 0 12 :3 0
13 :3 0 10 :3 0
2d 4e 50 14
:2 0 10 :3 0 20
:2 0 15 :3 0 16
:2 0 17 :3 0 18
:3 0 19 :2 0 2f
57 5a 32 56
5c :3 0 5d :2 0
35 54 5f :3 0
21 :2 0 38 4d
62 12 :3 0 13
:3 0 10 :3 0 3d
65 67 1a :2 0
14 :2 0 3f 69
6b :3 0 22 :3 0
10 :3 0 41 6d
6f 20 :2 0 15
:3 0 43 71 73
:3 0 74 :2 0 1a
:2 0 1d :3 0 46
76 78 :3 0 21
:2 0 49 64 7b
23 :3 0 24 :3 0
25 :3 0 d :3 0
26 :3 0 f :4 0
4e 80 83 27
:3 0 28 :3 0 21
:2 0 51 85 88
29 :3 0 2a :3 0
27 :3 0 2b :3 0
21 :2 0 54 8c
8f 57 2c :3 0
2d :3 0 6d 94
d0 0 d1 :3 0
e :3 0 2 :3 0
2e :2 0 72 98
99 :3 0 26 :3 0
2 :3 0 2f :2 0
77 9d 9e :3 0
9a a0 9f :2 0
30 :3 0 4 :3 0
2e :2 0 7c a4
a5 :3 0 a1 a7
a6 :2 0 31 :3 0
2e :2 0 32 :4 0
81 aa ac :3 0
a8 ae ad :2 0
33 :3 0 4 :3 0
2e :2 0 86 b2
b3 :3 0 af b5
b4 :2 0 34 :3 0
2 :3 0 2e :2 0
8b b9 ba :3 0
b6 bc bb :2 0
35 :3 0 6 :3 0
2e :2 0 90 c0
c1 :3 0 bd c3
c2 :2 0 27 :3 0
1c :3 0 36 :4 0
93 c5 c8 37
:4 0 38 :4 0 96
:3 0 c9 ca cd
c4 cf ce :3 0
31 :3 0 1 d2
26 :3 0 1 d4
24 :3 0 1 d6
99 da db d8
:4 0 91 95 :3 0
d9 :4 0 de :2 0
df 19 dc :2 0
9d e3 :3 0 e3
1 :4 0 e3 e2
df e0 :6 0 e4
:2 0 1 16 e3
e7 :3 0 e6 e4
e8 :8 0 
9f
4
:3 0 1 2 1
6 1 a 1
e 4 5 9
d 14 2 1c
1d 1 24 2
2b 2c 2 28
2e 2 35 36
2 32 38 4
26 27 31 3b
1 40 4 42
43 44 45 1
4f 2 58 59
2 55 5b 2
53 5e 4 51
52 60 61 1
66 1 6a 1
6e 2 70 72
2 75 77 4
68 6c 79 7a
2 81 82 2
86 87 2 8d
8e 15 1a 1f
20 21 3d 47
48 49 4a 4b
4c 63 7c 7d
7e 7f 84 89
8a 8b 90 2
92 93 1 97
2 96 97 1
9c 2 9b 9c
1 a3 2 a2
a3 1 ab 2
a9 ab 1 b1
2 b0 b1 1
b8 2 b7 b8
1 bf 2 be
bf 2 c6 c7
2 cb cc 3
d3 d5 d7 1
dd 
1
4
0 
e7
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
e 1 0
6 1 0
1 0 1
a 1 0
2 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1306 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
24
2 :e:
1FPROC1306:
1EXPDATE:
1DATE:
1CLIENTCD:
1VARCHAR2:
1XBILLNO:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1OPEN:
1CONTNAME:
1OPTIONTYPE:
1NVL:
1DEBIT:
10:
1CREDIT:
1NETPOS:
1STRIKEPRICE:
1CLOSEPRICE:
1NETPRICE:
1BROK:
1STAX:
1NSETAX:
1SBCTAX:
1KKCTAX:
1EXCHCLG:
1FOSETTLEDETAILS:
1EXPIRYDATE:
1=:
1CLIENTCODE:
1BILLNO:
1x:
1LIKE:
1%M%:
1NOT:
0

0
0
92
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a :6 a0 51
a5 b :2 a0 51 a5 b :2 a0 51
a5 b :2 a0 51 a5 b :2 a0 51
a5 b :2 a0 51 a5 b :2 a0 51
a5 b :2 a0 51 a5 b :2 a0 51
a5 b :2 a0 51 a5 b :2 a0 51
a5 b :2 a0 51 a5 b ac a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e 5a 7e b4 2e a 10
ac a0 de ac e5 d0 b2 :2 e9
dd b7 a4 a0 b1 11 68 4f
1d 17 b5 
92
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 62 56
5a 5e 2c 55 69 52 6e 72
76 7a 7e 82 86 8a 8e 91
92 94 98 9c 9f a0 a2 a6
aa ad ae b0 b4 b8 bb bc
be c2 c6 c9 ca cc d0 d4
d7 d8 da de e2 e5 e6 e8
ec f0 f3 f4 f6 fa fe 101
102 104 108 10c 10f 110 112 116
11a 11d 11e 120 124 128 12b 12c
12e 12f 133 134 13b 13f 143 146
147 14c 150 154 157 158 1 15d
162 166 16a 16d 16e 1 173 178
17c 180 185 186 188 18b 190 191
196 199 19c 19d 1 1a2 1a7 1a8
1ac 1ae 1af 1b5 1b9 1ba 1bf 1c4
1c8 1ca 1ce 1d2 1d4 1e0 1e4 1e6
1e7 1f0 
92
2
0 b 16 21 :2 16 26 32 :2 26
3b 46 :2 3b 4f 5b 5f 68 5f
:2 4f 15 :2 1 3 8 a 13 1e
22 28 :2 1e 2b 2f 36 :2 2b a
e 15 :2 a 18 1c 28 :2 18 2b
2f 3a :2 2b 3d 41 4a :2 3d a
e 13 :2 a 16 1a 1f :2 16 22
26 2d :2 22 31 35 3c :2 31 40
44 4b :2 40 a e 16 :4 a 3
a 9 14 :3 13 20 2b :3 2a :2 9
38 3f :3 3e :2 9 e 12 19 :3 e
23 :2 e d :5 9 3 :2 c :7 3 :2 1
5 :7 1 
92
4
0 :17 1 :2 6 :c 7
:14 8 :19 9 :5 a 7
:3 b :13 c :d d :2 c
b :3 e :4 7 6
7 :2 2 f :7 1

1f2
4
:3 0 1 :a 0 8d
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
10 11 0 7
5 :3 0 4 :7 0
8 7 :3 0 5
:3 0 6 :7 0 c
b :3 0 b :2 0
9 8 :3 0 9
:3 0 a :2 0 4
7 :6 0 13 12
:3 0 15 :2 0 8d
1 16 :2 0 b
:3 0 7 :3 0 c
:3 0 d :3 0 e
:3 0 f :3 0 10
:2 0 10 1c 1f
e :3 0 11 :3 0
10 :2 0 13 21
24 e :3 0 12
:3 0 10 :2 0 16
26 29 e :3 0
13 :3 0 10 :2 0
19 2b 2e e
:3 0 14 :3 0 10
:2 0 1c 30 33
e :3 0 15 :3 0
10 :2 0 1f 35
38 e :3 0 16
:3 0 10 :2 0 22
3a 3d e :3 0
17 :3 0 10 :2 0
25 3f 42 e
:3 0 18 :3 0 10
:2 0 28 44 47
e :3 0 19 :3 0
10 :2 0 2b 49
4c e :3 0 1a
:3 0 10 :2 0 2e
4e 51 e :3 0
1b :3 0 10 :2 0
31 53 56 34
1c :3 0 43 5a
7d 0 7e :3 0
1d :3 0 2 :3 0
1e :2 0 47 5e
5f :3 0 1f :3 0
4 :3 0 1e :2 0
4c 63 64 :3 0
60 66 65 :2 0
20 :3 0 6 :3 0
1e :2 0 51 6a
6b :3 0 67 6d
6c :2 0 e :3 0
20 :3 0 21 :4 0
54 6f 72 22
:2 0 23 :4 0 57
74 76 :3 0 77
:2 0 24 :2 0 5a
79 7a :3 0 6e
7c 7b :3 0 c
:3 0 1 7f 5c
83 84 81 :4 0
58 5b :3 0 82
:4 0 87 :2 0 88
19 85 :2 0 5e
8c :3 0 8c 1
:4 0 8c 8b 88
89 :6 0 8d :2 0
1 16 8c 90
:3 0 8f 8d 91
:8 0 
60
4
:3 0 1 2 1
6 1 a 1
e 4 5 9
d 14 2 1d
1e 2 22 23
2 27 28 2
2c 2d 2 31
32 2 36 37
2 3b 3c 2
40 41 2 45
46 2 4a 4b
2 4f 50 2
54 55 e 1a
1b 20 25 2a
2f 34 39 3e
43 48 4d 52
57 1 59 1
5d 2 5c 5d
1 62 2 61
62 1 69 2
68 69 2 70
71 2 73 75
1 78 1 80
1 86 
1
4
0 
90
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
e 1 0
6 1 0
2 1 0
1 0 1
a 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1304B wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
4c
2 :e:
1FPROC1304B:
1TRADEDATE:
1DATE:
1CLIENTCD:
1VARCHAR2:
1XBILLNO:
1BILLTYPE:
1EXPTYPE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1=:
1GRE:
1OPEN:
1SECURITYNAME:
1TO_CHAR:
1TRADE_DATE:
1dd-MM-yyyy:
1TRN_QTY:
1BUYSELLIND:
1DECODE:
1SIGN:
11:
1TRADEPRICE:
1+:
1TRUNC:
1TRN_BROK:
1/:
14:
1-:
1ABS:
1CLOSE:
1TRADESTATUS:
1FUN_GETSTAX_EXP:
1S:
1WNSETAX:
1*:
10:
1OPTIONTYPE:
1STRIKEPRICE:
1STAMP_FO:
1CLGCHRG:
1SBC:
1SBCTAX:
1KKC:
1KKCTAX:
1NVL:
1EXCHCLG:
1FOTRNMAST:
1PARTYTRN:
1CLIENTCODE:
1SUBSTR:
1INSTRUMENT_TYPE:
13:
1FUT:
1EXPIRYDATE:
1!=:
1OPT:
1PARTY_CD:
1VALUE_DATE:
1BILLNO:
1XX:
1EX:
1AS:
1TRADENO:
1ELSIF:
1FXP:
1NSETAX:
1EQUFUT:
1INDFUT:
15:
1FEXPB:
1>=:
1EXPIRYBILLINGSTARTDATE:
1PARA:
0

0
0
2f6
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a0 7e
6e b4 2e :5 a0 6e a5 b :5 a0
a5 b 51 a0 7e :2 a0 7e a0
b4 2e 51 a5 b b4 2e 5a
a0 7e :2 a0 7e :2 a0 a5 b b4
2e 51 a5 b b4 2e 5a a5
b :3 a0 a5 b 51 :2 6e a5 b
:6 a0 6e a5 b :4 a0 a5 b 51
a0 7e a0 b4 2e 5a 7e a0
b4 2e 51 a5 b :3 a0 a5 b
7e 51 b4 2e :2 a0 a5 b 7e
a0 b4 2e 5a 7e a0 b4 2e
51 a5 b :7 a0 6e a5 b a0
b9 :3 a0 6e a5 b a0 b9 :2 a0
51 a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 7e b4 2e a 10 5a
:2 a0 :2 51 a5 b 7e 6e b4 2e
5a 52 10 5a a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 :2 51 a5 b a0 7e b4 2e
a 10 :2 a0 6e a5 b 4c :2 6e
5 48 a 10 ac a0 de a0
de a0 de a0 de ac e5 d0
b2 :2 e9 dd a0 b7 a0 7e 6e
b4 2e :5 a0 6e a5 b :5 a0 a5
b 51 a0 7e :2 a0 7e a0 b4
2e 51 a5 b b4 2e 5a a0
7e :2 a0 7e :2 a0 a5 b b4 2e
51 a5 b b4 2e 5a a5 b
:3 a0 a5 b 51 :2 6e a5 b :6 a0
6e a5 b :4 a0 a5 b 51 a0
7e a0 b4 2e 5a 7e a0 b4
2e 51 a5 b :3 a0 a5 b 7e
51 b4 2e :2 a0 a5 b 7e a0
b4 2e 5a 7e a0 b4 2e 51
a5 b :7 a0 6e a5 b a0 b9
:3 a0 6e a5 b a0 b9 :2 a0 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 6b 3e :2 6e
5 48 a 10 :2 a0 :2 51 a5 b
7e 6e b4 2e a 10 a0 7e
:3 a0 a5 b ac a0 b2 ee ac
d0 eb b4 2e a 10 ac a0
de a0 de a0 de a0 de ac
e5 d0 b2 :2 e9 dd b7 19 :5 a0
6e a5 b :5 a0 a5 b 51 a0
7e :2 a0 7e a0 b4 2e 51 a5
b b4 2e 5a a0 7e :2 a0 7e
:2 a0 a5 b b4 2e 51 a5 b
b4 2e 5a a5 b :3 a0 a5 b
51 :2 6e a5 b :6 a0 6e a5 b
:4 a0 a5 b 51 a0 7e a0 b4
2e 5a 7e a0 b4 2e 51 a5
b :3 a0 a5 b 7e 51 b4 2e
:2 a0 a5 b 7e a0 b4 2e 5a
7e a0 b4 2e 51 a5 b :7 a0
6e a5 b a0 b9 :3 a0 6e a5
b a0 b9 :2 a0 51 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 :2 51 a5
b a0 7e b4 2e a 10 :2 a0
6e a5 b 4c :2 6e 5 48 a
10 ac a0 de a0 de a0 de
a0 de ac e5 d0 b2 :2 e9 dd
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 1d 17 b5 
2f6
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 88 7c
80 84 52 7b 8f 78 94 98
9c a0 a3 a8 a9 ae b2 b6
ba be c2 c7 c8 ca ce d2
d6 da de df e1 e4 e8 eb
ef f3 f6 fa fb 100 103 104
106 107 10c 10f 113 116 11a 11e
121 125 129 12a 12c 12d 132 135
136 138 139 13e 141 142 144 148
14c 150 151 153 156 15b 160 161
163 167 16b 16f 173 177 17b 180
181 183 187 18b 18f 193 194 196
199 19d 1a0 1a4 1a5 1aa 1ad 1b0
1b4 1b5 1ba 1bd 1be 1c0 1c4 1c8
1cc 1cd 1cf 1d2 1d5 1d6 1db 1df
1e3 1e4 1e6 1e9 1ed 1ee 1f3 1f6
1f9 1fd 1fe 203 206 207 209 20d
211 215 219 21d 221 225 22a 22b
22d 231 233 237 23b 23f 244 245
247 24b 24d 251 255 258 259 25b
25c 260 264 265 26c 270 274 277
278 27d 281 285 288 289 1 28e
293 297 29b 29e 2a1 2a2 2a4 2a7
2ac 2ad 2b2 2b6 2ba 2bd 2be 1
2c3 2c8 2cb 2cf 2d3 2d6 2d9 2da
2dc 2df 2e4 2e5 2ea 1 2ed 2f2
1 2f5 2fa 2fe 302 305 306 1
30b 310 314 318 31b 31c 1 321
326 32a 32e 331 332 1 337 33c
340 344 347 34a 34b 34d 351 354
355 1 35a 35f 363 367 36c 36d
1 36f 374 379 37d 1 380 385
386 38a 38c 390 392 396 398 39c
39e 39f 3a5 3a9 3aa 3af 3b4 3b8
3bc 3be 3c2 3c5 3ca 3cb 3d0 3d4
3d8 3dc 3e0 3e4 3e9 3ea 3ec 3f0
3f4 3f8 3fc 400 401 403 406 40a
40d 411 415 418 41c 41d 422 425
426 428 429 42e 431 435 438 43c
440 443 447 44b 44c 44e 44f 454
457 458 45a 45b 460 463 464 466
46a 46e 472 473 475 478 47d 482
483 485 489 48d 491 495 499 49d
4a2 4a3 4a5 4a9 4ad 4b1 4b5 4b6
4b8 4bb 4bf 4c2 4c6 4c7 4cc 4cf
4d2 4d6 4d7 4dc 4df 4e0 4e2 4e6
4ea 4ee 4ef 4f1 4f4 4f7 4f8 4fd
501 505 506 508 50b 50f 510 515
518 51b 51f 520 525 528 529 52b
52f 533 537 53b 53f 543 547 54c
54d 54f 553 555 559 55d 561 566
567 569 56d 56f 573 577 57a 57b
57d 57e 582 586 587 58e 592 596
599 59a 59f 5a3 5a7 5aa 5ab 1
5b0 5b5 5b9 5bd 5c0 5c1 1 5c6
5cb 5cf 5d3 5d6 5d7 1 5dc 5e1
5e5 5e9 1 5ec 5f1 5f6 5fa 1
5fd 602 606 60a 60d 610 611 613
616 61b 61c 1 621 626 62a 62d
631 635 639 63a 63c 63d 641 642
649 64a 64e 652 653 1 658 65d
65e 662 664 668 66a 66e 670 674
676 677 67d 681 682 687 68c 690
692 696 69a 69e 6a2 6a6 6aa 6af
6b0 6b2 6b6 6ba 6be 6c2 6c6 6c7
6c9 6cc 6d0 6d3 6d7 6db 6de 6e2
6e3 6e8 6eb 6ec 6ee 6ef 6f4 6f7
6fb 6fe 702 706 709 70d 711 712
714 715 71a 71d 71e 720 721 726
729 72a 72c 730 734 738 739 73b
73e 743 748 749 74b 74f 753 757
75b 75f 763 768 769 76b 76f 773
777 77b 77c 77e 781 785 788 78c
78d 792 795 798 79c 79d 7a2 7a5
7a6 7a8 7ac 7b0 7b4 7b5 7b7 7ba
7bd 7be 7c3 7c7 7cb 7cc 7ce 7d1
7d5 7d6 7db 7de 7e1 7e5 7e6 7eb
7ee 7ef 7f1 7f5 7f9 7fd 801 805
809 80d 812 813 815 819 81b 81f
823 827 82c 82d 82f 833 835 839
83d 840 841 843 844 848 84c 84d
854 858 85c 85f 860 865 869 86d
870 871 1 876 87b 87f 883 886
887 1 88c 891 895 899 89c 89d
1 8a2 8a7 8ab 8af 8b2 8b3 1
8b8 8bd 8c1 8c5 8c8 8c9 1 8ce
8d3 8d7 8db 8de 8e1 8e2 8e4 8e8
8eb 8ec 1 8f1 8f6 8fa 8fe 903
904 1 906 90b 910 914 1 917
91c 91d 921 923 927 929 92d 92f
933 935 936 93c 940 941 946 94b
94f 951 955 959 95c 95e 962 966
968 974 978 97a 97b 984 
2f6
2
0 b 17 24 :2 17 29 35 :2 29
3e 49 :2 3e 52 5e :2 52 8 13
:2 8 1c 28 2c 35 2c :2 1c 16
:2 1 6 d e :2 d 5 a c
19 21 2c :2 19 3a 42 4d 54
59 :2 54 62 65 6f 70 76 7e
7f :2 76 87 :2 70 :2 65 64 8c 96
97 9d a5 a6 aa :2 a6 :2 9d b3
:2 97 :2 8c 8b :2 4d c 13 18 :2 13
21 23 2a :2 c 33 3f 4a c
1c 25 2d :2 c 32 3a 41 46
:2 41 4f 52 59 5a :2 52 51 65
66 :2 51 6f :2 3a 72 79 7e :2 79
87 88 :2 87 8b 8f :2 8b 97 98
:2 8b 8a a3 a4 :2 8a ad :2 72 b0
bb c7 d0 c 1c 25 2d :2 c
34 :2 c 1c 25 2d :2 c 34 c
3c 40 48 :2 3c c a 14 5
a b 16 :3 15 24 2f :3 2e :2 b
3e 45 55 57 :2 3e 59 5a :2 59
64 71 :3 6f :2 3e 3d f 16 26
28 :2 f 2a 2b :2 2a e :2 3d 3c
:2 b f 18 :3 17 :2 b 25 30 :3 2f
:2 b f 16 :3 15 :2 b 22 29 39
3b :2 22 3e :3 3d :2 b f 13 1f
:2 f 25 2d 32 :2 f :2 b 5 :2 e
:2 1b :2 26 :2 32 :7 5 3 14 9 10
11 :2 10 5 a c 19 21 2c
:2 19 3a 42 4d 54 59 :2 54 62
65 6f 70 76 7e 7f :2 76 87
:2 70 :2 65 64 8c 96 97 9d a5
a6 aa :2 a6 :2 9d b3 :2 97 :2 8c 8b
:2 4d 5 c 11 :2 c 1a 1c 23
:2 5 2c 38 43 5 15 1e 26
:2 5 2b 32 39 3e :2 39 47 4a
51 52 :2 4a 49 5d 5e :2 49 67
:2 32 5 c 11 :2 c 1a 1b :2 1a
1e 22 :2 1e 2a 2b :2 1e 1d 36
37 :2 1d 40 :2 5 43 4e 5a 63
5 15 1e 26 :2 5 2d :2 5 15
1e 26 :2 5 2d 5 35 39 41
:2 35 c a 14 5 a b 16
:3 15 23 2c :3 2b :2 b 39 44 :3 43
:2 b 52 59 :3 58 :2 b f :2 19 f
2d 36 :2 f :2 b 44 4b 52 54
:2 44 56 57 :2 56 :2 b 10 1a 24
28 3f :3 24 50 4b 50 4b 1d
1c :2 10 :2 b 5 :2 14 :2 1f :2 2c :2 37
b :6 5 17 14 5 a c 19
21 2c :2 19 3a 42 4d 54 59
:2 54 62 65 6f 70 76 7e 7f
:2 76 87 :2 70 :2 65 64 8c 96 97
9d a5 a6 aa :2 a6 :2 9d b3 :2 97
:2 8c 8b :2 4d 5 c 11 :2 c 1a
1c 23 :2 5 2c 38 43 5 15
1e 26 :2 5 2b 33 3a 3f :2 3a
48 4b 52 53 :2 4b 4a 5e 5f
:2 4a 68 :2 33 5 c 11 :2 c 1a
1b :2 1a 1e 22 :2 1e 2a 2b :2 1e
1d 36 37 :2 1d 40 :2 5 43 4e
5a 63 5 15 1e 26 :2 5 2d
:2 5 15 1e 26 :2 5 2d 5 35
39 41 :2 35 c a 14 5 a
b 16 :3 15 24 2f :3 2e :2 b 3d
48 :3 47 :2 b 55 5e :3 5d :2 b 6b
76 :3 75 :2 b 84 8b :3 8a :2 b 97
9e ae b0 :2 97 b3 :3 b2 :2 b c0
c4 d0 :2 c0 d6 de e3 :2 c0 :2 b
5 :2 e :2 1b :2 26 :2 32 :7 5 :4 3 :2 1
5 :7 1 
2f6
4
0 :11 1 :b 2 :3 1
:5 4 :2 5 :2f 6 :d 7
:37 8 :8 9 :d a 6
:4 b :1e c :b d :5 c
:5 e :2 c :5 e :2 c
:5 f :2 c :a f :2 c
:a 10 :2 c b :9 11
:4 6 5 6 12
4 :5 12 :2 13 :2f 14
:d 15 :1a 16 :1d 17 :8 18
:d 19 14 :4 1a :1a 1b
:8 1c :2 1b :a 1c :2 1b
:10 1d :2 1b 1a :9 1e
:4 14 13 14 12
4 :2 20 :2f 21 :d 22
:1a 23 :1d 24 :8 25 :d 26
21 :4 27 :40 28 27
:9 29 :4 21 20 21
1f :3 4 :2 3 2b
:7 1 
986
4
:3 0 1 :a 0 2f1
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 5
:3 0 6 :7 0 c
b :3 0 18 19
0 b 5 :3 0
7 :7 0 10 f
:3 0 5 :3 0 8
:7 0 14 13 :3 0
f :2 0 d a
:3 0 b :3 0 c
:2 0 4 9 :6 0
1b 1a :3 0 1d
:2 0 2f1 1 1e
:2 0 8 :3 0 d
:2 0 e :4 0 18
21 23 :3 0 f
:3 0 9 :3 0 10
:3 0 11 :3 0 12
:3 0 13 :4 0 1b
28 2b 14 :3 0
15 :3 0 16 :3 0
17 :3 0 14 :3 0
1e 30 32 18
:2 0 19 :3 0 1a
:2 0 1b :3 0 1c
:3 0 1d :2 0 14
:3 0 20 39 3b
:3 0 1e :2 0 23
37 3e 26 36
40 :3 0 41 :2 0
19 :3 0 1f :2 0
1b :3 0 1c :3 0
1d :2 0 20 :3 0
14 :3 0 29 48
4a 2b 47 4c
:3 0 1e :2 0 2e
45 4f 31 44
51 :3 0 52 :2 0
34 2f 54 16
:3 0 17 :3 0 14
:3 0 39 57 59
18 :2 0 f :4 0
21 :4 0 3b 56
5e 22 :3 0 19
:3 0 1c :3 0 23
:3 0 4 :3 0 6
:3 0 24 :4 0 40
63 67 25 :3 0
16 :3 0 17 :3 0
14 :3 0 44 6b
6d 18 :2 0 14
:3 0 26 :2 0 19
:3 0 46 71 73
:3 0 74 :2 0 1a
:2 0 1c :3 0 49
76 78 :3 0 27
:2 0 4c 6a 7b
16 :3 0 17 :3 0
14 :3 0 51 7e
80 1f :2 0 18
:2 0 53 82 84
:3 0 20 :3 0 14
:3 0 55 86 88
26 :2 0 19 :3 0
57 8a 8c :3 0
8d :2 0 1f :2 0
1c :3 0 5a 8f
91 :3 0 27 :2 0
5d 7d 94 28
:3 0 29 :3 0 2a
:3 0 2b :3 0 23
:3 0 4 :3 0 6
:3 0 2c :4 0 62
9a 9e 2d :3 0
9f a0 23 :3 0
4 :3 0 6 :3 0
2e :4 0 66 a2
a6 2f :3 0 a7
a8 30 :3 0 31
:3 0 27 :2 0 6a
aa ad 6d 32
:3 0 33 :3 0 82
b2 10e 0 10f
:3 0 12 :3 0 2
:3 0 d :2 0 87
b6 b7 :3 0 34
:3 0 4 :3 0 d
:2 0 8c bb bc
:3 0 b8 be bd
:2 0 35 :3 0 36
:3 0 1e :2 0 37
:2 0 8f c0 c4
d :2 0 38 :4 0
95 c6 c8 :3 0
39 :3 0 12 :3 0
3a :2 0 9a cc
cd :3 0 c9 cf
ce :2 0 d0 :2 0
35 :3 0 36 :3 0
1e :2 0 37 :2 0
9d d2 d6 d
:2 0 3b :4 0 a3
d8 da :3 0 db
:2 0 d1 dd dc
:2 0 de :2 0 bf
e0 df :2 0 3c
:3 0 4 :3 0 d
:2 0 a8 e4 e5
:3 0 e1 e7 e6
:2 0 3d :3 0 2
:3 0 d :2 0 ad
eb ec :3 0 e8
ee ed :2 0 3e
:3 0 6 :3 0 d
:2 0 b2 f2 f3
:3 0 ef f5 f4
:2 0 35 :3 0 36
:3 0 1e :2 0 37
:2 0 b5 f7 fb
7 :3 0 d :2 0
bb fe ff :3 0
f6 101 100 :2 0
30 :3 0 22 :3 0
3f :4 0 be 103
106 40 :4 0 41
:4 0 c1 :3 0 107
108 10b 102 10d
10c :3 0 10 :3 0
1 110 39 :3 0
1 112 29 :3 0
1 114 42 :3 0
1 116 c4 11a
11b 118 :4 0 af
b3 :3 0 119 :4 0
11e :2 0 120 26
11c :2 0 43 :3 0
c9 2e9 8 :3 0
d :2 0 44 :4 0
cd 122 124 :3 0
f :3 0 9 :3 0
10 :3 0 11 :3 0
12 :3 0 13 :4 0
d0 129 12c 14
:3 0 15 :3 0 16
:3 0 17 :3 0 14
:3 0 d3 131 133
18 :2 0 19 :3 0
1a :2 0 1b :3 0
1c :3 0 1d :2 0
14 :3 0 d5 13a
13c :3 0 1e :2 0
d8 138 13f db
137 141 :3 0 142
:2 0 19 :3 0 1f
:2 0 1b :3 0 1c
:3 0 1d :2 0 20
:3 0 14 :3 0 de
149 14b e0 148
14d :3 0 1e :2 0
e3 146 150 e6
145 152 :3 0 153
:2 0 e9 130 155
16 :3 0 17 :3 0
14 :3 0 ee 158
15a 18 :2 0 f
:4 0 21 :4 0 f0
157 15f 22 :3 0
19 :3 0 1c :3 0
23 :3 0 4 :3 0
6 :3 0 24 :4 0
f5 164 168 45
:3 0 16 :3 0 17
:3 0 14 :3 0 f9
16c 16e 18 :2 0
14 :3 0 26 :2 0
19 :3 0 fb 172
174 :3 0 175 :2 0
1a :2 0 1c :3 0
fe 177 179 :3 0
27 :2 0 101 16b
17c 16 :3 0 17
:3 0 14 :3 0 106
17f 181 1f :2 0
18 :2 0 108 183
185 :3 0 20 :3 0
14 :3 0 10a 187
189 26 :2 0 19
:3 0 10c 18b 18d
:3 0 18e :2 0 1f
:2 0 1c :3 0 10f
190 192 :3 0 27
:2 0 112 17e 195
28 :3 0 29 :3 0
2a :3 0 2b :3 0
23 :3 0 4 :3 0
6 :3 0 2c :4 0
117 19b 19f 2d
:3 0 1a0 1a1 23
:3 0 4 :3 0 6
:3 0 2e :4 0 11b
1a3 1a7 2f :3 0
1a8 1a9 30 :3 0
31 :3 0 27 :2 0
11f 1ab 1ae 122
32 :3 0 33 :3 0
137 1b3 1f6 0
1f7 :3 0 34 :3 0
4 :3 0 d :2 0
13c 1b7 1b8 :3 0
3c :3 0 4 :3 0
d :2 0 141 1bc
1bd :3 0 1b9 1bf
1be :2 0 39 :3 0
2 :3 0 d :2 0
146 1c3 1c4 :3 0
1c0 1c6 1c5 :2 0
3e :3 0 6 :3 0
d :2 0 14b 1ca
1cb :3 0 1c7 1cd
1cc :2 0 32 :3 0
36 :3 0 1cf 1d0
0 46 :4 0 47
:4 0 14e :3 0 1d1
1d2 1d5 1ce 1d7
1d6 :2 0 35 :3 0
3e :3 0 18 :2 0
48 :2 0 151 1d9
1dd d :2 0 49
:4 0 157 1df 1e1
:3 0 1d8 1e3 1e2
:2 0 12 :3 0 4a
:2 0 30 :3 0 4b
:3 0 12 :3 0 15a
1e7 1ea 15d 4c
:3 0 15f 1ee :2 0
1f0 :5 0 1ec 1ef
0 1f1 :3 0 161
1e6 1f3 :3 0 1e4
1f5 1f4 :3 0 34
:3 0 1 1f8 10
:3 0 1 1fa 12
:3 0 1 1fc 42
:3 0 1 1fe 164
202 203 200 :4 0
1b0 1b4 :3 0 201
:4 0 206 :2 0 207
127 204 :2 0 169
208 125 207 0
2eb f :3 0 9
:3 0 10 :3 0 11
:3 0 12 :3 0 13
:4 0 16b 20c 20f
14 :3 0 15 :3 0
16 :3 0 17 :3 0
14 :3 0 16e 214
216 18 :2 0 19
:3 0 1a :2 0 1b
:3 0 1c :3 0 1d
:2 0 14 :3 0 170
21d 21f :3 0 1e
:2 0 173 21b 222
176 21a 224 :3 0
225 :2 0 19 :3 0
1f :2 0 1b :3 0
1c :3 0 1d :2 0
20 :3 0 14 :3 0
179 22c 22e 17b
22b 230 :3 0 1e
:2 0 17e 229 233
181 228 235 :3 0
236 :2 0 184 213
238 16 :3 0 17
:3 0 14 :3 0 189
23b 23d 18 :2 0
f :4 0 21 :4 0
18b 23a 242 22
:3 0 19 :3 0 1c
:3 0 23 :3 0 4
:3 0 6 :3 0 24
:4 0 190 247 24b
25 :3 0 16 :3 0
17 :3 0 14 :3 0
194 24f 251 18
:2 0 14 :3 0 26
:2 0 19 :3 0 196
255 257 :3 0 258
:2 0 1a :2 0 1c
:3 0 199 25a 25c
:3 0 27 :2 0 19c
24e 25f 16 :3 0
17 :3 0 14 :3 0
1a1 262 264 1f
:2 0 18 :2 0 1a3
266 268 :3 0 20
:3 0 14 :3 0 1a5
26a 26c 26 :2 0
19 :3 0 1a7 26e
270 :3 0 271 :2 0
1f :2 0 1c :3 0
1aa 273 275 :3 0
27 :2 0 1ad 261
278 28 :3 0 29
:3 0 2a :3 0 2b
:3 0 23 :3 0 4
:3 0 6 :3 0 2c
:4 0 1b2 27e 282
2d :3 0 283 284
23 :3 0 4 :3 0
6 :3 0 2e :4 0
1b6 286 28a 2f
:3 0 28b 28c 30
:3 0 31 :3 0 27
:2 0 1ba 28e 291
1bd 32 :3 0 33
:3 0 1d2 296 2d7
0 2d8 :3 0 12
:3 0 2 :3 0 d
:2 0 1d7 29a 29b
:3 0 39 :3 0 2
:3 0 d :2 0 1dc
29f 2a0 :3 0 29c
2a2 2a1 :2 0 34
:3 0 4 :3 0 d
:2 0 1e1 2a6 2a7
:3 0 2a3 2a9 2a8
:2 0 3c :3 0 4
:3 0 d :2 0 1e6
2ad 2ae :3 0 2aa
2b0 2af :2 0 3d
:3 0 2 :3 0 d
:2 0 1eb 2b4 2b5
:3 0 2b1 2b7 2b6
:2 0 3e :3 0 6
:3 0 d :2 0 1f0
2bb 2bc :3 0 2b8
2be 2bd :2 0 35
:3 0 36 :3 0 1e
:2 0 37 :2 0 1f3
2c0 2c4 7 :3 0
d :2 0 1f9 2c7
2c8 :3 0 2bf 2ca
2c9 :2 0 30 :3 0
22 :3 0 3f :4 0
1fc 2cc 2cf 40
:4 0 41 :4 0 1ff
:3 0 2d0 2d1 2d4
2cb 2d6 2d5 :3 0
10 :3 0 1 2d9
39 :3 0 1 2db
29 :3 0 1 2dd
42 :3 0 1 2df
202 2e3 2e4 2e1
:4 0 293 297 :3 0
2e2 :4 0 2e7 :2 0
2e8 20a 2e5 :2 0
207 2ea 24 120
0 2eb 0 2e8
0 2eb 209 0
2ec 20d 2f0 :3 0
2f0 1 :4 0 2f0
2ef 2ec 2ed :6 0
2f1 :2 0 1 1e
2f0 2f4 :3 0 2f3
2f1 2f5 :8 0 
20f
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1c
1 22 2 20
22 2 29 2a
1 31 2 38
3a 2 3c 3d
2 35 3f 1
49 2 46 4b
2 4d 4e 2
43 50 4 33
34 42 53 1
58 4 5a 5b
5c 5d 3 64
65 66 1 6c
2 70 72 2
75 77 4 6e
6f 79 7a 1
7f 1 83 1
87 2 89 8b
2 8e 90 4
81 85 92 93
3 9b 9c 9d
3 a3 a4 a5
2 ab ac 14
27 2c 2d 2e
55 5f 60 61
62 68 69 7c
95 96 97 98
99 a1 a9 ae
2 b0 b1 1
b5 2 b4 b5
1 ba 2 b9
ba 3 c1 c2
c3 1 c7 2
c5 c7 1 cb
2 ca cb 3
d3 d4 d5 1
d9 2 d7 d9
1 e3 2 e2
e3 1 ea 2
e9 ea 1 f1
2 f0 f1 3
f8 f9 fa 1
fd 2 fc fd
2 104 105 2
109 10a 4 111
113 115 117 1
11d 1 123 2
121 123 2 12a
12b 1 132 2
139 13b 2 13d
13e 2 136 140
1 14a 2 147
14c 2 14e 14f
2 144 151 4
134 135 143 154
1 159 4 15b
15c 15d 15e 3
165 166 167 1
16d 2 171 173
2 176 178 4
16f 170 17a 17b
1 180 1 184
1 188 2 18a
18c 2 18f 191
4 182 186 193
194 3 19c 19d
19e 3 1a4 1a5
1a6 2 1ac 1ad
14 128 12d 12e
12f 156 160 161
162 163 169 16a
17d 196 197 198
199 19a 1a2 1aa
1af 2 1b1 1b2
1 1b6 2 1b5
1b6 1 1bb 2
1ba 1bb 1 1c2
2 1c1 1c2 1
1c9 2 1c8 1c9
2 1d3 1d4 3
1da 1db 1dc 1
1e0 2 1de 1e0
2 1e8 1e9 1
1eb 1 1ed 2
1e5 1f2 4 1f9
1fb 1fd 1ff 1
205 2 20d 20e
1 215 2 21c
21e 2 220 221
2 219 223 1
22d 2 22a 22f
2 231 232 2
227 234 4 217
218 226 237 1
23c 4 23e 23f
240 241 3 248
249 24a 1 250
2 254 256 2
259 25b 4 252
253 25d 25e 1
263 1 267 1
26b 2 26d 26f
2 272 274 4
265 269 276 277
3 27f 280 281
3 287 288 289
2 28f 290 14
20b 210 211 212
239 243 244 245
246 24c 24d 260
279 27a 27b 27c
27d 285 28d 292
2 294 295 1
299 2 298 299
1 29e 2 29d
29e 1 2a5 2
2a4 2a5 1 2ac
2 2ab 2ac 1
2b3 2 2b2 2b3
1 2ba 2 2b9
2ba 3 2c1 2c2
2c3 1 2c6 2
2c5 2c6 2 2cd
2ce 2 2d2 2d3
4 2da 2dc 2de
2e0 1 2e6 3
2e9 208 2ea 1
2eb 
1
4
0 
2f4
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
16 1 0
e 1 0
6 1 0
a 1 0
12 1 0
1 0 1
2 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1304M wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
4c
2 :e:
1FPROC1304M:
1TRADEDATE:
1DATE:
1CLIENTCD:
1VARCHAR2:
1XBILLNO:
1BILLTYPE:
1EXPTYPE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1=:
1GRE:
1OPEN:
1SECURITYNAME:
1TO_CHAR:
1TRADE_DATE:
1dd-MM-yyyy:
1TRN_QTY:
1BUYSELLIND:
1DECODE:
1SIGN:
11:
1TRADEPRICE:
1+:
1TRUNC:
1TRN_BROK:
1/:
14:
1-:
1ABS:
1CLOSE:
1TRADESTATUS:
1FUN_GETSTAX_EXP:
1S:
1WNSETAX:
1*:
10:
1OPTIONTYPE:
1STRIKEPRICE:
1STAMP_FO:
1CLGCHRG:
1SBC:
1SBCTAX:
1KKC:
1KKCTAX:
1NVL:
1EXCHCLG:
1FOTRNMAST:
1PARTYTRN:
1CLIENTCODE:
1SUBSTR:
1INSTRUMENT_TYPE:
13:
1FUM:
1EXPIRYDATE:
1!=:
1OPM:
1PARTY_CD:
1VALUE_DATE:
1BILLNO:
1XX:
1EX:
1AS:
1TRADENO:
1ELSIF:
1FXP:
1NSETAX:
1FUMIDX:
1FUMSTK:
15:
1FEXPM:
1>=:
1EXPIRYBILLINGSTARTDATE:
1PARA:
0

0
0
2f6
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a0 7e
6e b4 2e :5 a0 6e a5 b :5 a0
a5 b 51 a0 7e :2 a0 7e a0
b4 2e 51 a5 b b4 2e 5a
a0 7e :2 a0 7e :2 a0 a5 b b4
2e 51 a5 b b4 2e 5a a5
b :3 a0 a5 b 51 :2 6e a5 b
:6 a0 6e a5 b :4 a0 a5 b 51
a0 7e a0 b4 2e 5a 7e a0
b4 2e 51 a5 b :3 a0 a5 b
7e 51 b4 2e :2 a0 a5 b 7e
a0 b4 2e 5a 7e a0 b4 2e
51 a5 b :7 a0 6e a5 b a0
b9 :3 a0 6e a5 b a0 b9 :2 a0
51 a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 7e b4 2e a 10 5a
:2 a0 :2 51 a5 b 7e 6e b4 2e
5a 52 10 5a a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 :2 51 a5 b a0 7e b4 2e
a 10 :2 a0 6e a5 b 4c :2 6e
5 48 a 10 ac a0 de a0
de a0 de a0 de ac e5 d0
b2 :2 e9 dd a0 b7 a0 7e 6e
b4 2e :5 a0 6e a5 b :5 a0 a5
b 51 a0 7e :2 a0 7e a0 b4
2e 51 a5 b b4 2e 5a a0
7e :2 a0 7e :2 a0 a5 b b4 2e
51 a5 b b4 2e 5a a5 b
:3 a0 a5 b 51 :2 6e a5 b :6 a0
6e a5 b :4 a0 a5 b 51 a0
7e a0 b4 2e 5a 7e a0 b4
2e 51 a5 b :3 a0 a5 b 7e
51 b4 2e :2 a0 a5 b 7e a0
b4 2e 5a 7e a0 b4 2e 51
a5 b :7 a0 6e a5 b a0 b9
:3 a0 6e a5 b a0 b9 :2 a0 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 6b 3e :2 6e
5 48 a 10 :2 a0 :2 51 a5 b
7e 6e b4 2e a 10 a0 7e
:3 a0 a5 b ac a0 b2 ee ac
d0 eb b4 2e a 10 ac a0
de a0 de a0 de a0 de ac
e5 d0 b2 :2 e9 dd b7 19 :5 a0
6e a5 b :5 a0 a5 b 51 a0
7e :2 a0 7e a0 b4 2e 51 a5
b b4 2e 5a a0 7e :2 a0 7e
:2 a0 a5 b b4 2e 51 a5 b
b4 2e 5a a5 b :3 a0 a5 b
51 :2 6e a5 b :6 a0 6e a5 b
:4 a0 a5 b 51 a0 7e a0 b4
2e 5a 7e a0 b4 2e 51 a5
b :3 a0 a5 b 7e 51 b4 2e
:2 a0 a5 b 7e a0 b4 2e 5a
7e a0 b4 2e 51 a5 b :7 a0
6e a5 b a0 b9 :3 a0 6e a5
b a0 b9 :2 a0 51 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 :2 51 a5
b a0 7e b4 2e a 10 :2 a0
6e a5 b 4c :2 6e 5 48 a
10 ac a0 de a0 de a0 de
a0 de ac e5 d0 b2 :2 e9 dd
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 1d 17 b5 
2f6
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 88 7c
80 84 52 7b 8f 78 94 98
9c a0 a3 a8 a9 ae b2 b6
ba be c2 c7 c8 ca ce d2
d6 da de df e1 e4 e8 eb
ef f3 f6 fa fb 100 103 104
106 107 10c 10f 113 116 11a 11e
121 125 129 12a 12c 12d 132 135
136 138 139 13e 141 142 144 148
14c 150 151 153 156 15b 160 161
163 167 16b 16f 173 177 17b 180
181 183 187 18b 18f 193 194 196
199 19d 1a0 1a4 1a5 1aa 1ad 1b0
1b4 1b5 1ba 1bd 1be 1c0 1c4 1c8
1cc 1cd 1cf 1d2 1d5 1d6 1db 1df
1e3 1e4 1e6 1e9 1ed 1ee 1f3 1f6
1f9 1fd 1fe 203 206 207 209 20d
211 215 219 21d 221 225 22a 22b
22d 231 233 237 23b 23f 244 245
247 24b 24d 251 255 258 259 25b
25c 260 264 265 26c 270 274 277
278 27d 281 285 288 289 1 28e
293 297 29b 29e 2a1 2a2 2a4 2a7
2ac 2ad 2b2 2b6 2ba 2bd 2be 1
2c3 2c8 2cb 2cf 2d3 2d6 2d9 2da
2dc 2df 2e4 2e5 2ea 1 2ed 2f2
1 2f5 2fa 2fe 302 305 306 1
30b 310 314 318 31b 31c 1 321
326 32a 32e 331 332 1 337 33c
340 344 347 34a 34b 34d 351 354
355 1 35a 35f 363 367 36c 36d
1 36f 374 379 37d 1 380 385
386 38a 38c 390 392 396 398 39c
39e 39f 3a5 3a9 3aa 3af 3b4 3b8
3bc 3be 3c2 3c5 3ca 3cb 3d0 3d4
3d8 3dc 3e0 3e4 3e9 3ea 3ec 3f0
3f4 3f8 3fc 400 401 403 406 40a
40d 411 415 418 41c 41d 422 425
426 428 429 42e 431 435 438 43c
440 443 447 44b 44c 44e 44f 454
457 458 45a 45b 460 463 464 466
46a 46e 472 473 475 478 47d 482
483 485 489 48d 491 495 499 49d
4a2 4a3 4a5 4a9 4ad 4b1 4b5 4b6
4b8 4bb 4bf 4c2 4c6 4c7 4cc 4cf
4d2 4d6 4d7 4dc 4df 4e0 4e2 4e6
4ea 4ee 4ef 4f1 4f4 4f7 4f8 4fd
501 505 506 508 50b 50f 510 515
518 51b 51f 520 525 528 529 52b
52f 533 537 53b 53f 543 547 54c
54d 54f 553 555 559 55d 561 566
567 569 56d 56f 573 577 57a 57b
57d 57e 582 586 587 58e 592 596
599 59a 59f 5a3 5a7 5aa 5ab 1
5b0 5b5 5b9 5bd 5c0 5c1 1 5c6
5cb 5cf 5d3 5d6 5d7 1 5dc 5e1
5e5 5e9 1 5ec 5f1 5f6 5fa 1
5fd 602 606 60a 60d 610 611 613
616 61b 61c 1 621 626 62a 62d
631 635 639 63a 63c 63d 641 642
649 64a 64e 652 653 1 658 65d
65e 662 664 668 66a 66e 670 674
676 677 67d 681 682 687 68c 690
692 696 69a 69e 6a2 6a6 6aa 6af
6b0 6b2 6b6 6ba 6be 6c2 6c6 6c7
6c9 6cc 6d0 6d3 6d7 6db 6de 6e2
6e3 6e8 6eb 6ec 6ee 6ef 6f4 6f7
6fb 6fe 702 706 709 70d 711 712
714 715 71a 71d 71e 720 721 726
729 72a 72c 730 734 738 739 73b
73e 743 748 749 74b 74f 753 757
75b 75f 763 768 769 76b 76f 773
777 77b 77c 77e 781 785 788 78c
78d 792 795 798 79c 79d 7a2 7a5
7a6 7a8 7ac 7b0 7b4 7b5 7b7 7ba
7bd 7be 7c3 7c7 7cb 7cc 7ce 7d1
7d5 7d6 7db 7de 7e1 7e5 7e6 7eb
7ee 7ef 7f1 7f5 7f9 7fd 801 805
809 80d 812 813 815 819 81b 81f
823 827 82c 82d 82f 833 835 839
83d 840 841 843 844 848 84c 84d
854 858 85c 85f 860 865 869 86d
870 871 1 876 87b 87f 883 886
887 1 88c 891 895 899 89c 89d
1 8a2 8a7 8ab 8af 8b2 8b3 1
8b8 8bd 8c1 8c5 8c8 8c9 1 8ce
8d3 8d7 8db 8de 8e1 8e2 8e4 8e8
8eb 8ec 1 8f1 8f6 8fa 8fe 903
904 1 906 90b 910 914 1 917
91c 91d 921 923 927 929 92d 92f
933 935 936 93c 940 941 946 94b
94f 951 955 959 95c 95e 962 966
968 974 978 97a 97b 984 
2f6
2
0 b 17 24 :2 17 29 35 :2 29
3e 49 :2 3e 8 14 :2 8 1d 28
:2 1d 31 3d 41 4a 41 :2 31 16
:2 1 6 d e :2 d 5 a c
19 21 2c :2 19 3a 42 4d 54
59 :2 54 62 65 6f 70 76 7e
7f :2 76 87 :2 70 :2 65 64 8c 96
97 9d a5 a6 aa :2 a6 :2 9d b3
:2 97 :2 8c 8b :2 4d 5 c 11 :2 c
1a 1c 23 :2 5 2c 38 43 4c
5c 65 6d :2 4c 5 d 14 19
:2 14 22 25 2c 2d :2 25 24 38
39 :2 24 42 :2 d 5 c 11 :2 c
1a 1b :2 1a 1e 22 :2 1e 2a 2b
:2 1e 1d 36 37 :2 1d 40 :2 5 43
4e 5a 63 5 15 1e 26 :2 5
2d :2 5 15 1e 26 :2 5 2d 5
35 39 41 :2 35 c a 14 5
a b 16 :3 15 24 2f :3 2e :3 b
12 22 24 :2 b 26 27 :2 26 31
3e :3 3c :2 b a 4e 55 65 67
:2 4e 69 6a :2 69 4d :2 a 9 :2 b
9 12 :3 11 :2 b 1f 2a :3 29 :2 b
38 3f :3 3e :2 b 4b 52 62 64
:2 4b 67 :3 66 :2 b 9 d 19 :2 9
1f 27 2c :2 9 :2 b 5 :2 e :2 1b
:2 26 :2 32 :7 5 3 14 9 10 11
:2 10 5 a c 19 21 2c :2 19
3a 42 4d 54 59 :2 54 62 65
6f 70 76 7e 7f :2 76 87 :2 70
:2 65 64 d 17 18 1e 26 27
2b :2 27 :2 1e 34 :2 18 :2 d c :2 4d
c 13 18 :2 13 21 23 2a :2 c
33 3f 4a c 1c 25 2d :2 c
32 39 40 45 :2 40 4e 51 58
59 :2 51 50 64 65 :2 50 6e :2 39
c 13 18 :2 13 21 22 :2 21 25
29 :2 25 31 32 :2 25 24 3d 3e
:2 24 47 :2 c 4a 55 61 6a c
1c 25 2d :2 c 34 :2 c 1c 25
2d :2 c 34 c 3c 40 48 :2 3c
c a 14 5 a b 16 :3 15
23 2c :3 2b :2 b 39 44 :3 43 :2 b
9 10 :3 f :2 b 1c :2 26 1c 3a
43 :2 1c :2 b 9 10 17 19 :2 9
1b 1c :2 1b :2 b 29 33 3d 41
58 :3 3d 69 64 69 64 36 35
:2 29 :2 b 5 :2 e :2 19 :2 26 :2 31 :7 5
17 14 5 a c 19 21 2c
:2 19 3a 42 4d 54 59 :2 54 62
65 6f 70 76 7e 7f :2 76 87
:2 70 :2 65 64 8c 96 97 9d a5
a6 aa :2 a6 :2 9d b3 :2 97 :2 8c 8b
:2 4d c 13 18 :2 13 21 23 2a
:2 c 33 3f 4a c 1c 25 2d
:3 c 14 1b 20 :2 1b 29 2c 33
34 :2 2c 2b 3f 40 :2 2b 49 :2 14
c 13 18 :2 13 21 22 :2 21 25
29 :2 25 31 32 :2 25 24 3d 3e
:2 24 47 :2 c 4a 55 61 6a c
1c 25 2d :2 c 34 :2 c 1c 25
2d :2 c 34 c 3c 40 48 :2 3c
c a 14 5 a b 16 :3 15
24 2f :3 2e :2 b 3d 48 :3 47 :2 b
55 5e :3 5d :2 b 6b 76 :3 75 :2 b
9 10 :3 f :2 b 1c 23 33 35
:2 1c 38 :3 37 :2 b 45 49 55 :2 45
5b 63 68 :2 45 :2 b 5 :2 e :2 1b
:2 26 :2 32 :7 5 :4 3 :2 1 5 :7 1 
2f6
4
0 :d 1 :f 2 :3 1
:5 4 :2 5 :2f 6 :13 7
:14 8 :1d 9 :8 a :d b
6 :4 c :c d :20 e
:2 d :5 f :2 d :5 f
:2 d :5 f :2 d :a f
:2 d :a 10 :2 d c
:9 11 :4 6 5 6
12 4 :5 12 :2 13
:1c 14 :11 15 :2 14 :d 16
:1a 17 :1d 18 :8 19 :d 1a
14 :4 1b :13 1c :5 1d
:2 1c :8 1d :2 1c :a 1e
:2 1c :10 1e :2 1c 1b
:9 1f :4 14 13 14
12 4 :2 21 :2f 22
:d 23 :6 24 :14 25 :1d 26
:8 27 :d 28 22 :4 29
:21 2a :5 2b :2 2a :a 2b
:2 2a :a 2b :2 2a 29
:9 2c :4 22 21 22
20 :3 4 :2 3 2e
:7 1 
986
4
:3 0 1 :a 0 2f1
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 5
:3 0 6 :7 0 c
b :3 0 18 19
0 b 5 :3 0
7 :7 0 10 f
:3 0 5 :3 0 8
:7 0 14 13 :3 0
f :2 0 d a
:3 0 b :3 0 c
:2 0 4 9 :6 0
1b 1a :3 0 1d
:2 0 2f1 1 1e
:2 0 8 :3 0 d
:2 0 e :4 0 18
21 23 :3 0 f
:3 0 9 :3 0 10
:3 0 11 :3 0 12
:3 0 13 :4 0 1b
28 2b 14 :3 0
15 :3 0 16 :3 0
17 :3 0 14 :3 0
1e 30 32 18
:2 0 19 :3 0 1a
:2 0 1b :3 0 1c
:3 0 1d :2 0 14
:3 0 20 39 3b
:3 0 1e :2 0 23
37 3e 26 36
40 :3 0 41 :2 0
19 :3 0 1f :2 0
1b :3 0 1c :3 0
1d :2 0 20 :3 0
14 :3 0 29 48
4a 2b 47 4c
:3 0 1e :2 0 2e
45 4f 31 44
51 :3 0 52 :2 0
34 2f 54 16
:3 0 17 :3 0 14
:3 0 39 57 59
18 :2 0 f :4 0
21 :4 0 3b 56
5e 22 :3 0 19
:3 0 1c :3 0 23
:3 0 4 :3 0 6
:3 0 24 :4 0 40
63 67 25 :3 0
16 :3 0 17 :3 0
14 :3 0 44 6b
6d 18 :2 0 14
:3 0 26 :2 0 19
:3 0 46 71 73
:3 0 74 :2 0 1a
:2 0 1c :3 0 49
76 78 :3 0 27
:2 0 4c 6a 7b
16 :3 0 17 :3 0
14 :3 0 51 7e
80 1f :2 0 18
:2 0 53 82 84
:3 0 20 :3 0 14
:3 0 55 86 88
26 :2 0 19 :3 0
57 8a 8c :3 0
8d :2 0 1f :2 0
1c :3 0 5a 8f
91 :3 0 27 :2 0
5d 7d 94 28
:3 0 29 :3 0 2a
:3 0 2b :3 0 23
:3 0 4 :3 0 6
:3 0 2c :4 0 62
9a 9e 2d :3 0
9f a0 23 :3 0
4 :3 0 6 :3 0
2e :4 0 66 a2
a6 2f :3 0 a7
a8 30 :3 0 31
:3 0 27 :2 0 6a
aa ad 6d 32
:3 0 33 :3 0 82
b2 10e 0 10f
:3 0 12 :3 0 2
:3 0 d :2 0 87
b6 b7 :3 0 34
:3 0 4 :3 0 d
:2 0 8c bb bc
:3 0 b8 be bd
:2 0 35 :3 0 36
:3 0 18 :2 0 37
:2 0 8f c0 c4
d :2 0 38 :4 0
95 c6 c8 :3 0
39 :3 0 12 :3 0
3a :2 0 9a cc
cd :3 0 c9 cf
ce :2 0 d0 :2 0
35 :3 0 36 :3 0
18 :2 0 37 :2 0
9d d2 d6 d
:2 0 3b :4 0 a3
d8 da :3 0 db
:2 0 d1 dd dc
:2 0 de :2 0 bf
e0 df :2 0 3c
:3 0 4 :3 0 d
:2 0 a8 e4 e5
:3 0 e1 e7 e6
:2 0 3d :3 0 2
:3 0 d :2 0 ad
eb ec :3 0 e8
ee ed :2 0 3e
:3 0 6 :3 0 d
:2 0 b2 f2 f3
:3 0 ef f5 f4
:2 0 35 :3 0 36
:3 0 18 :2 0 37
:2 0 b5 f7 fb
7 :3 0 d :2 0
bb fe ff :3 0
f6 101 100 :2 0
30 :3 0 22 :3 0
3f :4 0 be 103
106 40 :4 0 41
:4 0 c1 :3 0 107
108 10b 102 10d
10c :3 0 10 :3 0
1 110 39 :3 0
1 112 29 :3 0
1 114 42 :3 0
1 116 c4 11a
11b 118 :4 0 af
b3 :3 0 119 :4 0
11e :2 0 120 26
11c :2 0 43 :3 0
c9 2e9 8 :3 0
d :2 0 44 :4 0
cd 122 124 :3 0
f :3 0 9 :3 0
10 :3 0 11 :3 0
12 :3 0 13 :4 0
d0 129 12c 14
:3 0 15 :3 0 16
:3 0 17 :3 0 14
:3 0 d3 131 133
18 :2 0 19 :3 0
1a :2 0 1b :3 0
1c :3 0 1d :2 0
14 :3 0 d5 13a
13c :3 0 1e :2 0
d8 138 13f db
137 141 :3 0 142
:2 0 19 :3 0 1f
:2 0 1b :3 0 1c
:3 0 1d :2 0 20
:3 0 14 :3 0 de
149 14b e0 148
14d :3 0 1e :2 0
e3 146 150 e6
145 152 :3 0 153
:2 0 e9 130 155
16 :3 0 17 :3 0
14 :3 0 ee 158
15a 18 :2 0 f
:4 0 21 :4 0 f0
157 15f 22 :3 0
19 :3 0 1c :3 0
23 :3 0 4 :3 0
6 :3 0 24 :4 0
f5 164 168 45
:3 0 16 :3 0 17
:3 0 14 :3 0 f9
16c 16e 18 :2 0
14 :3 0 26 :2 0
19 :3 0 fb 172
174 :3 0 175 :2 0
1a :2 0 1c :3 0
fe 177 179 :3 0
27 :2 0 101 16b
17c 16 :3 0 17
:3 0 14 :3 0 106
17f 181 1f :2 0
18 :2 0 108 183
185 :3 0 20 :3 0
14 :3 0 10a 187
189 26 :2 0 19
:3 0 10c 18b 18d
:3 0 18e :2 0 1f
:2 0 1c :3 0 10f
190 192 :3 0 27
:2 0 112 17e 195
28 :3 0 29 :3 0
2a :3 0 2b :3 0
23 :3 0 4 :3 0
6 :3 0 2c :4 0
117 19b 19f 2d
:3 0 1a0 1a1 23
:3 0 4 :3 0 6
:3 0 2e :4 0 11b
1a3 1a7 2f :3 0
1a8 1a9 30 :3 0
31 :3 0 27 :2 0
11f 1ab 1ae 122
32 :3 0 33 :3 0
137 1b3 1f6 0
1f7 :3 0 34 :3 0
4 :3 0 d :2 0
13c 1b7 1b8 :3 0
3c :3 0 4 :3 0
d :2 0 141 1bc
1bd :3 0 1b9 1bf
1be :2 0 39 :3 0
2 :3 0 d :2 0
146 1c3 1c4 :3 0
1c0 1c6 1c5 :2 0
3e :3 0 6 :3 0
d :2 0 14b 1ca
1cb :3 0 1c7 1cd
1cc :2 0 32 :3 0
36 :3 0 1cf 1d0
0 46 :4 0 47
:4 0 14e :3 0 1d1
1d2 1d5 1ce 1d7
1d6 :2 0 35 :3 0
3e :3 0 18 :2 0
48 :2 0 151 1d9
1dd d :2 0 49
:4 0 157 1df 1e1
:3 0 1d8 1e3 1e2
:2 0 12 :3 0 4a
:2 0 30 :3 0 4b
:3 0 12 :3 0 15a
1e7 1ea 15d 4c
:3 0 15f 1ee :2 0
1f0 :5 0 1ec 1ef
0 1f1 :3 0 161
1e6 1f3 :3 0 1e4
1f5 1f4 :3 0 34
:3 0 1 1f8 10
:3 0 1 1fa 12
:3 0 1 1fc 42
:3 0 1 1fe 164
202 203 200 :4 0
1b0 1b4 :3 0 201
:4 0 206 :2 0 207
127 204 :2 0 169
208 125 207 0
2eb f :3 0 9
:3 0 10 :3 0 11
:3 0 12 :3 0 13
:4 0 16b 20c 20f
14 :3 0 15 :3 0
16 :3 0 17 :3 0
14 :3 0 16e 214
216 18 :2 0 19
:3 0 1a :2 0 1b
:3 0 1c :3 0 1d
:2 0 14 :3 0 170
21d 21f :3 0 1e
:2 0 173 21b 222
176 21a 224 :3 0
225 :2 0 19 :3 0
1f :2 0 1b :3 0
1c :3 0 1d :2 0
20 :3 0 14 :3 0
179 22c 22e 17b
22b 230 :3 0 1e
:2 0 17e 229 233
181 228 235 :3 0
236 :2 0 184 213
238 16 :3 0 17
:3 0 14 :3 0 189
23b 23d 18 :2 0
f :4 0 21 :4 0
18b 23a 242 22
:3 0 19 :3 0 1c
:3 0 23 :3 0 4
:3 0 6 :3 0 24
:4 0 190 247 24b
25 :3 0 16 :3 0
17 :3 0 14 :3 0
194 24f 251 18
:2 0 14 :3 0 26
:2 0 19 :3 0 196
255 257 :3 0 258
:2 0 1a :2 0 1c
:3 0 199 25a 25c
:3 0 27 :2 0 19c
24e 25f 16 :3 0
17 :3 0 14 :3 0
1a1 262 264 1f
:2 0 18 :2 0 1a3
266 268 :3 0 20
:3 0 14 :3 0 1a5
26a 26c 26 :2 0
19 :3 0 1a7 26e
270 :3 0 271 :2 0
1f :2 0 1c :3 0
1aa 273 275 :3 0
27 :2 0 1ad 261
278 28 :3 0 29
:3 0 2a :3 0 2b
:3 0 23 :3 0 4
:3 0 6 :3 0 2c
:4 0 1b2 27e 282
2d :3 0 283 284
23 :3 0 4 :3 0
6 :3 0 2e :4 0
1b6 286 28a 2f
:3 0 28b 28c 30
:3 0 31 :3 0 27
:2 0 1ba 28e 291
1bd 32 :3 0 33
:3 0 1d2 296 2d7
0 2d8 :3 0 12
:3 0 2 :3 0 d
:2 0 1d7 29a 29b
:3 0 39 :3 0 2
:3 0 d :2 0 1dc
29f 2a0 :3 0 29c
2a2 2a1 :2 0 34
:3 0 4 :3 0 d
:2 0 1e1 2a6 2a7
:3 0 2a3 2a9 2a8
:2 0 3c :3 0 4
:3 0 d :2 0 1e6
2ad 2ae :3 0 2aa
2b0 2af :2 0 3d
:3 0 2 :3 0 d
:2 0 1eb 2b4 2b5
:3 0 2b1 2b7 2b6
:2 0 3e :3 0 6
:3 0 d :2 0 1f0
2bb 2bc :3 0 2b8
2be 2bd :2 0 35
:3 0 36 :3 0 18
:2 0 37 :2 0 1f3
2c0 2c4 7 :3 0
d :2 0 1f9 2c7
2c8 :3 0 2bf 2ca
2c9 :2 0 30 :3 0
22 :3 0 3f :4 0
1fc 2cc 2cf 40
:4 0 41 :4 0 1ff
:3 0 2d0 2d1 2d4
2cb 2d6 2d5 :3 0
10 :3 0 1 2d9
39 :3 0 1 2db
29 :3 0 1 2dd
42 :3 0 1 2df
202 2e3 2e4 2e1
:4 0 293 297 :3 0
2e2 :4 0 2e7 :2 0
2e8 20a 2e5 :2 0
207 2ea 24 120
0 2eb 0 2e8
0 2eb 209 0
2ec 20d 2f0 :3 0
2f0 1 :4 0 2f0
2ef 2ec 2ed :6 0
2f1 :2 0 1 1e
2f0 2f4 :3 0 2f3
2f1 2f5 :8 0 
20f
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1c
1 22 2 20
22 2 29 2a
1 31 2 38
3a 2 3c 3d
2 35 3f 1
49 2 46 4b
2 4d 4e 2
43 50 4 33
34 42 53 1
58 4 5a 5b
5c 5d 3 64
65 66 1 6c
2 70 72 2
75 77 4 6e
6f 79 7a 1
7f 1 83 1
87 2 89 8b
2 8e 90 4
81 85 92 93
3 9b 9c 9d
3 a3 a4 a5
2 ab ac 14
27 2c 2d 2e
55 5f 60 61
62 68 69 7c
95 96 97 98
99 a1 a9 ae
2 b0 b1 1
b5 2 b4 b5
1 ba 2 b9
ba 3 c1 c2
c3 1 c7 2
c5 c7 1 cb
2 ca cb 3
d3 d4 d5 1
d9 2 d7 d9
1 e3 2 e2
e3 1 ea 2
e9 ea 1 f1
2 f0 f1 3
f8 f9 fa 1
fd 2 fc fd
2 104 105 2
109 10a 4 111
113 115 117 1
11d 1 123 2
121 123 2 12a
12b 1 132 2
139 13b 2 13d
13e 2 136 140
1 14a 2 147
14c 2 14e 14f
2 144 151 4
134 135 143 154
1 159 4 15b
15c 15d 15e 3
165 166 167 1
16d 2 171 173
2 176 178 4
16f 170 17a 17b
1 180 1 184
1 188 2 18a
18c 2 18f 191
4 182 186 193
194 3 19c 19d
19e 3 1a4 1a5
1a6 2 1ac 1ad
14 128 12d 12e
12f 156 160 161
162 163 169 16a
17d 196 197 198
199 19a 1a2 1aa
1af 2 1b1 1b2
1 1b6 2 1b5
1b6 1 1bb 2
1ba 1bb 1 1c2
2 1c1 1c2 1
1c9 2 1c8 1c9
2 1d3 1d4 3
1da 1db 1dc 1
1e0 2 1de 1e0
2 1e8 1e9 1
1eb 1 1ed 2
1e5 1f2 4 1f9
1fb 1fd 1ff 1
205 2 20d 20e
1 215 2 21c
21e 2 220 221
2 219 223 1
22d 2 22a 22f
2 231 232 2
227 234 4 217
218 226 237 1
23c 4 23e 23f
240 241 3 248
249 24a 1 250
2 254 256 2
259 25b 4 252
253 25d 25e 1
263 1 267 1
26b 2 26d 26f
2 272 274 4
265 269 276 277
3 27f 280 281
3 287 288 289
2 28f 290 14
20b 210 211 212
239 243 244 245
246 24c 24d 260
279 27a 27b 27c
27d 285 28d 292
2 294 295 1
299 2 298 299
1 29e 2 29d
29e 1 2a5 2
2a4 2a5 1 2ac
2 2ab 2ac 1
2b3 2 2b2 2b3
1 2ba 2 2b9
2ba 3 2c1 2c2
2c3 1 2c6 2
2c5 2c6 2 2cd
2ce 2 2d2 2d3
4 2da 2dc 2de
2e0 1 2e6 3
2e9 208 2ea 1
2eb 
1
4
0 
2f4
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
16 1 0
e 1 0
6 1 0
a 1 0
12 1 0
2 1 0
1 0 1
0

/
CREATE OR REPLACE PROCEDURE fproc1302 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
23
2 :e:
1FPROC1302:
1CODE:
1VARCHAR2:
1RPTDATE:
1DATE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1OPEN:
1INSTRUMENT_TYPE:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yyyy:
1STRIKEPRICE:
1OPTIONTYPE:
1SECURITYNAME:
1SUM:
1TRN_QTY:
1FOTRNMAST:
1PARTYMST:
1TRADE_DATE:
1<=:
1>=:
1CLIENTCODE:
1PAR_CODE:
1=:
1NVL:
1TRADESTATUS:
1ZZ:
1BF:
1CF:
1!=:
10:
0

0
0
79
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a :6 a0 6e a5 b :4 a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 6e a5 b
4c :2 6e 5 48 a 10 :6 a0 ac
a0 9f a0 d2 7e 51 b4 2e
a0 de a0 de a0 de a0 de
a0 de ac e5 d0 b2 :2 e9 dd
b7 a4 a0 b1 11 68 4f 1d
17 b5 
79
2
0 3 1f 1b 1a 27 34 30
17 3c 50 41 45 49 4d 2f
57 2c 5c 60 64 68 6c 70
74 78 7c 81 82 84 88 8c
90 94 97 9b 9f a0 a4 a8
a9 b0 b4 b8 bb bc c1 c5
c9 cc cd 1 d2 d7 db df
e2 e3 1 e8 ed f1 f5 f8
f9 1 fe 103 107 10b 110 111
1 113 118 11d 121 1 124 129
12d 131 135 139 13d 141 142 146
149 14d 151 154 157 158 15d 161
163 167 169 16d 16f 173 175 179
17b 17c 182 186 187 18c 191 195
197 19b 19f 1a1 1ad 1b1 1b3 1b4
1bd 
79
2
0 b 16 1e :2 16 27 32 :2 27
37 43 47 50 47 :2 37 15 :2 1
3 8 a 1a 21 29 34 :2 21
42 4e 59 :2 66 6a 66 :2 a 14
3 :2 a 16 :3 14 23 2f :3 2d :2 a
3b 46 :3 45 :2 a 53 5e :3 5d :2 a
9 d 19 :2 9 1f 27 2c :2 9
:2 a c 1c 23 2e 3a 45 3
:2 a e a 17 19 :2 17 :2 c :2 1c
:2 23 :2 2e :2 3a :7 3 :2 1 5 :7 1 
79
4
0 :13 1 :2 3 :f 4
:4 5 :1a 6 :a 7 :2 6
:7 8 :8 9 :b a :4 4
3 4 :2 2 b
:7 1 
1bf
4
:3 0 1 :a 0 74
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 :2 0 7 5
:3 0 4 :7 0 8
7 :3 0 7 :3 0
8 :3 0 9 :2 0
4 c d 0
6 :6 0 f e
:3 0 11 :2 0 74
1 12 :2 0 a
:3 0 6 :3 0 b
:3 0 c :3 0 d
:3 0 e :3 0 f
:4 0 d 18 1b
10 :3 0 11 :3 0
12 :3 0 13 :3 0
13 :2 0 14 :3 0
21 0 22 0
10 15 :3 0 16
:3 0 18 27 4e
0 55 5d :2 0
17 :3 0 4 :3 0
18 :2 0 1d 2b
2c :3 0 e :3 0
4 :3 0 19 :2 0
22 30 31 :3 0
2d 33 32 :2 0
1a :3 0 1b :3 0
1c :2 0 27 37
38 :3 0 34 3a
39 :2 0 1a :3 0
2 :3 0 1c :2 0
2c 3e 3f :3 0
3b 41 40 :2 0
1d :3 0 1e :3 0
1f :4 0 2f 43
46 20 :4 0 21
:4 0 32 :3 0 47
48 4b 42 4d
4c :2 0 b :3 0
c :3 0 e :3 0
10 :3 0 11 :3 0
12 :3 0 35 13
:3 0 13 :2 0 14
:3 0 57 0 58
0 22 :2 0 23
:2 0 3e 5a 5c
:3 0 b :3 0 1
5e c :3 0 1
60 e :3 0 1
62 10 :3 0 1
64 11 :3 0 1
66 41 6a 6b
68 :4 0 24 28
:3 0 69 :4 0 6e
:2 0 6f 15 6c
:2 0 47 73 :3 0
73 1 :4 0 73
72 6f 70 :6 0
74 :2 0 1 12
73 77 :3 0 76
74 78 :8 0 
49
4
:3 0 1 2 1
6 1 a 3
5 9 10 2
19 1a 7 16
17 1c 1d 1e
1f 23 2 25
26 1 2a 2
29 2a 1 2f
2 2e 2f 1
36 2 35 36
1 3d 2 3c
3d 2 44 45
2 49 4a 6
4f 50 51 52
53 54 1 5b
2 59 5b 5
5f 61 63 65
67 1 6d 
1
4
0 
77
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
a 1 0
1 0 1
2 1 0
6 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1301 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
34
2 :e:
1FPROC1301:
1CLIENTCD:
1VARCHAR2:
1RPTDATE:
1DATE:
1REPORTTAG:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1=:
1A:
1OPEN:
1INSTRUMENT_TYPE:
1SECURITYNAME:
1OPTIONTYPE:
1NVL:
1STRIKEPRICE:
10:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yyyy:
1SUM:
1DECODE:
1SIGN:
1TRN_QTY:
11:
1PURQTY:
1*:
1TRADEPRICE:
1+:
1TRN_BROK:
1PURVAL:
1-:
1ABS:
1SALEQTY:
1SALEVAL:
1TOTBROK:
1TRADESTATUS:
1BF:
1CF:
1SUBSTR:
13:
1OPT:
1FOTRNMAST:
1CLIENTCODE:
1GG:
1TRADE_DATE:
1<=:
1>=:
16:
0

0
0
1e0
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a0 7e
6e b4 2e :7 a0 51 a5 b :3 a0
6e a5 b a0 9f :3 a0 a5 b
51 a0 51 a5 b d2 a0 b9
a0 9f :3 a0 a5 b 51 a0 7e
a0 b4 2e 5a 7e a0 b4 2e
51 a5 b d2 a0 b9 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 51 a5 b d2 a0 b9
a0 9f :3 a0 a5 b 7e 51 b4
2e :2 a0 a5 b 7e a0 b4 2e
5a 7e a0 b4 2e 51 a5 b
d2 a0 b9 a0 9f a0 d2 a0
b9 a0 9f :2 a0 6e 51 6e 51
:2 a0 a5 b 7e a0 b4 2e a5
b d2 a0 9f :2 a0 a5 b 7e
:3 a0 :2 51 a5 b 6e :2 a0 a5 b
5a b4 2e d2 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 6e a5 b
4c :2 6e 5 48 a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :6 a0 ac :2 a0 :2 51 a5 b
de a0 de a0 de a0 de a0
de ac e5 d0 b2 :2 e9 dd b7
:7 a0 51 a5 b :3 a0 6e a5 b
a0 9f :3 a0 a5 b 51 a0 51
a5 b d2 a0 b9 a0 9f :3 a0
a5 b 51 a0 7e a0 b4 2e
5a 7e a0 b4 2e 51 a5 b
d2 a0 b9 a0 9f :3 a0 a5 b
7e 51 b4 2e :2 a0 a5 b 51
a5 b d2 a0 b9 a0 9f :3 a0
a5 b 7e 51 b4 2e :2 a0 a5
b 7e a0 b4 2e 5a 7e a0
b4 2e 51 a5 b d2 a0 b9
a0 9f a0 d2 a0 b9 a0 9f
:2 a0 6e 51 6e 51 :2 a0 a5 b
7e a0 b4 2e a5 b d2 a0
9f :2 a0 a5 b 7e :3 a0 :2 51 a5
b 6e :2 a0 a5 b 5a b4 2e
d2 ac a0 b2 ee :2 a0 7e b4
2e :2 a0 6e a5 b 4c :2 6e 5
48 a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :6 a0
ac :2 a0 :2 51 a5 b de a0 de
a0 de a0 de a0 de ac e5
d0 b2 :2 e9 dd b7 :2 19 3c b7
a4 a0 b1 11 68 4f 1d 17
b5 
1e0
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 62 56
5a 5e 2c 55 69 52 6e 72
76 7a 7d 82 83 88 8c 90
94 98 9c a0 a4 a7 a8 aa
ae b2 b6 bb bc be c2 c5
c9 cd d1 d2 d4 d7 db de
df e1 e5 e9 eb ef f2 f6
fa fe ff 101 104 108 10b 10f
110 115 118 11b 11f 120 125 128
129 12b 12f 133 135 139 13c 140
144 148 149 14b 14e 151 152 157
15b 15f 160 162 165 166 168 16c
170 172 176 179 17d 181 185 186
188 18b 18e 18f 194 198 19c 19d
19f 1a2 1a6 1a7 1ac 1af 1b2 1b6
1b7 1bc 1bf 1c0 1c2 1c6 1ca 1cc
1d0 1d3 1d7 1db 1df 1e1 1e5 1e8
1ec 1f0 1f5 1f8 1fd 200 204 208
209 20b 20e 212 213 218 219 21b
21f 223 226 22a 22e 22f 231 234
238 23c 240 243 246 247 249 24e
252 256 257 259 25c 25d 262 266
267 26b 26c 273 277 27b 27e 27f
284 288 28c 291 292 1 294 299
29e 2a2 1 2a5 2aa 2ae 2b2 2b5
2b6 1 2bb 2c0 2c4 2c8 2cb 2cc
1 2d1 2d6 2da 2de 2e2 2e6 2ea
2ee 2ef 2f3 2f7 2fa 2fd 2fe 300
302 306 308 30c 30e 312 314 318
31a 31b 321 325 326 32b 330 334
336 33a 33e 342 346 34a 34e 352
355 356 358 35c 360 364 369 36a
36c 370 373 377 37b 37f 380 382
385 389 38c 38d 38f 393 397 399
39d 3a0 3a4 3a8 3ac 3ad 3af 3b2
3b6 3b9 3bd 3be 3c3 3c6 3c9 3cd
3ce 3d3 3d6 3d7 3d9 3dd 3e1 3e3
3e7 3ea 3ee 3f2 3f6 3f7 3f9 3fc
3ff 400 405 409 40d 40e 410 413
414 416 41a 41e 420 424 427 42b
42f 433 434 436 439 43c 43d 442
446 44a 44b 44d 450 454 455 45a
45d 460 464 465 46a 46d 46e 470
474 478 47a 47e 481 485 489 48d
48f 493 496 49a 49e 4a3 4a6 4ab
4ae 4b2 4b6 4b7 4b9 4bc 4c0 4c1
4c6 4c7 4c9 4cd 4d1 4d4 4d8 4dc
4dd 4df 4e2 4e6 4ea 4ee 4f1 4f4
4f5 4f7 4fc 500 504 505 507 50a
50b 510 514 515 519 51a 521 525
529 52c 52d 532 536 53a 53f 540
1 542 547 54c 550 1 553 558
55c 560 563 564 1 569 56e 572
576 579 57a 1 57f 584 588 58c
590 594 598 59c 59d 5a1 5a5 5a8
5ab 5ac 5ae 5b0 5b4 5b6 5ba 5bc
5c0 5c2 5c6 5c8 5c9 5cf 5d3 5d4
5d9 5de 5e2 5e4 5e8 5ec 5ef 5f1
5f5 5f9 5fb 607 60b 60d 60e 617 
1e0
2
0 b 16 22 :2 16 2b 36 :2 2b
3b 48 :2 3b 51 5d 61 6a 61
:2 51 15 :2 1 6 f 10 :2 f 5
a c 1c 29 34 38 44 :2 34
47 4e 56 61 :2 4e :2 5 9 10
15 :2 10 1e 20 28 :2 9 5 2c
5 :2 33 37 3e 43 :2 3e 4c 4f
56 57 :2 4f 4e 62 63 :2 4e 6c
:2 37 33 70 33 :2 5 9 10 15
:2 10 1e 1f :2 1e 21 25 :2 21 2e
:2 9 5 32 5 :2 3a 3e 45 4a
:2 45 53 54 :2 53 57 5b :2 57 63
64 :2 57 56 6f 70 :2 56 79 :2 3e
3a 7d 3a :2 5 9 5 13 5
:2 1b 1f 26 32 37 39 3e 40
44 :2 40 4c 4d :2 40 :2 1f 1b :2 5a
5e 62 :2 5e 6a 6c 73 7a 8a
8c :2 73 8f 95 a1 :2 6c 6b :2 5e
5a c a 5 a b 16 :3 15
23 27 33 :2 23 39 41 46 :2 23
:2 b 50 5c :3 5a :2 b 9 15 :3 13
:2 b e 1b 26 32 3d 4d 5
e 15 22 24 :3 e :2 27 :2 2e :2 39
:2 45 :7 5 14 5 a c 1c 29
34 38 44 :2 34 47 4e 56 61
:2 4e :2 5 9 10 15 :2 10 1e 20
28 :2 9 5 2c :3 5 9 10 15
:2 10 1e 21 28 29 :2 21 20 34
35 :2 20 3e :2 9 5 42 :3 5 9
10 15 :2 10 1e 1f :2 1e 21 25
:2 21 2e :2 9 5 32 :3 5 9 10
15 :2 10 1e 1f :2 1e 22 26 :2 22
2e 2f :2 22 21 3a 3b :2 21 44
:2 9 5 48 :3 5 9 5 13 5
:2 1b 1f 26 32 37 39 3e 40
44 :2 40 4c 4d :2 40 :2 1f 1b :2 5
9 d :2 9 15 17 1e 25 35
37 :2 1e 3a 40 4c :2 17 16 :2 9
5 c a 5 a b 16 :3 15
23 27 33 :2 23 39 41 46 :2 23
:2 b 9 14 :3 13 :2 b 20 2c :3 2a
:2 b e 1b 26 32 3d 4d 5
e 15 22 24 :3 e :2 27 :2 2e :2 39
:2 45 :7 5 :4 3 :2 1 5 :7 1 
1e0
4
0 :17 1 :5 3 :2 4
:e 5 :27 6 :33 7 :30 8
5 :3 9 :18 a :5 b
:2 a :7 c :10 d :4 5
4 5 3 :2 f
:e 10 :f 11 :18 12 :15 13
:1e 14 :19 15 :17 16 10
:3 17 :11 18 :5 19 :2 18
:5 19 :2 18 :7 1a :10 1b
:4 10 f 10 e
:3 3 :2 2 1d :7 1

619
4
:3 0 1 :a 0 1db
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
10 11 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 b :2 0
9 8 :3 0 9
:3 0 a :2 0 4
7 :6 0 13 12
:3 0 15 :2 0 1db
1 16 :2 0 6
:3 0 b :2 0 c
:4 0 12 19 1b
:3 0 d :3 0 7
:3 0 e :3 0 f
:3 0 10 :3 0 11
:3 0 12 :3 0 13
:2 0 15 22 25
14 :3 0 15 :3 0
16 :3 0 17 :4 0
18 28 2b 18
:3 0 18 :2 0 19
:3 0 1a :3 0 1b
:3 0 1b 30 32
1c :2 0 1b :3 0
13 :2 0 1d 2f
37 2e 0 38
0 1d :3 0 39
3a 18 :3 0 18
:2 0 19 :3 0 1a
:3 0 1b :3 0 22
3f 41 1c :2 0
1b :3 0 1e :2 0
1f :3 0 24 45
47 :3 0 48 :2 0
20 :2 0 21 :3 0
27 4a 4c :3 0
13 :2 0 2a 3e
4f 3d 0 50
0 22 :3 0 51
52 18 :3 0 18
:2 0 19 :3 0 1a
:3 0 1b :3 0 2f
57 59 23 :2 0
1c :2 0 31 5b
5d :3 0 24 :3 0
1b :3 0 33 5f
61 13 :2 0 35
56 64 55 0
65 0 25 :3 0
66 67 18 :3 0
18 :2 0 19 :3 0
1a :3 0 1b :3 0
3a 6c 6e 23
:2 0 1c :2 0 3c
70 72 :3 0 24
:3 0 1b :3 0 3e
74 76 1e :2 0
1f :3 0 40 78
7a :3 0 7b :2 0
23 :2 0 21 :3 0
43 7d 7f :3 0
13 :2 0 46 6b
82 6a 0 83
0 26 :3 0 84
85 18 :3 0 18
:2 0 21 :3 0 88
0 89 0 27
:3 0 8a 8b 18
:3 0 18 :2 0 19
:3 0 28 :3 0 29
:4 0 13 :2 0 2a
:4 0 13 :2 0 24
:3 0 1b :3 0 4b
95 97 1e :2 0
1f :3 0 4d 99
9b :3 0 50 8f
9d 8e 0 9e
0 18 :3 0 18
:2 0 24 :3 0 1b
:3 0 57 a2 a4
1e :2 0 19 :3 0
2b :3 0 e :3 0
1c :2 0 2c :2 0
59 a8 ac 2d
:4 0 12 :3 0 1f
:3 0 5d a7 b1
b2 :2 0 62 a6
b4 :3 0 a1 0
b5 0 65 2e
:3 0 73 b9 d9
0 e0 :3 0 2f
:3 0 2 :3 0 b
:2 0 77 bd be
:3 0 11 :3 0 28
:3 0 30 :4 0 7a
c0 c3 29 :4 0
2a :4 0 7d :3 0
c4 c5 c8 bf
ca c9 :2 0 31
:3 0 4 :3 0 32
:2 0 82 ce cf
:3 0 cb d1 d0
:2 0 16 :3 0 4
:3 0 33 :2 0 87
d5 d6 :3 0 d2
d8 d7 :2 0 f
:3 0 16 :3 0 12
:3 0 10 :3 0 e
:3 0 14 :3 0 8a
2b :3 0 f :3 0
1c :2 0 34 :2 0
91 e1 e5 1
e6 14 :3 0 1
e8 16 :3 0 1
ea 12 :3 0 1
ec 10 :3 0 1
ee 95 f2 f3
f0 :4 0 b7 ba
:3 0 f1 :4 0 f6
:2 0 f7 1e f4
:2 0 9b 1d3 d
:3 0 7 :3 0 e
:3 0 f :3 0 10
:3 0 11 :3 0 12
:3 0 13 :2 0 9d
fd 100 14 :3 0
15 :3 0 16 :3 0
17 :4 0 a0 103
106 18 :3 0 18
:2 0 19 :3 0 1a
:3 0 1b :3 0 a3
10b 10d 1c :2 0
1b :3 0 13 :2 0
a5 10a 112 109
0 113 0 1d
:3 0 114 115 18
:3 0 18 :2 0 19
:3 0 1a :3 0 1b
:3 0 aa 11a 11c
1c :2 0 1b :3 0
1e :2 0 1f :3 0
ac 120 122 :3 0
123 :2 0 20 :2 0
21 :3 0 af 125
127 :3 0 13 :2 0
b2 119 12a 118
0 12b 0 22
:3 0 12c 12d 18
:3 0 18 :2 0 19
:3 0 1a :3 0 1b
:3 0 b7 132 134
23 :2 0 1c :2 0
b9 136 138 :3 0
24 :3 0 1b :3 0
bb 13a 13c 13
:2 0 bd 131 13f
130 0 140 0
25 :3 0 141 142
18 :3 0 18 :2 0
19 :3 0 1a :3 0
1b :3 0 c2 147
149 23 :2 0 1c
:2 0 c4 14b 14d
:3 0 24 :3 0 1b
:3 0 c6 14f 151
1e :2 0 1f :3 0
c8 153 155 :3 0
156 :2 0 23 :2 0
21 :3 0 cb 158
15a :3 0 13 :2 0
ce 146 15d 145
0 15e 0 26
:3 0 15f 160 18
:3 0 18 :2 0 21
:3 0 163 0 164
0 27 :3 0 165
166 18 :3 0 18
:2 0 19 :3 0 28
:3 0 29 :4 0 13
:2 0 2a :4 0 13
:2 0 24 :3 0 1b
:3 0 d3 170 172
1e :2 0 1f :3 0
d5 174 176 :3 0
d8 16a 178 169
0 179 0 18
:3 0 18 :2 0 24
:3 0 1b :3 0 df
17d 17f 1e :2 0
19 :3 0 2b :3 0
e :3 0 1c :2 0
2c :2 0 e1 183
187 2d :4 0 12
:3 0 1f :3 0 e5
182 18c 18d :2 0
ea 181 18f :3 0
17c 0 190 0
ed 2e :3 0 fb
194 1b4 0 1bb
:3 0 2f :3 0 2
:3 0 b :2 0 ff
198 199 :3 0 11
:3 0 28 :3 0 30
:4 0 102 19b 19e
29 :4 0 2a :4 0
105 :3 0 19f 1a0
1a3 19a 1a5 1a4
:2 0 31 :3 0 4
:3 0 b :2 0 10a
1a9 1aa :3 0 1a6
1ac 1ab :2 0 16
:3 0 4 :3 0 33
:2 0 10f 1b0 1b1
:3 0 1ad 1b3 1b2
:2 0 f :3 0 16
:3 0 12 :3 0 10
:3 0 e :3 0 14
:3 0 112 2b :3 0
f :3 0 1c :2 0
34 :2 0 119 1bc
1c0 1 1c1 14
:3 0 1 1c3 16
:3 0 1 1c5 12
:3 0 1 1c7 10
:3 0 1 1c9 11d
1cd 1ce 1cb :4 0
192 195 :3 0 1cc
:4 0 1d1 :2 0 1d2
f9 1cf :2 0 123
1d4 1c f7 0
1d5 0 1d2 0
1d5 125 0 1d6
128 1da :3 0 1da
1 :4 0 1da 1d9
1d6 1d7 :6 0 1db
:2 0 1 16 1da
1de :3 0 1dd 1db
1df :8 0 
12a
4
:3 0 1 2 1
6 1 a 1
e 4 5 9
d 14 1 1a
2 18 1a 2
23 24 2 29
2a 1 31 4
33 34 35 36
1 40 2 44
46 2 49 4b
4 42 43 4d
4e 1 58 1
5c 1 60 4
5a 5e 62 63
1 6d 1 71
1 75 2 77
79 2 7c 7e
4 6f 73 80
81 1 96 2
98 9a 6 90
91 92 93 94
9c 1 a3 3
a9 aa ab 4
ad ae af b0
2 a5 b3 d
1f 20 21 26
27 2c 3b 53
68 86 8c 9f
b6 1 b8 1
bc 2 bb bc
2 c1 c2 2
c6 c7 1 cd
2 cc cd 1
d4 2 d3 d4
6 da db dc
dd de df 3
e2 e3 e4 5
e7 e9 eb ed
ef 1 f5 2
fe ff 2 104
105 1 10c 4
10e 10f 110 111
1 11b 2 11f
121 2 124 126
4 11d 11e 128
129 1 133 1
137 1 13b 4
135 139 13d 13e
1 148 1 14c
1 150 2 152
154 2 157 159
4 14a 14e 15b
15c 1 171 2
173 175 6 16b
16c 16d 16e 16f
177 1 17e 3
184 185 186 4
188 189 18a 18b
2 180 18e d
fa fb fc 101
102 107 116 12e
143 161 167 17a
191 1 193 1
197 2 196 197
2 19c 19d 2
1a1 1a2 1 1a8
2 1a7 1a8 1
1af 2 1ae 1af
6 1b5 1b6 1b7
1b8 1b9 1ba 3
1bd 1be 1bf 5
1c2 1c4 1c6 1c8
1ca 1 1d0 2
1d3 1d4 1 1d5

1
4
0 
1de
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
e 1 0
2 1 0
1 0 1
a 1 0
6 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1326 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
23
2 :e:
1FPROC1326:
1VCLIENTCODE:
1VARCHAR2:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1VSTRIKEPRICE:
1NUMBER:
1VOPTIONTYPE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1OPEN:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yyyy:
1OPTIONTYPE:
1STRIKEPRICE:
1TRN_QTY:
1TRADEPRICE:
1TRADESTATUS:
1TRADENO:
1TRADE_TIME:
1ORDERNO:
1ORDER_TIME:
1LFOTRNMAST:
1NVL:
1CLIENTCODE:
1ORGCLIENTID:
1=:
111:
1!=:
1CL:
0

0
0
79
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a :5 a0 6e
a5 b :9 a0 ac a0 b2 ee :3 a0
a5 b a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac a0 de ac e5 d0 b2 :2 e9
dd b7 a4 a0 b1 11 68 4f
1d 17 b5 
79
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 88 7c
80 84 52 7b 8f 78 94 98
9c a0 a4 a8 ac b0 b5 b6
b8 bc c0 c4 c8 cc d0 d4
d8 dc dd e1 e2 e9 ed f1
f5 f6 f8 fc ff 100 105 109
10d 110 111 1 116 11b 11f 123
126 127 1 12c 131 135 139 13c
13d 1 142 147 14b 14f 152 153
1 158 15d 161 165 16a 16b 16d
170 175 176 1 17b 180 181 185
187 188 18e 192 193 198 19d 1a1
1a3 1a7 1ab 1ad 1b9 1bd 1bf 1c0
1c9 
79
2
0 b 15 24 :2 15 2d 38 :2 2d
41 50 :2 41 55 65 :2 55 6c 7b
:2 6c 84 90 94 9d 94 :2 84 14
:2 1 3 8 a 12 1a 25 :2 12
33 3f 4c 55 60 a 12 1e
27 a 8 3 8 9 d 18
:2 9 27 :3 25 37 3f :3 3e :2 9 4b
56 :3 55 :2 9 66 73 :3 72 :2 9 7
13 :3 12 :2 9 23 27 33 :2 23 39
3c :2 39 :2 9 3 :2 c :7 3 :2 1 5
:7 1 
79
4
0 :1f 1 :2 3 :b 4
:4 5 4 :3 6 :1e 7
:5 8 :2 7 :9 8 :2 7
6 :3 9 :4 4 3
4 :2 2 a :7 1

1cb
4
:3 0 1 :a 0 74
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 18 19
0 b 8 :3 0
7 :7 0 10 f
:3 0 3 :3 0 9
:7 0 14 13 :3 0
f :2 0 d b
:3 0 c :3 0 d
:2 0 4 a :6 0
1b 1a :3 0 1d
:2 0 74 1 1e
:2 0 e :3 0 a
:3 0 f :3 0 10
:3 0 11 :3 0 12
:4 0 16 23 26
13 :3 0 14 :3 0
15 :3 0 16 :3 0
17 :3 0 18 :3 0
19 :3 0 1a :3 0
1b :3 0 19 1c
:3 0 25 33 64
0 65 :3 0 1d
:3 0 1e :3 0 1f
:3 0 27 35 38
2 :3 0 20 :2 0
2c 3b 3c :3 0
f :3 0 4 :3 0
20 :2 0 31 40
41 :3 0 3d 43
42 :2 0 11 :3 0
5 :3 0 20 :2 0
36 47 48 :3 0
44 4a 49 :2 0
14 :3 0 7 :3 0
20 :2 0 3b 4e
4f :3 0 4b 51
50 :2 0 13 :3 0
9 :3 0 20 :2 0
40 55 56 :3 0
52 58 57 :2 0
1d :3 0 17 :3 0
21 :4 0 43 5a
5d 22 :2 0 23
:4 0 48 5f 61
:3 0 59 63 62
:3 0 18 :3 0 1
66 4b 6a 6b
68 :4 0 31 34
:3 0 69 :4 0 6e
:2 0 6f 21 6c
:2 0 4d 73 :3 0
73 1 :4 0 73
72 6f 70 :6 0
74 :2 0 1 1e
73 77 :3 0 76
74 78 :8 0 
4f
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1c
2 24 25 b
22 27 28 29
2a 2b 2c 2d
2e 2f 30 1
32 2 36 37
1 3a 2 39
3a 1 3f 2
3e 3f 1 46
2 45 46 1
4d 2 4c 4d
1 54 2 53
54 2 5b 5c
1 60 2 5e
60 1 67 1
6d 
1
4
0 
77
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
e 1 0
16 1 0
a 1 0
12 1 0
1 0 1
2 1 0
6 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1328 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
29
2 :e:
1FPROC1328:
1VBRANCHCODE:
1VARCHAR2:
1VBRANCH:
1VTRXTYPE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1=:
1B:
1OPEN:
1X:
1BANK_NAME:
1GROUPLEVEL1:
1PAR_CODE:
1||:
1~:
1PAR_NAME:
1PARTYMST:
1SUBSTR:
11:
14:
1Bank:
1Cash:
1BRANCHIND:
1ALL:
1All:
1BANKCODE:
1BANKNAME:
1BRANCHMST_BANK:
1BRANCHCODE:
1G:
1GROUPCLIENT:
1T:
1TRIM:
1TAXCODE:
1STAXMASTER:
1FLAG:
1Y:
1!=:
0

0
0
ef
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a0 7e
6e b4 2e :4 a0 6b :2 a0 6b ac
a0 7e 6e b4 2e 7e :2 a0 b4
2e b9 :2 a0 b9 ac a0 b2 ee
:2 a0 :2 51 a5 b 3e :2 6e 5 48
a0 3e a0 :2 6e 5 48 a 10
ac d0 a0 7e 6e b4 2e 7e
a0 b4 2e :2 a0 b9 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac d0 bb eb a0
b9 b2 ee :2 a0 6b :2 a0 6b ac
e5 d0 b2 :2 e9 dd b7 19 3c
a0 7e 6e b4 2e :3 a0 ac a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e :2 a0 7e b4 2e 52 10
5a a 10 ac a0 de ac e5
d0 b2 :2 e9 dd b7 19 3c a0
7e 6e b4 2e :4 a0 a5 b 7e
6e b4 2e 7e a0 b4 2e ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
7e 6e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
:2 e9 dd b7 19 3c b7 a4 a0
b1 11 68 4f 1d 17 b5 
ef
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 62 56
5a 5e 2c 55 69 52 6e 72
76 7a 7d 82 83 88 8c 90
94 98 9b 9f a3 a6 a7 ab
ae b3 b4 b9 bc c0 c4 c5
ca cc d0 d4 d6 d7 db dc
e3 e7 eb ee f1 f2 1 f4
f9 fe 102 105 1 109 10d 112
117 11b 1 11e 123 124 128 12c
12f 134 135 13a 13d 141 142 147
14b 14f 151 152 156 15a 15b 162
166 16a 16d 16e 173 177 17b 17e
17f 1 184 189 18a 18e 191 195
199 19b 19c 1a3 1a7 1ab 1ae 1b2
1b6 1b9 1ba 1c0 1c4 1c5 1ca 1cf
1d3 1d5 1d9 1dc 1e0 1e3 1e8 1e9
1ee 1f2 1f6 1fa 1fb 1ff 200 207
20b 20f 212 213 218 21c 220 223
224 229 22d 231 234 235 1 23a
23f 1 242 247 248 24c 24e 24f
255 259 25a 25f 264 268 26a 26e
271 275 278 27d 27e 283 287 28b
28f 293 294 296 299 29e 29f 2a4
2a7 2ab 2ac 2b1 2b2 2b6 2ba 2bb
2c2 2c6 2ca 2cd 2ce 2d3 2d7 2da
2df 2e0 1 2e5 2ea 2ee 2f2 2f5
2f6 1 2fb 300 301 307 30b 30c
311 316 31a 31c 320 323 325 329
32d 32f 33b 33f 341 342 34b 
ef
2
0 b 15 24 :2 15 2d 38 :2 2d
41 4d :2 41 56 62 66 6f 66
:2 56 14 :2 1 6 e f :2 e 5
a c :2 e 18 :2 1a c e 16
18 :2 e 1b 1d 26 :3 e 30 3c
30 e c 7 c 1b 22 2e
30 :3 1b 37 3e :2 1b :2 4b 59 61
67 :2 4b :2 1b :2 7 e 16 18 :2 e
1b 1d :2 e 26 32 26 e c
1b 7 c 2a 33 :3 32 40 4b
:3 4a :2 2a :3 7 5 4 5 26 5
e :2 10 1a :2 1c :7 5 13 :2 3 6
e f :2 e 5 a :2 c 1a 15
1a 29 33 :3 32 44 4d :3 4c 58
64 :3 63 :2 44 43 :2 29 15 :2 e :7 5
13 :2 3 6 e f :2 e 5 a
c 11 :2 c 1a 1c :2 c 1f 21
:3 c 2e 37 29 2e 48 50 :3 4f
5d 61 62 :2 61 :2 48 9 13 :3 11
:2 48 29 :6 5 13 :2 3 :2 1 5 :7 1

ef
4
0 :17 1 :5 3 :2 4
:7 5 :f 7 :18 8 7
:d a :11 b a 9
6 c 6 5
6 :7 d :4 5 4
5 :3 3 :5 10 :2 11
:1a 12 :3 13 :4 12 11
12 :3 10 :5 16 :2 17
:1d 18 :5 19 :7 18 17
18 :3 16 :2 2 1b
:7 1 
34d
4
:3 0 1 :a 0 ea
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
10 11 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 b :2 0
9 7 :3 0 8
:3 0 9 :2 0 4
6 :6 0 13 12
:3 0 15 :2 0 ea
1 16 :2 0 5
:3 0 a :2 0 b
:4 0 12 19 1b
:3 0 c :3 0 6
:3 0 d :3 0 e
:3 0 1f 20 0
d :3 0 f :3 0
22 23 0 15
10 :3 0 11 :2 0
12 :4 0 18 27
29 :3 0 11 :2 0
13 :3 0 e :3 0
1b 2b 2e :3 0
2f 2d f :3 0
f :3 0 31 32
1e 14 :3 0 21
36 4b 0 4c
:3 0 15 :3 0 f
:3 0 16 :2 0 17
:2 0 23 38 3c
18 :4 0 19 :4 0
27 :3 0 3d 3e
41 1a :3 0 4
:3 0 1b :4 0 1c
:4 0 2a :3 0 43
44 48 42 4a
49 :4 0 34 37
0 1d :3 0 11
:2 0 12 :4 0 2e
4f 51 :3 0 11
:2 0 1e :3 0 31
53 55 :3 0 f
:3 0 f :3 0 57
58 34 1f :3 0
14 :3 0 37 5d
6a 0 6b :3 0
1d :3 0 10 :3 0
a :2 0 3c 61
62 :3 0 20 :3 0
4 :3 0 a :2 0
41 66 67 :3 0
63 69 68 :4 0
5a 5e 0 4d
4 6c 6d :3 0
d :3 0 6e 6f
44 71 :2 0 79
:3 0 d :3 0 e
:3 0 73 74 0
d :3 0 f :3 0
76 77 0 46
7b 7c :5 0 25
72 :3 0 7a :4 0
7f :2 0 80 1e
7d :2 0 49 81
1c 80 0 82
4b 0 e5 5
:3 0 a :2 0 21
:4 0 4f 84 86
:3 0 c :3 0 6
:3 0 10 :3 0 52
14 :3 0 54 8d
a2 0 a3 :3 0
1a :3 0 2 :3 0
a :2 0 58 91
92 :3 0 10 :3 0
4 :3 0 a :2 0
5d 96 97 :3 0
22 :3 0 4 :3 0
a :2 0 62 9b
9c :3 0 98 9e
9d :2 0 9f :2 0
93 a1 a0 :3 0
10 :3 0 1 a4
65 a8 a9 a6
:4 0 8b 8e :3 0
a7 :4 0 ac :2 0
ad 89 aa :2 0
67 ae 87 ad
0 af 69 0
e5 5 :3 0 a
:2 0 23 :4 0 6d
b1 b3 :3 0 c
:3 0 6 :3 0 24
:3 0 13 :3 0 70
b7 b9 11 :2 0
12 :4 0 72 bb
bd :3 0 11 :2 0
25 :3 0 75 bf
c1 :3 0 78 14
:3 0 26 :3 0 7a
c6 da 0 db
:3 0 25 :3 0 10
:3 0 a :2 0 7f
ca cb :3 0 27
:3 0 a :2 0 28
:4 0 84 ce d0
:3 0 cc d2 d1
:2 0 25 :3 0 4
:3 0 29 :2 0 89
d6 d7 :3 0 d3
d9 d8 :3 0 dd
de :5 0 c3 c7
:3 0 dc :4 0 e1
:2 0 e2 b6 df
:2 0 8c e3 b4
e2 0 e4 8e
0 e5 90 e9
:3 0 e9 1 :4 0
e9 e8 e5 e6
:6 0 ea :2 0 1
16 e9 ed :3 0
ec ea ee :8 0

94
4
:3 0 1 2 1
6 1 a 1
e 4 5 9
d 14 1 1a
2 18 1a 2
21 24 2 26
28 2 2a 2c
2 30 33 1
35 3 39 3a
3b 2 3f 40
3 45 46 47
2 4e 50 2
52 54 2 56
59 2 5b 5c
1 60 2 5f
60 1 65 2
64 65 1 70
2 75 78 1
7e 1 81 1
85 2 83 85
1 8a 1 8c
1 90 2 8f
90 1 95 2
94 95 1 9a
2 99 9a 1
a5 1 ab 1
ae 1 b2 2
b0 b2 1 b8
2 ba bc 2
be c0 1 c2
2 c4 c5 1
c9 2 c8 c9
1 cf 2 cd
cf 1 d5 2
d4 d5 1 e0
1 e3 3 82
af e4 
1
4
0 
ed
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
e 1 0
2 1 0
1 0 1
6 1 0
a 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1300 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
12
2 :e:
1FPROC1300:
1BRANCHCODE:
1VARCHAR2:
1XCLIENTCODE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1LENGTH:
1>:
10:
1OPEN:
1PAR_CODE:
1PAR_NAME:
1PHNOS:
1PARTYMST:
1BRANCHIND:
1=:
0

0
0
5b
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a :2 a0 a5 b 7e 51 b4
2e :5 a0 ac a0 b2 ee :2 a0 7e
b4 2e ac a0 de ac e5 d0
b2 :2 e9 dd b7 :5 a0 ac a0 b2
ee :2 a0 7e b4 2e ac a0 de
ac e5 d0 b2 :2 e9 dd b7 :2 19
3c b7 a4 a0 b1 11 68 4f
1d 17 b5 
5b
2
0 3 1f 1b 1a 27 34 30
17 3c 50 41 45 49 4d 2f
57 2c 5c 60 64 68 6c 6d
6f 72 75 76 7b 7f 83 87
8b 8f 90 94 95 9c a0 a4
a7 a8 ad ae b2 b4 b5 bb
bf c0 c5 ca ce d0 d4 d8
dc e0 e4 e5 e9 ea f1 f5
f9 fc fd 102 103 107 109 10a
110 114 115 11a 11f 123 125 129
12d 130 132 136 13a 13c 148 14c
14e 14f 158 
5b
2
0 b 16 24 :2 16 2d 3c :2 2d
45 51 55 5e 55 :2 45 15 :2 1
6 d :2 6 19 1a :2 19 5 a
21 2a 33 21 3e 39 3e 4d
57 :3 56 39 :2 6b 62 :4 1a 5 1a
1c 5 a 21 2a 33 21 3e
39 3e 4d 57 :3 56 39 :2 6b 62
:4 1a 5 1a :4 3 :2 1 5 :7 1 
5b
4
0 :13 1 :8 3 :18 4
3 :18 6 5 :3 3
:2 2 8 :7 1 
15a
4
:3 0 1 :a 0 56
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 :2 0 7 3
:3 0 4 :7 0 8
7 :3 0 6 :3 0
7 :3 0 8 :2 0
4 c d 0
5 :6 0 f e
:3 0 11 :2 0 56
1 12 :2 0 9
:3 0 4 :3 0 d
14 16 a :2 0
b :2 0 11 18
1a :3 0 c :3 0
5 :3 0 d :3 0
e :3 0 f :3 0
14 10 :3 0 18
23 29 0 2a
:3 0 11 :3 0 2
:3 0 12 :2 0 1c
27 28 :4 0 e
:3 0 1 2b 1f
2f 30 2d :4 0
21 24 :3 0 2e
:4 0 33 :2 0 34
1d 31 :2 0 21
4e c :3 0 5
:3 0 d :3 0 e
:3 0 f :3 0 23
10 :3 0 27 3c
42 0 43 :3 0
11 :3 0 2 :3 0
12 :2 0 2b 40
41 :4 0 e :3 0
1 44 2e 48
49 46 :4 0 3a
3d :3 0 47 :4 0
4c :2 0 4d 36
4a :2 0 30 4f
1b 34 0 50
0 4d 0 50
32 0 51 35
55 :3 0 55 1
:4 0 55 54 51
52 :6 0 56 :2 0
1 12 55 59
:3 0 58 56 5a
:8 0 
37
4
:3 0 1 2 1
6 1 a 3
5 9 10 1
15 1 19 2
17 19 3 1e
1f 20 1 22
1 26 2 25
26 1 2c 1
32 3 37 38
39 1 3b 1
3f 2 3e 3f
1 45 1 4b
2 4e 4f 1
50 
1
4
0 
59
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
a 1 0
6 1 0
1 0 1
2 1 0
0

/
CREATE OR REPLACE FUNCTION GetSttDelvJobbSeprately wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
42
2 :e:
1FUNCTION:
1GETSTTDELVJOBBSEPRATELY:
1XCLIENTCODE:
1VARCHAR2:
1XDATEFR:
1DATE:
1XDATETO:
1XSTN:
1XTYPE:
1RETURN:
1NUMBER:
1STTAMT:
1XSTTDATE:
111:
1NSTTPUR:
1NSTTSELL:
1NSTTJOBB:
1NSTTBOTH:
1NSTT:
1XROUNDOFF:
11:
1NVL:
1STTROUNDOFF:
1N:
1PARA:
1SUBSTR:
1=:
1SUM:
1DECODE:
1RECORDTYPE:
130:
1STT_PURVALUE:
10:
1STT_SELLVALUE:
1STT_SELLOTHER:
120:
1TOTALSTT:
1STTFILECAP:
1CLIENTCODE:
1SETT_TYPE:
1LENGTH:
16:
12:
1STTDATE:
1>=:
1<=:
1B:
1STT_NONDELV:
1SETTNO:
1STTFILEBSE:
1GROUPCODE:
1T:
1O:
1Z:
1TS:
1F:
1R:
1STT_FUTURES:
1STT_OPTION:
1STTFILEFO:
1D:
1+:
1Y:
1ROUND:
1DUAL:
1J:
0

0
0
245
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 :2 a0
6e a5 b ac :2 a0 b2 ee ac
e5 d0 b2 e9 :2 a0 :2 51 a5 b
7e 6e b4 2e a0 9f :2 a0 6e
a0 51 a5 b d2 a0 9f :2 a0
6e a0 51 a5 b d2 a0 9f
:2 a0 6e a0 51 a5 b d2 a0
9f :2 a0 6e a0 51 a5 b d2
a0 9f :2 a0 6e a0 51 a5 b
d2 ac :6 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e :2 a0 a5 b 51 :2 a0
:2 51 a5 b a0 a5 b b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 5a a 10 ac e5 d0
b2 e9 b7 19 3c :2 a0 :2 51 a5
b 7e 6e b4 2e a0 9f :2 a0
6e a0 51 a5 b d2 a0 9f
:2 a0 6e a0 51 a5 b d2 a0
9f :2 a0 6e a0 51 a5 b d2
a0 9f :2 a0 6e a0 51 a5 b
d2 a0 9f :3 a0 :2 51 a5 b :4 a0
:2 51 a5 b a5 b a0 51 a5
b d2 ac :6 a0 b2 ee :2 a0 7e
b4 2e :2 a0 :2 51 a5 b a0 7e
a0 :a 6e a5 b b4 2e :3 a0 :2 6e
a0 a5 b :2 a0 :2 51 a5 b a5
b a0 7e a0 :2 51 a5 b b4
2e 52 10 5a a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a0
7e 6e b4 2e 52 10 5a a
10 ac e5 d0 b2 e9 b7 19
3c a0 7e 6e b4 2e a0 9f
:2 a0 6e a0 51 a5 b d2 a0
9f :2 a0 6e a0 51 a5 b d2
a0 9f :2 a0 6e a0 51 a5 b
d2 a0 9f :2 a0 6e a0 51 a5
b d2 ac :5 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 5a a 10 ac e5 d0
b2 e9 b7 19 3c a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 :2 a0 7e a0 b4 2e d b7
19 3c a0 7e 6e b4 2e :2 a0
7e a0 b4 2e 7e a0 b4 2e
d a0 7e 6e b4 2e :2 a0 51
a5 b ac :2 a0 b2 ee ac e5
d0 b2 e9 b7 19 3c b7 19
3c a0 7e 6e b4 2e :2 a0 d
b7 19 3c :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
245
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a1 90 94 9c
8f be ac 8c b0 b1 b9 ab
da c9 cd d5 a8 f2 e1 e5
ed c8 10e fd 101 109 c5 126
115 119 121 fc 142 131 135 13d
f9 15e 149 14d 150 151 159 130
165 169 16d 12d 172 174 175 179
17d 17e 185 186 18c 190 191 196
19a 19e 1a1 1a4 1a5 1a7 1aa 1af
1b0 1b5 1b9 1bc 1c0 1c4 1c9 1cd
1d0 1d1 1d3 1d7 1db 1de 1e2 1e6
1eb 1ef 1f2 1f3 1f5 1f9 1fd 200
204 208 20d 211 214 215 217 21b
21f 222 226 22a 22f 233 236 237
239 23d 241 244 248 24c 251 255
258 259 25b 25f 260 264 268 26c
270 274 278 279 280 284 288 28b
28c 291 295 299 29c 2a0 2a4 2a5
2a7 2aa 2ae 2b2 2b5 2b8 2b9 2bb
2bf 2c0 2c2 2c3 1 2c8 2cd 2d1
2d5 2d8 2d9 1 2de 2e3 2e7 2eb
2ee 2ef 1 2f4 2f9 2fd 300 305
306 30b 30f 312 317 318 1 31d
322 1 325 32a 32b 331 335 336
33b 33d 341 344 348 34c 34f 352
353 355 358 35d 35e 363 367 36a
36e 372 377 37b 37e 37f 381 385
389 38c 390 394 399 39d 3a0 3a1
3a3 3a7 3ab 3ae 3b2 3b6 3bb 3bf
3c2 3c3 3c5 3c9 3cd 3d0 3d4 3d8
3dd 3e1 3e4 3e5 3e7 3eb 3ef 3f2
3f6 3fa 3fe 401 404 405 407 40b
40f 413 417 41a 41d 41e 420 421
423 427 42a 42b 42d 431 432 436
43a 43e 442 446 44a 44b 452 456
45a 45d 45e 463 467 46b 46e 471
472 474 478 47b 47f 484 489 48e
493 498 49d 4a2 4a7 4ac 4b1 4b2
4b4 4b5 4ba 4be 4c2 4c6 4cb 4d0
4d4 4d5 4d7 4db 4df 4e2 4e5 4e6
4e8 4e9 4eb 4ef 4f2 4f6 4f9 4fc
4fd 4ff 500 1 505 50a 1 50d
512 516 51a 51d 51e 1 523 528
52c 530 533 534 1 539 53e 542
545 54a 54b 550 554 557 55c 55d
1 562 567 1 56a 56f 570 576
57a 57b 580 582 586 589 58d 590
595 596 59b 59f 5a2 5a6 5aa 5af
5b3 5b6 5b7 5b9 5bd 5c1 5c4 5c8
5cc 5d1 5d5 5d8 5d9 5db 5df 5e3
5e6 5ea 5ee 5f3 5f7 5fa 5fb 5fd
601 605 608 60c 610 615 619 61c
61d 61f 623 624 628 62c 630 634
638 639 640 644 648 64b 64c 651
655 659 65c 65d 1 662 667 66b
66f 672 673 1 678 67d 681 684
689 68a 68f 693 696 69b 69c 1
6a1 6a6 1 6a9 6ae 6af 6b5 6b9
6ba 6bf 6c1 6c5 6c8 6cc 6cf 6d4
6d5 6da 6de 6e1 6e6 6e7 1 6ec
6f1 6f5 6f9 6fc 700 701 706 70a
70c 710 713 717 71a 71f 720 725
729 72d 730 734 735 73a 73d 741
742 747 74b 74f 752 757 758 75d
761 765 768 769 76b 76c 770 774
775 77c 77d 783 787 788 78d 78f
793 796 798 79c 79f 7a3 7a6 7ab
7ac 7b1 7b5 7b9 7bd 7bf 7c3 7c6
7ca 7ce 7d1 7d5 7d7 7db 7df 7e1
7ed 7f1 7f3 7f4 7fd 
245
2
0 1 a 22 31 :2 22 3a 45
:2 3a 4a 55 :2 4a 5a 62 :2 5a 6b
74 :2 6b 21 8 f :3 1 :3 8 :2 1
a 13 12 :2 a :2 1 :3 9 :2 1 :3 a
:2 1 :3 a :2 1 :3 a :2 1 :3 6 :2 1 b
14 13 :2 b 1 a e 1a :3 a
24 33 2e 33 2e :4 3 6 d
12 14 :2 6 16 17 :2 16 :2 c 10
17 22 27 34 :2 10 c :2 38 3c
43 4e 53 61 :2 3c 38 :2 c 10
17 22 27 35 :2 10 c :2 39 3d
44 4f 54 5d :2 3d 39 :2 c 10
17 22 27 30 :2 10 :2 c 11 19
22 2b 34 a 5 a b 16
:3 15 26 30 2f 37 3e :2 37 44
46 4d 52 54 :2 46 57 :2 30 :2 2f
:2 b 9 12 :3 10 :2 b 1e 27 :3 25
:2 b a 14 15 :2 14 1d 27 28
:2 27 :2 a 9 :2 b :5 5 1b :2 3 6
d 12 14 :2 6 16 17 :2 16 :2 c
10 17 22 27 34 :2 10 c :2 5
9 10 1b 20 2e :2 9 :3 5 9
10 1b 20 2c :2 9 :3 5 9 10
1b 20 29 :2 9 :3 5 9 10 17
1c 1e :2 10 21 25 2f 36 3d
3f :2 2f :2 21 43 4c :2 9 5 c
a 12 1b 24 2d a 5 a
b 16 :3 15 27 2e 33 35 :2 27
38 37 3f 49 4d 51 55 59
5e 62 66 6a 6e :2 38 :2 37 b
f 16 20 24 28 :2 f 33 3a
41 43 :2 33 :2 b 47 46 4e 53
55 :2 47 :2 46 :2 27 26 :2 b c 15
:3 13 :2 b 21 2a :3 28 :2 b d 17
18 :2 17 20 2a 2b :2 2a :2 d c
:2 b :5 5 1b :2 3 7 b c :2 b
:2 d 11 18 23 28 34 :2 11 d
:2 6 a 11 1c 21 2c :2 a :3 6
a 11 1c 21 2a :2 a :3 6 a
11 1c 21 2a :2 a 6 d b
13 1c 25 b 6 b c 17
:3 16 27 30 :3 2e :2 c a 13 :3 11
:2 c 20 2a 2b :2 2a 33 3d 3e
:2 3d :2 20 1f :2 c :5 6 10 :2 4 7
c d :2 c 14 18 19 :2 18 :2 7
6 e 15 16 :2 e 6 1d :2 4
7 c d :2 c 6 e 15 16
:2 e 1e 1f :2 e 6 9 12 13
:2 12 f 15 1c :3 f 24 30 2b
30 2b :4 8 17 :2 6 11 :2 4 7
c d :2 c 6 e 6 11 :2 4
1 8 7 :3 1 5 :7 1 
245
4
0 :17 1 :2 2 :2 1
:5 3 :7 4 :5 5 :5 6
:5 7 :5 8 :5 9 :7 a
:f c :a e :14 f :14 10
:a 11 f :5 12 :3 13
:1a 14 :5 15 :2 14 :5 15
:2 14 :d 16 :2 14 13
:4 f :3 e :a 19 :a 1a
:a 1b :a 1c :a 1d :18 1e
1a :5 1f :3 20 :1c 21
:19 22 :5 21 :5 23 :2 21
:5 23 :2 21 :d 24 :2 21
20 :4 1a :3 19 :5 27
:a 28 :a 29 :a 2a :a 2b
28 :4 2c :3 2d :c 2e
:5 2f :2 2e :d 2f :2 2e
2d :4 28 :3 27 :c 31
:7 32 :3 31 :5 35 :b 36
:5 37 :f 38 :3 37 :3 35
:5 3c :3 3d :3 3c :4 3f
:2 b 40 :7 1 
7ff
4
:3 0 1 :3 0 2
:a 0 240 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
b :3 0 17 19
0 240 2 1a
:2 0 e :2 0 13
b :3 0 1d :7 0
20 1e 0 23e
0 c :6 0 19
c5 0 17 4
:3 0 15 22 24
:6 0 27 25 0
23e 0 d :6 0
1d f9 0 1b
b :3 0 29 :7 0
2c 2a 0 23e
0 f :6 0 b
:3 0 2e :7 0 31
2f 0 23e 0
10 :6 0 21 12d
0 1f b :3 0
33 :7 0 36 34
0 23e 0 11
:6 0 b :3 0 38
:7 0 3b 39 0
23e 0 12 :6 0
27 :2 0 25 b
:3 0 3d :7 0 40
3e 0 23e 0
13 :6 0 4 :3 0
15 :2 0 23 42
44 :6 0 47 45
0 23e 0 14
:6 0 16 :3 0 17
:3 0 18 :4 0 48
4b 2a 14 :3 0
19 :3 0 2c 50
:2 0 52 :4 0 54
55 :5 0 4d 51
0 2e 0 53
:2 0 23b 1a :3 0
8 :3 0 15 :2 0
15 :2 0 30 57
5b 1b :2 0 18
:4 0 36 5d 5f
:3 0 1c :3 0 1c
:2 0 1d :3 0 1e
:3 0 1f :4 0 20
:3 0 21 :2 0 39
63 68 62 0
69 0 1c :3 0
1c :2 0 1d :3 0
1e :3 0 1f :4 0
22 :3 0 21 :2 0
3e 6d 72 6c
0 73 0 1c
:3 0 1c :2 0 1d
:3 0 1e :3 0 1f
:4 0 23 :3 0 21
:2 0 43 77 7c
76 0 7d 0
1c :3 0 1c :2 0
1d :3 0 1e :3 0
24 :4 0 25 :3 0
21 :2 0 48 81
86 80 0 87
0 1c :3 0 1c
:2 0 1d :3 0 1e
:3 0 24 :4 0 25
:3 0 21 :2 0 4d
8b 90 8a 0
91 0 52 f
:3 0 10 :3 0 11
:3 0 12 :3 0 13
:3 0 26 :3 0 58
9a d2 0 d3
:3 0 27 :3 0 3
:3 0 1b :2 0 5c
9e 9f :3 0 28
:3 0 1d :3 0 1b
:2 0 29 :3 0 8
:3 0 5f a4 a6
2a :2 0 1a :3 0
8 :3 0 2b :2 0
15 :2 0 61 a9
ad 8 :3 0 65
a2 b0 6c a3
b2 :3 0 a0 b4
b3 :2 0 2c :3 0
5 :3 0 2d :2 0
71 b8 b9 :3 0
b5 bb ba :2 0
2c :3 0 7 :3 0
2e :2 0 76 bf
c0 :3 0 bc c2
c1 :2 0 1e :3 0
1b :2 0 24 :4 0
7b c5 c7 :3 0
1e :3 0 1b :2 0
1f :4 0 80 ca
cc :3 0 c8 ce
cd :2 0 cf :2 0
c3 d1 d0 :3 0
d5 d6 :5 0 93
9b 0 83 0
d4 :2 0 d8 89
d9 60 d8 0
da 8b 0 23b
1a :3 0 8 :3 0
15 :2 0 15 :2 0
8d db df 1b
:2 0 2f :4 0 93
e1 e3 :3 0 1c
:3 0 1c :2 0 1d
:3 0 1e :3 0 1f
:4 0 20 :3 0 21
:2 0 96 e7 ec
e6 0 ed 0
1c :3 0 1c :2 0
1d :3 0 1e :3 0
1f :4 0 22 :3 0
21 :2 0 9b f1
f6 f0 0 f7
0 1c :3 0 1c
:2 0 1d :3 0 1e
:3 0 1f :4 0 30
:3 0 21 :2 0 a0
fb 100 fa 0
101 0 1c :3 0
1c :2 0 1d :3 0
1e :3 0 24 :4 0
25 :3 0 21 :2 0
a5 105 10a 104
0 10b 0 1c
:3 0 1c :2 0 1d
:3 0 1a :3 0 8
:3 0 2b :2 0 15
:2 0 aa 110 114
16 :3 0 28 :3 0
1a :3 0 31 :3 0
2b :2 0 15 :2 0
ae 118 11c b2
116 11e 25 :3 0
21 :2 0 b5 10f
122 10e 0 123
0 ba f :3 0
10 :3 0 11 :3 0
12 :3 0 13 :3 0
32 :3 0 c0 12c
184 0 185 :3 0
27 :3 0 3 :3 0
1b :2 0 c4 130
131 :3 0 1a :3 0
8 :3 0 2b :2 0
15 :2 0 c7 133
137 1d :3 0 1b
:2 0 33 :3 0 34
:4 0 35 :4 0 36
:4 0 35 :4 0 37
:4 0 35 :4 0 38
:4 0 38 :4 0 39
:4 0 39 :4 0 cb
139 146 d9 13a
148 :3 0 16 :3 0
1d :3 0 28 :3 0
18 :4 0 39 :4 0
28 :3 0 dc 14b
150 1a :3 0 31
:3 0 2b :2 0 15
:2 0 e1 152 156
e5 14a 158 1a
:3 0 1b :2 0 8
:3 0 2b :2 0 15
:2 0 e8 15a 15f
ee 15b 161 :3 0
149 163 162 :2 0
164 :2 0 132 166
165 :2 0 2c :3 0
5 :3 0 2d :2 0
f3 16a 16b :3 0
167 16d 16c :2 0
2c :3 0 7 :3 0
2e :2 0 f8 171
172 :3 0 16e 174
173 :2 0 1e :3 0
1b :2 0 24 :4 0
fd 177 179 :3 0
1e :3 0 1b :2 0
1f :4 0 102 17c
17e :3 0 17a 180
17f :2 0 181 :2 0
175 183 182 :3 0
187 188 :5 0 125
12d 0 105 0
186 :2 0 18a 10b
18b e4 18a 0
18c 10d 0 23b
8 :3 0 1b :2 0
38 :4 0 111 18e
190 :3 0 1c :3 0
1c :2 0 1d :3 0
1e :3 0 1f :4 0
3a :3 0 21 :2 0
114 194 199 193
0 19a 0 1c
:3 0 1c :2 0 1d
:3 0 1e :3 0 1f
:4 0 3b :3 0 21
:2 0 119 19e 1a3
19d 0 1a4 0
1c :3 0 1c :2 0
1d :3 0 1e :3 0
24 :4 0 25 :3 0
21 :2 0 11e 1a8
1ad 1a7 0 1ae
0 1c :3 0 1c
:2 0 1d :3 0 1e
:3 0 24 :4 0 25
:3 0 21 :2 0 123
1b2 1b7 1b1 0
1b8 0 128 f
:3 0 10 :3 0 12
:3 0 13 :3 0 3c
:3 0 12d 1c0 1e3
0 1e4 :3 0 27
:3 0 3 :3 0 1b
:2 0 131 1c4 1c5
:3 0 2c :3 0 5
:3 0 2d :2 0 136
1c9 1ca :3 0 1c6
1cc 1cb :2 0 2c
:3 0 7 :3 0 2e
:2 0 13b 1d0 1d1
:3 0 1cd 1d3 1d2
:2 0 1e :3 0 1b
:2 0 24 :4 0 140
1d6 1d8 :3 0 1e
:3 0 1b :2 0 1f
:4 0 145 1db 1dd
:3 0 1d9 1df 1de
:2 0 1e0 :2 0 1d4
1e2 1e1 :3 0 1e6
1e7 :5 0 1ba 1c1
0 148 0 1e5
:2 0 1e9 14d 1ea
191 1e9 0 1eb
14f 0 23b 9
:3 0 1b :2 0 3d
:4 0 153 1ed 1ef
:3 0 8 :3 0 1b
:2 0 38 :4 0 158
1f2 1f4 :3 0 1f0
1f6 1f5 :2 0 c
:3 0 f :3 0 3e
:2 0 10 :3 0 15b
1fa 1fc :3 0 1f8
1fd 0 1ff 15e
200 1f7 1ff 0
201 160 0 23b
9 :3 0 1b :2 0
2f :4 0 164 203
205 :3 0 c :3 0
f :3 0 3e :2 0
10 :3 0 167 209
20b :3 0 3e :2 0
11 :3 0 16a 20d
20f :3 0 207 210
0 229 14 :3 0
1b :2 0 3f :4 0
16f 213 215 :3 0
40 :3 0 c :3 0
21 :2 0 172 217
21a 175 c :3 0
41 :3 0 177 21f
:2 0 221 :4 0 223
224 :5 0 21c 220
0 179 0 222
:2 0 226 17b 227
216 226 0 228
17d 0 229 17f
22a 206 229 0
22b 182 0 23b
9 :3 0 1b :2 0
42 :4 0 186 22d
22f :3 0 c :3 0
11 :3 0 231 232
0 234 189 235
230 234 0 236
18b 0 23b a
:3 0 c :3 0 238
:2 0 239 :2 0 23b
18d 23f :3 0 23f
2 :3 0 196 23f
23e 23b 23c :6 0
240 :2 0 2 1a
23f 243 :3 0 242
240 244 :8 0 
19f
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 1
23 1 21 1
28 1 2d 1
32 1 37 1
3c 1 43 1
41 2 49 4a
1 4c 1 4f
1 4e 3 58
59 5a 1 5e
2 5c 5e 4
64 65 66 67
4 6e 6f 70
71 4 78 79
7a 7b 4 82
83 84 85 4
8c 8d 8e 8f
5 6a 74 7e
88 92 1 99
1 9d 2 9c
9d 1 a5 3
aa ab ac 4
a7 a8 ae af
1 b1 2 a1
b1 1 b7 2
b6 b7 1 be
2 bd be 1
c6 2 c4 c6
1 cb 2 c9
cb 5 94 95
96 97 98 1
d7 1 d9 3
dc dd de 1
e2 2 e0 e2
4 e8 e9 ea
eb 4 f2 f3
f4 f5 4 fc
fd fe ff 4
106 107 108 109
3 111 112 113
3 119 11a 11b
2 117 11d 4
115 11f 120 121
5 ee f8 102
10c 124 1 12b
1 12f 2 12e
12f 3 134 135
136 b 13b 13c
13d 13e 13f 140
141 142 143 144
145 1 147 2
138 147 4 14c
14d 14e 14f 3
153 154 155 2
151 157 3 15c
15d 15e 1 160
2 159 160 1
169 2 168 169
1 170 2 16f
170 1 178 2
176 178 1 17d
2 17b 17d 5
126 127 128 129
12a 1 189 1
18b 1 18f 2
18d 18f 4 195
196 197 198 4
19f 1a0 1a1 1a2
4 1a9 1aa 1ab
1ac 4 1b3 1b4
1b5 1b6 4 19b
1a5 1af 1b9 1
1bf 1 1c3 2
1c2 1c3 1 1c8
2 1c7 1c8 1
1cf 2 1ce 1cf
1 1d7 2 1d5
1d7 1 1dc 2
1da 1dc 4 1bb
1bc 1bd 1be 1
1e8 1 1ea 1
1ee 2 1ec 1ee
1 1f3 2 1f1
1f3 2 1f9 1fb
1 1fe 1 200
1 204 2 202
204 2 208 20a
2 20c 20e 1
214 2 212 214
2 218 219 1
21b 1 21e 1
21d 1 225 1
227 2 211 228
1 22a 1 22e
2 22c 22e 1
233 1 235 8
56 da 18c 1eb
201 22b 236 23a
8 1f 26 2b
30 35 3a 3f
46 
1
4
0 
243
0
1
14
1
e
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3c 1 0
37 1 0
41 1 0
7 1 0
3 1 0
32 1 0
28 1 0
b 1 0
21 1 0
13 1 0
2 0 1
1c 1 0
f 1 0
2d 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getsttdaterange wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2b
2 :e:
1FUNCTION:
1FUN_GETSTTDATERANGE:
1XCLIENTCODE:
1VARCHAR:
1XDATEFR:
1DATE:
1XDATETO:
1XSTN:
1VARCHAR2:
1RETURN:
1NUMBER:
1STTAMT_NSE:
1STTAMT_BSE:
1XTYPE:
11:
10:
1DECODE:
1SIGN:
1NVL:
1STTONBILLEFFECTDATE:
101-jan-2001:
1-:
1TO_DATE:
1E:
1M:
1PARA:
1=:
1N:
1A:
1SUM:
1TOTALSTT:
1STTFILECAP:
1CLIENTCODE:
1STTDATE:
1>=:
1<=:
1RECORDTYPE:
120:
1TYPE:
1B:
1STTFILEBSE:
1+:
1NO_DATA_FOUND:
0

0
0
f8
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 51 a5 1c 81 b0
a0 51 d a0 51 d :4 a0 6e
a5 b 7e :2 a0 a5 b b4 2e
a5 b 51 6e :4 a0 6e a5 b
7e :2 a0 a5 b b4 2e a5 b
51 :2 6e a5 b a5 b ac :2 a0
b2 ee ac e5 d0 b2 e9 a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 19 3c
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 a0 9f a0 d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 19
3c :2 a0 7e a0 b4 2e 5a 65
b7 :2 a0 51 5a 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
f8
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
90 7f 83 8b 56 a8 97 9b
a3 7e c5 b3 7b b7 b8 c0
b2 cc af d0 d4 d8 db df
e3 e7 eb ef f4 f5 f7 fa
fe 102 103 105 106 10b 10c 10e
111 116 11a 11e 122 126 12b 12c
12e 131 135 139 13a 13c 13d 142
143 145 148 14d 152 153 155 156
158 159 15d 161 162 169 16a 170
174 175 17a 17e 181 186 187 18c
190 193 198 199 1 19e 1a3 1a7
1aa 1ae 1b2 1b3 1b7 1bb 1bc 1c3
1c7 1cb 1ce 1cf 1d4 1d8 1dc 1df
1e0 1 1e5 1ea 1ee 1f2 1f5 1f6
1 1fb 200 204 207 20c 20d 1
212 217 21b 21f 222 223 1 228
22d 22e 234 238 239 23e 240 244
247 24b 24e 253 254 259 25d 260
265 266 1 26b 270 274 277 27b
27f 280 284 288 289 290 294 298
29b 29c 2a1 2a5 2a9 2ac 2ad 1
2b2 2b7 2bb 2bf 2c2 2c3 1 2c8
2cd 2d1 2d4 2d9 2da 1 2df 2e4
2e8 2ec 2ef 2f0 1 2f5 2fa 2fb
301 305 306 30b 30d 311 314 318
31c 31f 323 324 329 32c 330 332
336 33a 33d 340 344 346 347 34c
350 354 356 362 366 368 369 372 
f8
2
0 1 a 1e 2d :2 1e 35 40
:2 35 45 50 :2 45 55 5d :2 55 1d
8 f :3 1 :3 c :2 1 :3 c :2 1 7
10 f :2 7 1 3 f :2 3 f
3 a 11 17 1b 2f :2 17 3d
3e 46 :2 3e :2 17 :2 11 50 52 56
5d 62 66 7a :2 62 88 89 91
:2 89 :2 62 :2 5d 9b 9d a1 :2 56 :3 a
8 13 e 13 e :4 3 6 a
b :2 a 12 16 17 :2 16 :2 6 :2 c
10 :2 c 1f a 5 a b 16
:3 15 26 2f :3 2d :2 b 9 12 :3 10
:2 b 1e 28 29 :2 28 :2 b 32 37
:3 36 :2 b :5 5 1b :2 3 6 a b
:2 a 12 16 17 :2 16 :2 6 :2 c 10
:2 c 1f 2f 2a 2f b 16 :3 15
26 2f :3 2d :2 b 9 12 :3 10 :2 b
1e 28 29 :2 28 :2 b 32 37 :3 36
:2 b 2a :4 5 1b :3 3 a 14 15
:2 a 9 3 1 8 3 a 9
3 16 :2 3 1 5 :7 1 
f8
4
0 :13 1 :2 2 :2 1
:5 3 :5 4 :7 5 :3 7
:3 8 :2a a :5 b :4 a
:c d :6 e :3 f :c 10
:5 11 :2 10 :5 11 :2 10
:5 11 :2 10 f :4 e
:3 d :c 14 :9 15 :c 16
:5 17 :2 16 :5 17 :2 16
:5 17 :2 16 :5 15 :3 14
:8 1a 6 1c :4 1d
:3 1c 1b 1e :7 1

374
4
:3 0 1 :3 0 2
:a 0 f3 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 10 7b 0
b 9 :3 0 8
:7 0 11 10 :3 0
a :3 0 b :3 0
13 15 0 f3
2 16 :2 0 f
:2 0 12 b :3 0
19 :7 0 1c 1a
0 f1 0 c
:6 0 b :3 0 1e
:7 0 21 1f 0
f1 0 d :6 0
10 :2 0 16 9
:3 0 14 23 25
:6 0 28 26 0
f1 0 e :6 0
c :3 0 29 2a
0 e6 d :3 0
10 :2 0 2c 2d
0 e6 11 :3 0
12 :3 0 13 :3 0
14 :3 0 15 :4 0
18 31 34 16
:2 0 17 :3 0 5
:3 0 1b 37 39
1d 36 3b :3 0
20 30 3d f
:2 0 18 :4 0 11
:3 0 12 :3 0 13
:3 0 14 :3 0 15
:4 0 22 43 46
16 :2 0 17 :3 0
7 :3 0 25 49
4b 27 48 4d
:3 0 2a 42 4f
f :2 0 18 :4 0
19 :4 0 2c 41
54 31 2f 56
36 e :3 0 1a
:3 0 38 5b :2 0
5d :4 0 5f 60
:5 0 58 5c 0
3a 0 5e :2 0
e6 8 :3 0 1b
:2 0 1c :4 0 3e
63 65 :3 0 8
:3 0 1b :2 0 1d
:4 0 43 68 6a
:3 0 66 6c 6b
:2 0 1e :3 0 1e
:2 0 1f :3 0 6f
0 70 0 46
c :3 0 20 :3 0
48 75 97 0
98 :3 0 21 :3 0
3 :3 0 1b :2 0
4c 79 7a :3 0
22 :3 0 5 :3 0
23 :2 0 51 7e
7f :3 0 7b 81
80 :2 0 22 :3 0
7 :3 0 24 :2 0
56 85 86 :3 0
82 88 87 :2 0
25 :3 0 1b :2 0
26 :4 0 5b 8b
8d :3 0 89 8f
8e :2 0 27 :3 0
e :3 0 1b :2 0
60 93 94 :3 0
90 96 95 :3 0
9a 9b :5 0 72
76 0 63 0
99 :2 0 9d 65
9e 6d 9d 0
9f 67 0 e6
8 :3 0 1b :2 0
28 :4 0 6b a1
a3 :3 0 8 :3 0
1b :2 0 1d :4 0
70 a6 a8 :3 0
a4 aa a9 :2 0
1e :3 0 1e :2 0
1f :3 0 ad 0
ae 0 73 d
:3 0 29 :3 0 75
b3 d5 0 d6
:3 0 21 :3 0 3
:3 0 1b :2 0 79
b7 b8 :3 0 22
:3 0 5 :3 0 23
:2 0 7e bc bd
:3 0 b9 bf be
:2 0 22 :3 0 7
:3 0 24 :2 0 83
c3 c4 :3 0 c0
c6 c5 :2 0 25
:3 0 1b :2 0 26
:4 0 88 c9 cb
:3 0 c7 cd cc
:2 0 27 :3 0 e
:3 0 1b :2 0 8d
d1 d2 :3 0 ce
d4 d3 :3 0 d8
d9 :5 0 b0 b4
0 90 0 d7
:2 0 db 92 dc
ab db 0 dd
94 0 e6 a
:3 0 c :3 0 2a
:2 0 d :3 0 96
e0 e2 :3 0 e3
:2 0 e4 :2 0 e6
99 f2 2b :3 0
a :3 0 10 :2 0
e9 :2 0 ea :2 0
ec a0 ee a2
ed ec :2 0 ef
a4 :2 0 f2 2
:3 0 a6 f2 f1
e6 ef :6 0 f3
:2 0 2 16 f2
f6 :3 0 f5 f3
f7 :8 0 
aa
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 1d 1 24
1 22 2 32
33 1 38 2
35 3a 1 3c
2 44 45 1
4a 2 47 4c
1 4e 4 50
51 52 53 4
3e 3f 40 55
1 57 1 5a
1 59 1 64
2 62 64 1
69 2 67 69
1 71 1 74
1 78 2 77
78 1 7d 2
7c 7d 1 84
2 83 84 1
8c 2 8a 8c
1 92 2 91
92 1 73 1
9c 1 9e 1
a2 2 a0 a2
1 a7 2 a5
a7 1 af 1
b2 1 b6 2
b5 b6 1 bb
2 ba bb 1
c2 2 c1 c2
1 ca 2 c8
ca 1 d0 2
cf d0 1 b1
1 da 1 dc
2 df e1 6
2b 2e 61 9f
dd e5 1 eb
1 e7 1 ee
3 1b 20 27

1
4
0 
f6
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
2 0 1
18 1 0
3 1 0
b 1 0
22 1 0
1d 1 0
f 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getstax wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETSTAX:
1BILLDATE:
1DATE:
1CLIENTCODE:
1VARCHAR:
1XBILLNO:
1VARCHAR2:
1RETURN:
1NUMBER:
1VSTAX:
18:
12:
1STAX:
1PARTYTRN:
1PARTY_CD:
1=:
1WDATE:
1BILLNO:
0

0
0
48
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
81 b0 a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
48
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 82 6a 6e 71
74 75 7d 69 89 66 8d 91
95 96 9d a1 a5 a8 a9 ae
b2 b6 b9 ba 1 bf c4 c8
cc cf d0 1 d5 da db e1
e5 e6 eb ef f3 f6 fa fc
100 104 106 112 116 118 119 122 
48
2
0 1 a 16 22 :2 16 27 35
:2 27 3d 48 :2 3d 15 8 f :3 1
7 e 10 d :2 7 1 :2 a 14
1f 1a 1f 2e 37 :3 36 46 4c
:3 4b :2 2e 59 60 :3 5f :2 2e 1a :5 3
a 9 3 :2 1 5 :7 1 
48
4
0 :f 1 :2 2 :2 1
:8 3 :1e 5 :4 6 :2 4
7 :7 1 
124
4
:3 0 1 :3 0 2
:a 0 43 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 8 :3 0 7
:7 0 d c :3 0
9 :3 0 a :3 0
f 11 0 43
2 12 :2 0 12
:2 0 10 a :3 0
c :2 0 d :2 0
d 15 18 :6 0
1b 19 0 41
0 b :6 0 e
:3 0 b :3 0 f
:3 0 14 20 34
0 35 :3 0 10
:3 0 5 :3 0 11
:2 0 18 24 25
:3 0 12 :3 0 3
:3 0 11 :2 0 1d
29 2a :3 0 26
2c 2b :2 0 13
:3 0 7 :3 0 11
:2 0 22 30 31
:3 0 2d 33 32
:3 0 37 38 :5 0
1d 21 0 25
0 36 :2 0 3e
9 :3 0 b :3 0
3b :2 0 3c :2 0
3e 27 42 :3 0
42 2 :3 0 2a
42 41 3e 3f
:6 0 43 :2 0 2
12 42 46 :3 0
45 43 47 :8 0

2c
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 1c 1 1f
1 23 2 22
23 1 28 2
27 28 1 2f
2 2e 2f 1
1e 2 39 3d
1 1a 
1
4
0 
46
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
2 0 1
b 1 0
14 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getnsetax wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETNSETAX:
1BILLDATE:
1DATE:
1CLIENTCODE:
1VARCHAR:
1XBILLNO:
1VARCHAR2:
1RETURN:
1NUMBER:
1VNSETAX:
18:
12:
1WNSETAX:
1PARTYTRN:
1PARTY_CD:
1=:
1WDATE:
1BILLNO:
0

0
0
48
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
81 b0 a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
48
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 82 6a 6e 71
74 75 7d 69 89 66 8d 91
95 96 9d a1 a5 a8 a9 ae
b2 b6 b9 ba 1 bf c4 c8
cc cf d0 1 d5 da db e1
e5 e6 eb ef f3 f6 fa fc
100 104 106 112 116 118 119 122 
48
2
0 1 a 18 24 :2 18 29 37
:2 29 3f 4a :2 3f 17 1 8 :3 1
9 10 12 f :2 9 1 :2 a 17
24 1f 24 9 12 :3 11 21 27
:3 26 :2 9 34 3b :3 3a :2 9 1f :5 3
a 9 3 :2 1 5 :7 1 
48
4
0 :f 1 :2 2 :2 1
:8 3 :6 5 :13 6 :5 5
:4 7 :2 4 8 :7 1

124
4
:3 0 1 :3 0 2
:a 0 43 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 8 :3 0 7
:7 0 d c :3 0
9 :3 0 a :3 0
f 11 0 43
2 12 :2 0 12
:2 0 10 a :3 0
c :2 0 d :2 0
d 15 18 :6 0
1b 19 0 41
0 b :6 0 e
:3 0 b :3 0 f
:3 0 14 20 34
0 35 :3 0 10
:3 0 5 :3 0 11
:2 0 18 24 25
:3 0 12 :3 0 3
:3 0 11 :2 0 1d
29 2a :3 0 26
2c 2b :2 0 13
:3 0 7 :3 0 11
:2 0 22 30 31
:3 0 2d 33 32
:3 0 37 38 :5 0
1d 21 0 25
0 36 :2 0 3e
9 :3 0 b :3 0
3b :2 0 3c :2 0
3e 27 42 :3 0
42 2 :3 0 2a
42 41 3e 3f
:6 0 43 :2 0 2
12 42 46 :3 0
45 43 47 :8 0

2c
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 1c 1 1f
1 23 2 22
23 1 28 2
27 28 1 2f
2 2e 2f 1
1e 2 39 3d
1 1a 
1
4
0 
46
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
2 0 1
14 1 0
b 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getclosprice wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
18
2 :e:
1FUNCTION:
1FUN_GETCLOSPRICE:
1XDATE:
1DATE:
1XCONTNAME:
1VARCHAR:
1XSTRIKEPRICE:
1NUMBER:
1XOPTIONTYPE:
1RETURN:
1CLOSPRICE:
18:
12:
10:
1FODAILYPRICE:
1WDATE:
1=:
1CONTNAME:
1NVL:
1STRIKEPRICE:
1TRIM:
1OPTIONTYPE:
1FX:
1NO_DATA_FOUND:
0

0
0
68
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a0 51
d a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 51 a5 b a0 7e b4 2e
a 10 :3 a0 a5 b 6e a5 b
a0 7e b4 2e a 10 ac e5
d0 b2 e9 :2 a0 5a 65 b7 :3 a0
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
68
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
94 7f 56 83 86 87 8f 7e
9b 7b 9f a3 a7 a8 ac b0
b1 b8 bc c0 c3 c4 c9 cd
d1 d4 d5 1 da df e3 e7
ea eb ed f1 f4 f5 1 fa
ff 103 107 10b 10c 10e 113 114
116 11a 11d 11e 1 123 128 129
12f 133 134 139 13d 141 144 148
14a 14e 152 156 15a 15c 15d 162
166 16a 16c 178 17c 17e 17f 188 
68
2
0 1 a 1b 24 :2 1b 29 36
:2 29 3e 4e :2 3e 55 64 :2 55 1a
1 8 :3 1 b 12 14 11 :2 b
1 3 e 3 :2 a 19 28 23
28 9 f :3 e 19 22 :3 21 :2 9
7 b 17 :2 7 1a :3 19 :2 9 7
b 10 :2 b 1c :2 7 22 :3 21 :2 9
23 :5 3 a 9 3 1 8 5
c 5 16 :2 3 1 5 :7 1 
68
4
0 :13 1 :2 2 :2 1
:8 3 :3 5 :6 6 :c 7
:9 8 :2 7 :c 9 :2 7
:5 6 :4 a 4 c
:3 d :3 c b e
:7 1 
18a
4
:3 0 1 :3 0 2
:a 0 63 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 8 :3 0
7 :7 0 d c
:3 0 c :2 0 b
6 :3 0 9 :7 0
11 10 :3 0 a
:3 0 8 :3 0 13
15 0 63 2
16 :2 0 e :2 0
13 8 :3 0 d
:2 0 10 19 1c
:6 0 1f 1d 0
61 0 b :6 0
b :3 0 20 21
0 57 b :3 0
15 b :3 0 f
:3 0 17 27 4d
0 4e :3 0 10
:3 0 3 :3 0 11
:2 0 1b 2b 2c
:3 0 12 :3 0 5
:3 0 11 :2 0 20
30 31 :3 0 2d
33 32 :2 0 13
:3 0 14 :3 0 e
:2 0 23 35 38
7 :3 0 11 :2 0
28 3b 3c :3 0
34 3e 3d :2 0
13 :3 0 15 :3 0
16 :3 0 2b 41
43 17 :4 0 2d
40 46 9 :3 0
11 :2 0 32 49
4a :3 0 3f 4c
4b :3 0 50 51
:5 0 24 28 0
35 0 4f :2 0
57 a :3 0 b
:3 0 54 :2 0 55
:2 0 57 37 62
18 :3 0 a :3 0
b :3 0 5a :2 0
5c 3b 5e 3d
5d 5c :2 0 5f
3f :2 0 62 2
:3 0 41 62 61
57 5f :6 0 63
:2 0 2 16 62
66 :3 0 65 63
67 :8 0 
43
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
23 1 26 1
2a 2 29 2a
1 2f 2 2e
2f 2 36 37
1 3a 2 39
3a 1 42 2
44 45 1 48
2 47 48 1
25 3 22 52
56 1 5b 1
58 1 5e 1
1e 
1
4
0 
66
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
18 1 0
3 1 0
2 0 1
f 1 0
b 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getclientname_exist wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME_EXIST:
1XCLIENTCODE:
1VARCHAR:
1XPARCODE:
1RETURN:
1NUMBER:
1NCOUNT:
1COUNT:
1PARTYMST:
1PAR_CODE:
1NVL:
1=:
1ACSTATUS:
1Enabled:
1>:
10:
11:
1NO_DATA_FOUND:
0

0
0
5e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e :2 a0 a5 b
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 51 65 b7
a0 51 65 b7 :2 19 3c b7 :2 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
5e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 55 71 75
78 79 7d 81 82 89 8d 91
94 98 9c 9d 9f a0 a5 a9
ad b0 b1 1 b6 bb bf c3
c8 c9 cb ce d3 d4 1 d9
de df e5 e9 ea ef f3 f6
f9 fa ff 103 106 10a 10c 110
113 117 119 11d 121 124 126 12a
12e 131 135 137 138 13d 141 145
147 153 157 159 15a 163 
5e
2
0 1 a 22 31 :2 22 39 45
:2 39 21 1 9 :3 1 :3 8 1 :4 a
18 24 1f 24 9 12 11 16
22 :2 12 :2 11 30 39 :3 38 :2 9 7
b 14 :2 7 1e 1f :2 1e :2 9 1f
:4 3 6 c d :2 c 5 c 5
f 5 c 5 :4 3 1 8 5
c 5 16 :2 3 1 5 :7 1 
5e
4
0 :b 1 :2 2 :2 1
:5 3 :8 5 :10 6 :9 7
:2 6 :5 5 :5 9 :3 a
9 :3 c b :3 9
4 f :3 10 :3 f
e 11 :7 1 
165
4
:3 0 1 :3 0 2
:a 0 59 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 4
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :3 0 b d
0 59 2 e
:2 0 9 :3 0 7
:3 0 11 :7 0 14
12 0 57 0
8 :6 0 17 :3 0
9 :2 0 c 8
:3 0 a :3 0 e
1b 37 0 38
:3 0 b :3 0 c
:3 0 d :2 0 3
:3 0 b :3 0 10
1e 22 15 1f
24 :3 0 b :3 0
5 :3 0 d :2 0
1a 28 29 :3 0
25 2b 2a :2 0
c :3 0 e :3 0
f :4 0 1d 2d
30 d :2 0 f
:4 0 22 32 34
:3 0 2c 36 35
:3 0 3a 3b :5 0
18 1c 0 25
0 39 :2 0 4d
8 :3 0 10 :2 0
11 :2 0 29 3e
40 :3 0 6 :3 0
12 :2 0 43 :2 0
45 2c 4a 6
:3 0 11 :2 0 47
:2 0 49 2e 4b
41 45 0 4c
0 49 0 4c
30 0 4d 33
58 13 :3 0 6
:3 0 11 :2 0 50
:2 0 52 36 54
38 53 52 :2 0
55 3a :2 0 58
2 :3 0 3c 58
57 4d 55 :6 0
59 :2 0 2 e
58 5c :3 0 5b
59 5d :8 0 
3e
4
:3 0 1 3 1
7 2 6 a
1 10 1 16
1 1a 2 20
21 1 23 2
1d 23 1 27
2 26 27 2
2e 2f 1 33
2 31 33 1
19 1 3f 2
3d 3f 1 44
1 48 2 4a
4b 2 3c 4c
1 51 1 4e
1 54 1 13

1
4
0 
5c
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
10 1 0
2 0 1
0

/
CREATE OR REPLACE FUNCTION fun_getbalance wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
39
2 :e:
1FUNCTION:
1FUN_GETBALANCE:
1CLIENTCODE:
1VARCHAR:
1XDATE:
1VARCHAR2:
1XEXCHANGE:
1RETURN:
1NUMBER:
1BALANCE:
1ZEXWISEOPBAL:
11:
1NVL:
1ACTIVATE_EXOPBAL:
1N:
1PARA:
1=:
1Y:
1SUM:
1DECODE:
1NARR:
1Op.Balance:
1NSEOPBAL:
10:
1B:
1BSEOPBAL:
1F:
1DSEOPBAL:
1OP_BAL:
1CREDIT:
1-:
1DEBIT:
1PARTYMST:
1A:
1PARTYTRN:
1PAR_CODE:
1PARTY_CD:
1WDATE:
1<:
1SUBSTR:
1SCRIPCD:
13:
1||:
1TRN_TYPE:
1OPTP:
1OPTM:
1OPTF:
1F&OP:
1F&OM:
1F&OF:
1F&OV:
1SETTNO:
1!=:
1X:
1BALANCEFILE:
1PARTY_CODE:
1BDATE:
0

0
0
205
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 :2 a0
6e a5 b ac :2 a0 b2 ee ac
e5 d0 b2 e9 a0 7e 6e b4
2e a0 7e 6e b4 2e a0 9f
:2 a0 6e :2 a0 6e :2 a0 51 a5 b
6e :2 a0 51 a5 b 6e :2 a0 51
a5 b a0 a5 b :3 a0 6b 51
a5 b 7e :3 a0 6b 51 a5 b
b4 2e a5 b d2 ac :3 a0 b9
:2 a0 b9 b2 ee :2 a0 6b a0 7e
a0 6b b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 :2 51 a5 b 7e a0 b4 2e
4c :7 6e 5 48 :3 a0 6e a5 b
:2 51 a5 b 7e 6e b4 2e a
10 :2 5a a 10 ac e5 d0 b2
e9 b7 19 3c a0 7e 6e b4
2e a0 9f :2 a0 6e :2 a0 6e :2 a0
51 a5 b 6e :2 a0 51 a5 b
6e :2 a0 51 a5 b a0 a5 b
:3 a0 6b 51 a5 b 7e :3 a0 6b
51 a5 b b4 2e a5 b d2
ac :3 a0 b9 :2 a0 b9 b2 ee :2 a0
6b a0 7e a0 6b b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :3 a0 6e a5 b :2 51
a5 b 7e 6e b4 2e 5a a0
7e 6e b4 2e 52 10 5a a
10 ac e5 d0 b2 e9 b7 19
3c a0 7e 6e b4 2e a0 9f
:2 a0 6e :2 a0 6e :2 a0 51 a5 b
6e :2 a0 51 a5 b 6e :2 a0 51
a5 b a0 a5 b :3 a0 6b 51
a5 b 7e :3 a0 6b 51 a5 b
b4 2e a5 b d2 ac :3 a0 b9
:2 a0 b9 b2 ee :2 a0 6b a0 7e
a0 6b b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 :2 51 a5 b 7e a0 b4 2e
3e :7 6e 5 48 5a a0 7e 6e
b4 2e 52 10 5a a 10 ac
e5 d0 b2 e9 b7 19 3c a0
7e 6e b4 2e a0 9f a0 7e
a0 b4 2e d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
19 3c b7 a0 9f a0 7e a0
b4 2e d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
205
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 98 86 66 8a 8b 93 85
9f a3 a7 82 ac ae af b3
b7 b8 bf c0 c6 ca cb d0
d4 d7 dc dd e2 e6 e9 ee
ef f4 f8 fb ff 103 108 10c
110 115 119 11d 120 121 123 128
12c 130 133 134 136 13b 13f 143
146 147 149 14d 14e 150 154 158
15c 15f 162 163 165 168 16c 170
174 177 17a 17b 17d 17e 183 184
186 18a 18b 18f 193 197 199 19d
1a1 1a3 1a4 1ab 1af 1b3 1b6 1ba
1bd 1c1 1c4 1c5 1ca 1ce 1d2 1d5
1d6 1 1db 1e0 1e4 1e8 1eb 1ec
1 1f1 1f6 1fa 1fe 201 204 205
207 20a 20e 20f 1 214 219 21e
223 228 22d 232 237 23b 23e 242
246 24a 24f 250 252 255 258 259
25b 25e 263 264 1 269 26e 271
1 274 279 27a 280 284 285 28a
28c 290 293 297 29a 29f 2a0 2a5
2a9 2ac 2b0 2b4 2b9 2bd 2c1 2c6
2ca 2ce 2d1 2d2 2d4 2d9 2dd 2e1
2e4 2e5 2e7 2ec 2f0 2f4 2f7 2f8
2fa 2fe 2ff 301 305 309 30d 310
313 314 316 319 31d 321 325 328
32b 32c 32e 32f 334 335 337 33b
33c 340 344 348 34a 34e 352 354
355 35c 360 364 367 36b 36e 372
375 376 37b 37f 383 386 387 1
38c 391 395 399 39c 39d 1 3a2
3a7 3ab 3af 3b3 3b8 3b9 3bb 3be
3c1 3c2 3c4 3c7 3cc 3cd 3d2 3d5
3d9 3dc 3e1 3e2 1 3e7 3ec 1
3ef 3f4 3f5 3fb 3ff 400 405 407
40b 40e 412 415 41a 41b 420 424
427 42b 42f 434 438 43c 441 445
449 44c 44d 44f 454 458 45c 45f
460 462 467 46b 46f 472 473 475
479 47a 47c 480 484 488 48b 48e
48f 491 494 498 49c 4a0 4a3 4a6
4a7 4a9 4aa 4af 4b0 4b2 4b6 4b7
4bb 4bf 4c3 4c5 4c9 4cd 4cf 4d0
4d7 4db 4df 4e2 4e6 4e9 4ed 4f0
4f1 4f6 4fa 4fe 501 502 1 507
50c 510 514 517 518 1 51d 522
526 52a 52d 530 531 533 536 53a
53b 1 540 545 54a 54f 554 559
55e 563 567 56a 56d 571 574 579
57a 1 57f 584 1 587 58c 58d
593 597 598 59d 59f 5a3 5a6 5aa
5ad 5b2 5b3 5b8 5bc 5bf 5c3 5c6
5ca 5cb 5d0 5d4 5d5 5d9 5dd 5de
5e5 5e9 5ed 5f0 5f1 5f6 5fa 5fe
601 602 1 607 60c 60d 613 617
618 61d 61f 623 626 628 62c 62f
633 636 63a 63b 640 644 645 649
64d 64e 655 659 65d 660 661 666
66a 66e 671 672 1 677 67c 67d
683 687 688 68d 68f 693 697 69a
69e 6a2 6a5 6a9 6ab 6af 6b3 6b5
6c1 6c5 6c7 6c8 6d1 
205
2
0 1 a 19 27 :2 19 2f 38
:2 2f 41 4e :2 41 18 1 8 :3 1
:3 9 :2 1 e 17 16 :2 e 1 a
e 1f :3 a 29 3b 36 3b 36
:4 3 6 12 13 :2 12 8 11 12
:2 11 :2 e 12 19 1e 2b 32 3c
40 44 4d :2 40 50 54 58 61
:2 54 64 68 6c 75 :2 68 78 :2 2b
80 84 :2 86 8d :2 80 8f 90 94
:2 96 9c :2 90 :2 80 :2 12 :2 e :2 c 15
c 17 20 17 7 c d :2 f
18 17 :2 1a :2 17 27 2d :3 2c :2 d
37 40 :3 3f :3 d 14 1c 1e :2 d
20 22 :2 d 2b 33 3a 41 48
4f 56 5d :3 d 14 18 1f :2 14
24 26 :2 d 29 2b :2 29 :2 d c
b :2 d :5 7 16 :2 5 8 11 12
:2 11 :2 e 12 19 1e 2b 32 3c
40 44 4d :2 40 50 54 58 61
:2 54 64 68 6c 75 :2 68 78 :2 2b
80 84 :2 86 8d :2 80 8f 90 94
:2 96 9c :2 90 :2 80 :2 12 :2 e :2 c 15
c 17 20 17 7 c d :2 f
18 17 :2 1a :2 17 27 2d :3 2c :2 d
37 40 :3 3f :2 d 53 5a 5e 65
:2 5a 6a 6c :2 53 6e 6f :2 6e 52
78 7c 7d :2 7c :2 52 51 :2 d :5 7
16 :2 5 8 11 12 :2 11 :2 e 12
19 1e 2b 32 3c 40 44 4d
:2 40 50 54 58 61 :2 54 64 68
6c 75 :2 68 78 :2 2b 80 84 :2 86
8d :2 80 8f 90 94 :2 96 9c :2 90
:2 80 :2 12 :2 e :2 c 15 c 17 20
17 7 c d :2 f 18 17 :2 1a
:2 17 27 2d :3 2c :2 d 37 40 :3 3f
:2 d 53 5a 62 64 :2 53 66 68
:3 53 75 7c 83 8a 91 98 9f
:2 53 52 ab af b0 :2 af :2 52 51
:2 d :5 7 16 :2 5 8 11 12 :2 11
:2 e 12 18 19 :2 12 :2 e 25 32
2d 32 d 18 :3 17 27 2d :3 2c
:2 d 2d :4 7 16 :2 5 17 :2 c 10
16 17 :2 10 :2 c 23 30 2b 30
b 16 :3 15 25 2b :3 2a :2 b 2b
:4 5 :5 3 a 9 3 :2 1 5 :7 1

205
4
0 :f 1 :2 2 :2 1
:5 3 :7 4 :f 6 :5 7
:5 8 :31 9 a :8 b
:17 c :14 d :e e :4 d
:2 c b :4 9 :3 8
:5 11 :31 12 13 :8 14
:30 15 14 :4 12 :3 11
:5 18 :31 19 1a :8 1b
:36 1c 1b :4 19 :3 18
:5 1f :d 20 :c 21 :5 20
:3 1f 7 :d 24 :c 25
:5 24 23 :3 7 :4 27
:2 5 28 :7 1 
6d3
4
:3 0 1 :3 0 2
:a 0 200 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 200
2 12 :2 0 c
:2 0 d 9 :3 0
15 :7 0 18 16
0 1fe 0 a
:6 0 13 :2 0 11
6 :3 0 f 1a
1c :6 0 1f 1d
0 1fe 0 b
:6 0 d :3 0 e
:3 0 f :4 0 20
23 16 b :3 0
10 :3 0 18 28
:2 0 2a :4 0 2c
2d :5 0 25 29
0 1a 0 2b
:2 0 1fb b :3 0
11 :2 0 12 :4 0
1e 30 32 :3 0
7 :3 0 11 :2 0
f :4 0 23 35
37 :3 0 13 :3 0
13 :2 0 14 :3 0
15 :3 0 16 :4 0
14 :3 0 7 :3 0
f :4 0 d :3 0
17 :3 0 18 :2 0
26 41 44 19
:4 0 d :3 0 1a
:3 0 18 :2 0 29
47 4a 1b :4 0
d :3 0 1c :3 0
18 :2 0 2c 4d
50 1d :3 0 2f
3e 53 d :3 0
19 :3 0 1e :3 0
56 57 0 18
:2 0 38 55 5a
1f :2 0 d :3 0
19 :3 0 20 :3 0
5e 5f 0 18
:2 0 3b 5d 62
3e 5c 64 :3 0
41 3b 66 3a
0 67 0 46
a :3 0 21 :3 0
22 :3 0 6b 6c
23 :3 0 19 :3 0
6e 6f 48 71
b1 0 b2 :3 0
22 :3 0 24 :3 0
73 74 0 19
:3 0 11 :2 0 25
:3 0 76 78 0
4d 77 7a :3 0
26 :3 0 5 :3 0
27 :2 0 52 7e
7f :3 0 7b 81
80 :2 0 25 :3 0
3 :3 0 11 :2 0
57 85 86 :3 0
82 88 87 :2 0
28 :3 0 29 :3 0
c :2 0 2a :2 0
5a 8a 8e 2b
:2 0 2c :3 0 5e
90 92 :3 0 2d
:4 0 2e :4 0 2f
:4 0 30 :4 0 31
:4 0 32 :4 0 33
:4 0 61 :3 0 93
94 9c 28 :3 0
d :3 0 34 :3 0
f :4 0 69 9f
a2 c :2 0 c
:2 0 6c 9e a6
35 :2 0 19 :4 0
72 a8 aa :3 0
9d ac ab :2 0
ad :2 0 ae :2 0
89 b0 af :3 0
b4 b5 :5 0 69
72 0 75 0
b3 :2 0 b7 77
b8 38 b7 0
b9 79 0 1d4
7 :3 0 11 :2 0
19 :4 0 7d bb
bd :3 0 13 :3 0
13 :2 0 14 :3 0
15 :3 0 16 :4 0
14 :3 0 7 :3 0
f :4 0 d :3 0
17 :3 0 18 :2 0
80 c7 ca 19
:4 0 d :3 0 1a
:3 0 18 :2 0 83
cd d0 1b :4 0
d :3 0 1c :3 0
18 :2 0 86 d3
d6 1d :3 0 89
c4 d9 d :3 0
19 :3 0 1e :3 0
dc dd 0 18
:2 0 92 db e0
1f :2 0 d :3 0
19 :3 0 20 :3 0
e4 e5 0 18
:2 0 95 e3 e8
98 e2 ea :3 0
9b c1 ec c0
0 ed 0 a0
a :3 0 21 :3 0
22 :3 0 f1 f2
23 :3 0 19 :3 0
f4 f5 a2 f7
128 0 129 :3 0
22 :3 0 24 :3 0
f9 fa 0 19
:3 0 11 :2 0 25
:3 0 fc fe 0
a7 fd 100 :3 0
26 :3 0 5 :3 0
27 :2 0 ac 104
105 :3 0 101 107
106 :2 0 25 :3 0
3 :3 0 11 :2 0
b1 10b 10c :3 0
108 10e 10d :2 0
28 :3 0 d :3 0
34 :3 0 f :4 0
b4 111 114 c
:2 0 c :2 0 b7
110 118 11 :2 0
19 :4 0 bd 11a
11c :3 0 11d :2 0
15 :3 0 11 :2 0
16 :4 0 c2 120
122 :3 0 11e 124
123 :2 0 125 :2 0
10f 127 126 :3 0
12b 12c :5 0 ef
f8 0 c5 0
12a :2 0 12e c7
12f be 12e 0
130 c9 0 1d4
7 :3 0 11 :2 0
1b :4 0 cd 132
134 :3 0 13 :3 0
13 :2 0 14 :3 0
15 :3 0 16 :4 0
14 :3 0 7 :3 0
f :4 0 d :3 0
17 :3 0 18 :2 0
d0 13e 141 19
:4 0 d :3 0 1a
:3 0 18 :2 0 d3
144 147 1b :4 0
d :3 0 1c :3 0
18 :2 0 d6 14a
14d 1d :3 0 d9
13b 150 d :3 0
19 :3 0 1e :3 0
153 154 0 18
:2 0 e2 152 157
1f :2 0 d :3 0
19 :3 0 20 :3 0
15b 15c 0 18
:2 0 e5 15a 15f
e8 159 161 :3 0
eb 138 163 137
0 164 0 f0
a :3 0 21 :3 0
22 :3 0 168 169
23 :3 0 19 :3 0
16b 16c f2 16e
1a5 0 1a6 :3 0
22 :3 0 24 :3 0
170 171 0 19
:3 0 11 :2 0 25
:3 0 173 175 0
f7 174 177 :3 0
26 :3 0 5 :3 0
27 :2 0 fc 17b
17c :3 0 178 17e
17d :2 0 25 :3 0
3 :3 0 11 :2 0
101 182 183 :3 0
17f 185 184 :2 0
28 :3 0 29 :3 0
c :2 0 2a :2 0
104 187 18b 2b
:2 0 2c :3 0 108
18d 18f :3 0 2d
:4 0 2e :4 0 2f
:4 0 30 :4 0 31
:4 0 32 :4 0 33
:4 0 10b :3 0 190
191 199 19a :2 0
15 :3 0 11 :2 0
16 :4 0 115 19d
19f :3 0 19b 1a1
1a0 :2 0 1a2 :2 0
186 1a4 1a3 :3 0
1a8 1a9 :5 0 166
16f 0 118 0
1a7 :2 0 1ab 11a
1ac 135 1ab 0
1ad 11c 0 1d4
7 :3 0 11 :2 0
36 :4 0 120 1af
1b1 :3 0 13 :3 0
13 :2 0 1e :3 0
1f :2 0 20 :3 0
123 1b6 1b8 :3 0
1b4 0 1b9 0
126 a :3 0 37
:3 0 128 1be 1cb
0 1cc :3 0 38
:3 0 3 :3 0 11
:2 0 12c 1c2 1c3
:3 0 39 :3 0 5
:3 0 27 :2 0 131
1c7 1c8 :3 0 1c4
1ca 1c9 :3 0 1ce
1cf :5 0 1bb 1bf
0 134 0 1cd
:2 0 1d1 136 1d2
1b2 1d1 0 1d3
138 0 1d4 13a
1f4 13 :3 0 13
:2 0 1e :3 0 1f
:2 0 20 :3 0 13f
1d8 1da :3 0 1d6
0 1db 0 142
a :3 0 37 :3 0
144 1e0 1ed 0
1ee :3 0 38 :3 0
3 :3 0 11 :2 0
148 1e4 1e5 :3 0
39 :3 0 5 :3 0
27 :2 0 14d 1e9
1ea :3 0 1e6 1ec
1eb :3 0 1f0 1f1
:5 0 1dd 1e1 0
150 0 1ef :2 0
1f3 152 1f5 33
1d4 0 1f6 0
1f3 0 1f6 154
0 1fb 8 :3 0
a :3 0 1f8 :2 0
1f9 :2 0 1fb 157
1ff :3 0 1ff 2
:3 0 15b 1ff 1fe
1fb 1fc :6 0 200
:2 0 2 12 1ff
203 :3 0 202 200
204 :8 0 
15e
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1b 1
19 2 21 22
1 24 1 27
1 26 1 31
2 2f 31 1
36 2 34 36
2 42 43 2
48 49 2 4e
4f 8 3f 40
45 46 4b 4c
51 52 2 58
59 2 60 61
2 5b 63 4
3c 3d 54 65
1 68 2 6d
70 1 79 2
75 79 1 7d
2 7c 7d 1
84 2 83 84
3 8b 8c 8d
2 8f 91 7
95 96 97 98
99 9a 9b 2
a0 a1 3 a3
a4 a5 1 a9
2 a7 a9 1
6a 1 b6 1
b8 1 bc 2
ba bc 2 c8
c9 2 ce cf
2 d4 d5 8
c5 c6 cb cc
d1 d2 d7 d8
2 de df 2
e6 e7 2 e1
e9 4 c2 c3
da eb 1 ee
2 f3 f6 1
ff 2 fb ff
1 103 2 102
103 1 10a 2
109 10a 2 112
113 3 115 116
117 1 11b 2
119 11b 1 121
2 11f 121 1
f0 1 12d 1
12f 1 133 2
131 133 2 13f
140 2 145 146
2 14b 14c 8
13c 13d 142 143
148 149 14e 14f
2 155 156 2
15d 15e 2 158
160 4 139 13a
151 162 1 165
2 16a 16d 1
176 2 172 176
1 17a 2 179
17a 1 181 2
180 181 3 188
189 18a 2 18c
18e 7 192 193
194 195 196 197
198 1 19e 2
19c 19e 1 167
1 1aa 1 1ac
1 1b0 2 1ae
1b0 2 1b5 1b7
1 1ba 1 1bd
1 1c1 2 1c0
1c1 1 1c6 2
1c5 1c6 1 1bc
1 1d0 1 1d2
4 b9 130 1ad
1d3 2 1d7 1d9
1 1dc 1 1df
1 1e3 2 1e2
1e3 1 1e8 2
1e7 1e8 1 1de
1 1f2 2 1f4
1f5 3 2e 1f6
1fa 2 17 1e

1
4
0 
203
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
b 1 0
19 1 0
2 0 1
7 1 0
14 1 0
0

/
CREATE OR REPLACE FUNCTION fun_calnsetax wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1FUN_CALNSETAX:
1CLIENTCODE:
1VARCHAR:
1TURNOVER:
1NUMBER:
1VPREMIUM:
1RETURN:
1VFONSETAX:
1VARCHAR2:
16:
1VTAXPER:
110:
18:
1VNSETAX:
12:
1VPNSETAX:
1VCLIENTPER:
1VCLIENT_OPTION_TAX_PER:
1VOPTION_TAX_PER:
1VOPTION_TAX_PER_PARA:
10:
1NVL:
1OPTION_TAX_PER:
1PARA:
1FONSETAX:
1Y:
1TURNTAXPERFO:
1PARTYMST:
1PAR_CODE:
1=:
1N:
1>:
1ROUND:
1*:
1+:
0

0
0
117
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a0 51 d a0 51
d :2 a0 51 a5 b ac :2 a0 b2
ee ac e5 d0 b2 e9 :2 a0 6e
a5 b :4 a0 a5 b ac :4 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e 6e b4 2e a0
51 d :2 a0 5a 65 b7 19 3c
a0 7e 51 b4 2e a0 7e 51
b4 2e :3 a0 7e a0 b4 2e 5a
51 a5 b d b7 :2 a0 ac :3 a0
b2 ee ac e5 d0 b2 e9 a0
7e 51 b4 2e :3 a0 7e a0 b4
2e 5a 51 a5 b d b7 19
3c b7 :2 19 3c b7 19 3c a0
7e 51 b4 2e a0 7e 51 b4
2e :3 a0 7e a0 b4 2e 51 a5
b d b7 a0 7e 51 b4 2e
:3 a0 7e a0 b4 2e 51 a5 b
d b7 19 3c b7 :2 19 3c b7
19 3c :2 a0 7e a0 b4 2e d
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
117
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 9f 8a 66 8e 91
92 9a 89 bf aa 86 ae b1
b2 ba a9 df ca a6 ce d1
d2 da c9 ff ea c6 ee f1
f2 fa e9 11f 10a e6 10e 111
112 11a 109 13f 12a 106 12e 131
132 13a 129 15f 14a 126 14e 151
152 15a 149 166 146 16a 16e 172
175 179 17d 181 184 185 187 188
18c 190 191 198 199 19f 1a3 1a4
1a9 1ad 1b1 1b6 1b7 1b9 1bd 1c1
1c5 1c9 1ca 1cc 1cd 1d1 1d5 1d9
1dd 1de 1e5 1e9 1ed 1f0 1f1 1f6
1f7 1fd 201 202 207 20b 20e 213
214 219 21d 220 224 228 22c 22f
233 235 239 23c 240 243 246 247
24c 250 253 256 257 25c 260 264
268 26b 26f 270 275 278 27b 27c
27e 282 284 288 28c 28d 291 295
299 29a 2a1 2a2 2a8 2ac 2ad 2b2
2b6 2b9 2bc 2bd 2c2 2c6 2ca 2ce
2d1 2d5 2d6 2db 2de 2e1 2e2 2e4
2e8 2ea 2ee 2f1 2f3 2f7 2fb 2fe
300 304 307 30b 30e 311 312 317
31b 31e 321 322 327 32b 32f 333
336 33a 33b 340 343 344 346 34a
34c 350 353 356 357 35c 360 364
368 36b 36f 370 375 378 379 37b
37f 381 385 388 38a 38e 392 395
397 39b 39e 3a2 3a6 3a9 3ad 3ae
3b3 3b7 3bb 3bf 3c2 3c6 3c8 3cc
3d0 3d2 3de 3e2 3e4 3e5 3ee 
117
2
0 1 a 18 26 :2 18 2e 3a
:2 2e 41 4d :2 41 17 1 8 :3 1
b 14 13 :2 b :2 1 9 10 13
f :2 9 :2 1 9 10 13 f :2 9
:2 1 a 11 14 10 :2 a :2 1 c
13 16 12 :2 c :2 1 18 1f 22
1e :2 18 :2 1 11 18 1b 17 :2 11
:2 1 16 1d 20 1c :2 16 1 3
c :2 3 d 3 a e 1d :3 a
25 3f 3a 3f 3a :4 3 a e
17 :2 a 1c 29 2d 3c :2 29 a
8 12 1d 8 3 8 9 12
:3 11 :5 3 6 f 10 :2 f 5 e
:2 5 c b 5 14 :2 3 6 e
f :2 e 8 12 13 :2 12 7 10
17 1f 20 :2 17 16 2c :2 10 7
15 e 17 e c 14 29 24
29 24 :4 7 a 11 12 :2 11 9
12 19 21 22 :2 19 18 2b :2 12
9 14 :2 7 :4 5 11 :2 3 6 f
11 :2 f 8 1e 1f :2 1e 7 11
17 1f 20 :2 17 37 :2 11 7 21
a 19 1a :2 19 9 13 19 21
22 :2 19 32 :2 13 9 1c :2 7 :4 5
13 :3 3 c 13 14 :2 c :2 3 a
9 3 :2 1 5 :7 1 
117
4
0 :f 1 :2 2 :2 1
:7 3 :8 4 :8 5 :8 6
:8 7 :8 8 :8 9 :8 a
:3 c :3 d :f e :c 10
:3 11 :3 12 :5 13 12
:4 10 :5 15 :3 16 :4 17
:3 15 :5 1a :5 1b :c 1c
1b :3 1e :6 1f :4 1e
:5 20 :c 21 :3 20 1d
:3 1b :3 1a :5 26 :5 27
:b 28 27 :5 2a :b 2b
:3 2a 29 :3 27 :3 26
:7 30 :4 31 :2 b 32
:7 1 
3f0
4
:3 0 1 :3 0 2
:a 0 112 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:7 0 d c :3 0
8 :3 0 6 :3 0
f 11 0 112
2 12 :2 0 d
:2 0 f a :3 0
b :2 0 d 15
17 :6 0 1a 18
0 110 0 9
:6 0 d :2 0 14
6 :3 0 e :2 0
11 1c 1f :6 0
22 20 0 110
0 c :6 0 d
:2 0 19 6 :3 0
10 :2 0 16 24
27 :6 0 2a 28
0 110 0 f
:6 0 d :2 0 1e
6 :3 0 10 :2 0
1b 2c 2f :6 0
32 30 0 110
0 11 :6 0 d
:2 0 23 6 :3 0
e :2 0 20 34
37 :6 0 3a 38
0 110 0 12
:6 0 d :2 0 28
6 :3 0 e :2 0
25 3c 3f :6 0
42 40 0 110
0 13 :6 0 d
:2 0 2d 6 :3 0
e :2 0 2a 44
47 :6 0 4a 48
0 110 0 14
:6 0 16 :2 0 32
6 :3 0 e :2 0
2f 4c 4f :6 0
52 50 0 110
0 15 :6 0 f
:3 0 53 54 0
10d 11 :3 0 16
:2 0 56 57 0
10d 17 :3 0 18
:3 0 16 :2 0 34
59 5c 37 15
:3 0 19 :3 0 39
61 :2 0 63 :4 0
65 66 :5 0 5e
62 0 3b 0
64 :2 0 10d 17
:3 0 1a :3 0 1b
:4 0 3d 68 6b
1c :3 0 17 :3 0
18 :3 0 15 :3 0
40 6e 71 43
9 :3 0 12 :3 0
13 :3 0 1d :3 0
47 78 7e 0
7f :3 0 1e :3 0
3 :3 0 1f :2 0
4b 7c 7d :4 0
81 82 :5 0 73
79 0 4e 0
80 :2 0 10d 9
:3 0 1f :2 0 20
:4 0 54 85 87
:3 0 f :3 0 16
:2 0 89 8a 0
90 8 :3 0 f
:3 0 8d :2 0 8e
:2 0 90 57 91
88 90 0 92
5a 0 10d 5
:3 0 21 :2 0 16
:2 0 5e 94 96
:3 0 12 :3 0 21
:2 0 16 :2 0 63
99 9b :3 0 f
:3 0 22 :3 0 5
:3 0 23 :2 0 12
:3 0 66 a0 a2
:3 0 a3 :2 0 10
:2 0 69 9e a6
9d a7 0 a9
6c cc 1a :3 0
18 :3 0 6e c
:3 0 14 :3 0 19
:3 0 71 b0 :2 0
b2 :4 0 b4 b5
:5 0 ac b1 0
73 0 b3 :2 0
cb c :3 0 21
:2 0 16 :2 0 78
b8 ba :3 0 f
:3 0 22 :3 0 5
:3 0 23 :2 0 c
:3 0 7b bf c1
:3 0 c2 :2 0 10
:2 0 7e bd c5
bc c6 0 c8
81 c9 bb c8
0 ca 83 0
cb 85 cd 9c
a9 0 ce 0
cb 0 ce 88
0 cf 8b d0
97 cf 0 d1
8d 0 10d 7
:3 0 21 :2 0 16
:2 0 91 d3 d5
:3 0 13 :3 0 21
:2 0 16 :2 0 96
d8 da :3 0 11
:3 0 22 :3 0 7
:3 0 23 :2 0 13
:3 0 99 df e1
:3 0 10 :2 0 9c
dd e4 dc e5
0 e7 9f fc
14 :3 0 21 :2 0
16 :2 0 a3 e9
eb :3 0 11 :3 0
22 :3 0 7 :3 0
23 :2 0 14 :3 0
a6 f0 f2 :3 0
10 :2 0 a9 ee
f5 ed f6 0
f8 ac f9 ec
f8 0 fa ae
0 fb b0 fd
db e7 0 fe
0 fb 0 fe
b2 0 ff b5
100 d6 ff 0
101 b7 0 10d
f :3 0 f :3 0
24 :2 0 11 :3 0
b9 104 106 :3 0
102 107 0 10d
8 :3 0 f :3 0
10a :2 0 10b :2 0
10d bc 111 :3 0
111 2 :3 0 c6
111 110 10d 10e
:6 0 112 :2 0 2
12 111 115 :3 0
114 112 116 :8 0

cf
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 2
1d 1e 1 1b
2 25 26 1
23 2 2d 2e
1 2b 2 35
36 1 33 2
3d 3e 1 3b
2 45 46 1
43 2 4d 4e
1 4b 2 5a
5b 1 5d 1
60 1 5f 2
69 6a 2 6f
70 3 6c 6d
72 1 77 1
7b 2 7a 7b
3 74 75 76
1 86 2 84
86 2 8b 8f
1 91 1 95
2 93 95 1
9a 2 98 9a
2 9f a1 2
a4 a5 1 a8
2 aa ab 1
af 2 ad ae
1 b9 2 b7
b9 2 be c0
2 c3 c4 1
c7 1 c9 2
b6 ca 2 cc
cd 1 ce 1
d0 1 d4 2
d2 d4 1 d9
2 d7 d9 2
de e0 2 e2
e3 1 e6 1
ea 2 e8 ea
2 ef f1 2
f3 f4 1 f7
1 f9 1 fa
2 fc fd 1
fe 1 100 2
103 105 9 55
58 67 83 92
d1 101 108 10c
8 19 21 29
31 39 41 49
51 
1
4
0 
115
0
1
14
1
c
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3b 1 0
b 1 0
3 1 0
4b 1 0
23 1 0
33 1 0
2b 1 0
7 1 0
14 1 0
1b 1 0
2 0 1
43 1 0
0

/
CREATE OR REPLACE FUNCTION fun_gettestvalidclientcode wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
18
2 :e:
1FUNCTION:
1FUN_GETTESTVALIDCLIENTCODE:
1CLIENTCODE:
1VARCHAR:
1XBRANCHCODE:
1XSUBBRANCHCODE:
1RETURN:
1VARCHAR2:
1PNAME:
150:
1PCNT:
1NUMBER:
12:
1LENGTH:
1>:
10:
1COUNT:
1PARTYMST:
1PAR_CODE:
1=:
1BRANCHIND:
1SUBBRANCHIND:
1Y:
1N:
0

0
0
86
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 :2 a0 a5 b 7e 51 b4 2e
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 19 3c a0 7e
51 b4 2e a0 6e d b7 a0
6e d b7 :2 19 3c :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
86
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 9c 8a 66 8e 8f
97 89 a3 a7 86 ab ad b0
b3 b4 b9 bd c1 c4 c5 c9
cd ce d5 d9 dd e0 e1 e6
ea ee f1 f2 1 f7 fc 100
104 107 108 1 10d 112 113 119
11d 11e 123 125 129 12d 130 131
135 139 13a 141 145 149 14c 14d
152 156 15a 15d 15e 1 163 168
169 16f 173 174 179 17b 17f 183
186 18a 18d 190 191 196 19a 19f
1a3 1a5 1a9 1ae 1b2 1b4 1b8 1bc
1bf 1c3 1c7 1ca 1ce 1d0 1d4 1d8
1da 1e6 1ea 1ec 1ed 1f6 
86
2
0 1 a 25 33 :2 25 3b 4a
:2 3b 52 64 :2 52 24 1 8 :3 1
7 10 f :2 7 :2 1 6 d c
:2 6 1 6 d :2 6 1c 1d :2 1c
:4 c 1a 24 1f 24 b 14 :3 13
23 2d :3 2c :2 b 3d 4a :3 49 :2 b
1f :4 5 1f :4 c 1a 24 1f 24
b 14 :3 13 23 2d :3 2c :2 b 1f
:4 5 :4 3 6 a b :2 a 5 c
5 d 5 c 5 :5 3 a 9
3 :2 1 5 :7 1 
86
4
0 :f 1 :2 2 :2 1
:7 3 :7 4 :8 6 :8 7
:13 8 :5 7 6 :8 a
:c b :5 a 9 :3 6
:5 e :3 f e :3 11
10 :3 e :4 13 :2 5
14 :7 1 
1f8
4
:3 0 1 :3 0 2
:a 0 81 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 81
2 12 :2 0 d
:2 0 f 8 :3 0
a :2 0 d 15
17 :6 0 1a 18
0 7f 0 9
:6 0 15 :2 0 13
c :3 0 11 1c
1e :6 0 21 1f
0 7f 0 b
:6 0 e :3 0 6
:3 0 22 24 f
:2 0 10 :2 0 19
26 28 :3 0 11
:3 0 2c :3 0 11
:2 0 1c b :3 0
12 :3 0 1e 30
44 0 45 :3 0
13 :3 0 3 :3 0
14 :2 0 22 34
35 :3 0 15 :3 0
5 :3 0 14 :2 0
27 39 3a :3 0
36 3c 3b :2 0
16 :3 0 6 :3 0
14 :2 0 2c 40
41 :3 0 3d 43
42 :3 0 47 48
:5 0 2d 31 0
2f 0 46 :2 0
4a 31 65 11
:3 0 4d :3 0 11
:2 0 33 b :3 0
12 :3 0 35 51
5e 0 5f :3 0
13 :3 0 3 :3 0
14 :2 0 39 55
56 :3 0 15 :3 0
5 :3 0 14 :2 0
3e 5a 5b :3 0
57 5d 5c :3 0
61 62 :5 0 4e
52 0 41 0
60 :2 0 64 43
66 29 4a 0
67 0 64 0
67 45 0 7c
b :3 0 f :2 0
10 :2 0 4a 69
6b :3 0 9 :3 0
17 :4 0 6d 6e
0 70 4d 75
9 :3 0 18 :4 0
71 72 0 74
4f 76 6c 70
0 77 0 74
0 77 51 0
7c 7 :3 0 9
:3 0 79 :2 0 7a
:2 0 7c 54 80
:3 0 80 2 :3 0
58 80 7f 7c
7d :6 0 81 :2 0
2 12 80 84
:3 0 83 81 85
:8 0 
5b
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1d 1 1b 1
23 1 27 2
25 27 1 2b
1 2f 1 33
2 32 33 1
38 2 37 38
1 3f 2 3e
3f 1 2e 1
49 1 4c 1
50 1 54 2
53 54 1 59
2 58 59 1
4f 1 63 2
65 66 1 6a
2 68 6a 1
6f 1 73 2
75 76 3 67
77 7b 2 19
20 
1
4
0 
84
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
1b 1 0
2 0 1
7 1 0
b 1 0
14 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getstax_exp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3a
2 :e:
1FUNCTION:
1FUN_GETSTAX_EXP:
1XCLIENT:
1VARCHAR:
1XBILLNO:
1BSFLAG:
1RETURN:
1NUMBER:
1RET_STAX:
1T_STAXCD:
1VARCHAR2:
110:
1T_STAXPAY:
1T_BILLTYPE:
16:
1LSBCTAXCODE:
1PARA:
1SBCTAX_ACCOUNTCODE:
1TYPE:
1LKKCTAXCODE:
1KKCTAX_ACCOUNTCODE:
1LEXCHCLGCHARGES_CONTROL:
1EXCHCLGCHARGES_CONTROL:
10:
1STAXCD:
1NVL:
1STAXPAY:
1F&ODIF:
1SUBSTR:
11:
14:
1=:
1FEXP:
1F&OEXP:
1OPTDLY:
1OPTDIF:
15:
1OPEXP:
1OPTSET:
17:
1OPTEXAS:
1OPTEXA:
1B:
1BROK:
1PARTYTRN:
1PARTY_CD:
1SCRIPCD:
1ETAX_CLIENT:
1BILLNO:
1ELSIF:
1S:
1CREDIT:
1-:
1DEBIT:
1SBC:
1KKC:
1EXCHCLG:
1NO_DATA_FOUND:
0

0
0
1c3
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a0 51 d
:4 a0 a5 b :3 a0 ac :6 a0 b2 ee
ac e5 d0 b2 e9 a0 6e d
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e d b7 19 3c :2 a0 :2 51
a5 b 7e 6e b4 2e a0 6e
d b7 19 3c :2 a0 :2 51 a5 b
7e 6e b4 2e a0 6e d b7
19 3c :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d b7 19 3c
a0 7e 6e b4 2e a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e 52 10 5a :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 b7 a0 7e
6e b4 2e :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e 52 10 5a :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 b7
19 a0 7e 6e b4 2e :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 b7 19 a0 7e 6e
b4 2e :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 b7
19 a0 7e 6e b4 2e :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c :2 a0 5a 65
b7 :2 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
1c3
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 98 86 66 8a 8b 93 85
b5 a3 82 a7 a8 b0 a2 d2
c0 9f c4 c5 cd bf ff dd
e1 bc e5 e9 ed f2 fa dc
12c 10a 10e d9 112 116 11a 11f
127 109 159 137 13b 106 13f 143
147 14c 154 136 160 133 164 168
16c 170 174 178 179 17b 17f 183
187 188 18c 190 194 198 19c 1a0
1a1 1a8 1a9 1af 1b3 1b4 1b9 1bd
1c2 1c6 1ca 1ce 1d1 1d4 1d5 1d7
1da 1df 1e0 1e5 1e9 1ee 1f2 1f4
1f8 1fb 1ff 203 206 209 20a 20c
20f 214 215 21a 21e 223 227 229
22d 230 234 238 23b 23e 23f 241
244 249 24a 24f 253 258 25c 25e
262 265 269 26d 270 273 274 276
279 27e 27f 284 288 28d 291 293
297 29a 29e 2a1 2a6 2a7 2ac 2b0
2b1 2b5 2b9 2ba 2c1 2c5 2c9 2cc
2cd 2d2 2d6 2da 2dd 2de 1 2e3
2e8 2eb 2ef 2f3 2f6 2f7 1 2fc
301 305 309 30c 30d 1 312 317
31b 31f 322 323 1 328 32d 32e
334 338 339 33e 342 344 348 34b
350 351 356 35a 35e 361 362 364
367 36b 36f 372 373 375 376 37b
37c 380 384 385 38c 390 394 397
398 39d 3a1 3a5 3a8 3a9 1 3ae
3b3 3b6 3ba 3be 3c1 3c2 1 3c7
3cc 3d0 3d4 3d7 3d8 1 3dd 3e2
3e3 3e9 3ed 3ee 3f3 3f7 3f9 3fd
401 404 409 40a 40f 413 417 41a
41b 41d 420 424 428 42b 42c 42e
42f 434 435 439 43d 43e 445 449
44d 450 451 456 45a 45e 461 462
1 467 46c 470 474 477 478 1
47d 482 483 489 48d 48e 493 497
499 49d 4a1 4a4 4a9 4aa 4af 4b3
4b7 4ba 4bb 4bd 4c0 4c4 4c8 4cb
4cc 4ce 4cf 4d4 4d5 4d9 4dd 4de
4e5 4e9 4ed 4f0 4f1 4f6 4fa 4fe
501 502 1 507 50c 510 514 517
518 1 51d 522 523 529 52d 52e
533 537 539 53d 541 544 549 54a
54f 553 557 55a 55b 55d 560 564
568 56b 56c 56e 56f 574 575 579
57d 57e 585 589 58d 590 591 596
59a 59e 5a1 5a2 1 5a7 5ac 5b0
5b4 5b7 5b8 1 5bd 5c2 5c3 5c9
5cd 5ce 5d3 5d5 5d9 5dd 5e0 5e4
5e8 5eb 5ef 5f1 5f5 5f9 5fc 600
602 603 608 60c 610 612 61e 622
624 625 62e 
1c3
2
0 1 a 1a 25 :2 1a 2d 38
:2 2d 40 4a :2 40 19 53 5a :3 1
:3 a :2 1 a 13 12 :2 a :2 1 b
14 13 :2 b :2 1 c 15 14 :2 c
:2 1 d 12 d :2 25 :3 d :2 1 d
12 d :2 25 :3 d :2 1 19 1e 19
:2 35 :3 19 1 3 d 3 a 11
15 1d :2 11 26 3a :3 a 13 1e
2a 37 a 3 a :6 3 f 3
6 d 15 17 :2 6 19 1a :2 19
5 11 5 21 :2 3 6 d 15
17 :2 6 19 1a :2 19 5 11 5
23 :2 3 6 d 15 17 :2 6 19
1a :2 19 5 11 5 22 :2 3 6
d 15 17 :2 6 19 1a :2 19 5
11 5 24 :2 3 6 c d :4 c
16 24 1f 24 c 15 :3 14 21
2a :3 29 :2 c b 39 41 :3 40 :2 b
50 5c :3 5b :2 b 68 6f :3 6e :2 b
1f :4 5 3 11 a 10 11 :2 10
c 10 17 :2 c 19 1a 1e 24
:2 1a :3 c 2c 3a 35 3a c 15
:3 14 21 2a :3 29 :2 c b 39 45
:3 44 :2 b 52 59 :3 58 :2 b 35 :4 5
3 15 11 9 f 10 :2 f c
10 17 :2 c 19 1a 1e 24 :2 1a
:3 c 2c 3a 35 3a b 14 :3 13
24 30 :3 2f :2 b 3d 44 :3 43 :2 b
35 :4 5 3 16 11 9 f 10
:2 f c 10 17 :2 c 19 1a 1e
24 :2 1a :3 c 2c 3a 35 3a b
14 :3 13 24 30 :3 2f :2 b 3d 44
:3 43 :2 b 35 :4 5 3 16 11 9
f 10 :2 f c 10 17 :2 c 19
1a 1e 24 :2 1a :3 c 2c 3a 35
3a b 14 :3 13 30 3c :3 3b :2 b
49 50 :3 4f :2 b 35 :4 5 1a 11
:3 3 b a 3 1 a 7 e
7 18 :2 5 3 5 :7 1 
1c3
4
0 :13 1 :5 2 :7 3
:7 4 :7 5 :a 6 :a 7
:a 8 :3 a :8 b c
b :5 d :4 e :4 b
:3 10 :a 11 :3 12 :3 11
:a 15 :3 16 :3 15 :a 19
:3 1a :3 19 :a 1d :3 1e
:3 1d :5 21 :6 22 :22 23
:5 22 24 21 :5 24
:12 25 :1b 26 :5 25 27
24 21 :5 27 :12 28
:13 29 :5 28 2a 27
21 :5 2a :12 2b :13 2c
:5 2b 2d 2a 21
:5 2d :12 2e :13 2f :5 2e
2d :3 21 :4 31 9
33 :3 34 :3 33 32
35 :7 1 
630
4
:3 0 1 :3 0 2
:a 0 1be 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 1be
2 12 :2 0 c
:2 0 d 8 :3 0
15 :7 0 18 16
0 1bc 0 9
:6 0 c :2 0 11
b :3 0 f 1a
1c :6 0 1f 1d
0 1bc 0 a
:6 0 f :2 0 15
b :3 0 13 21
23 :6 0 26 24
0 1bc 0 d
:6 0 2f 30 0
19 b :3 0 17
28 2a :6 0 2d
2b 0 1bc 0
e :6 0 39 3a
0 1b 11 :3 0
12 :2 0 4 13
:3 0 13 :2 0 1
31 33 :3 0 34
:7 0 37 35 0
1bc 0 10 :6 0
43 44 0 1d
11 :3 0 15 :2 0
4 13 :3 0 13
:2 0 1 3b 3d
:3 0 3e :7 0 41
3f 0 1bc 0
14 :6 0 18 :2 0
1f 11 :3 0 17
:2 0 4 13 :3 0
13 :2 0 1 45
47 :3 0 48 :7 0
4b 49 0 1bc
0 16 :6 0 9
:3 0 4c 4d 0
1b2 19 :3 0 1a
:3 0 1b :3 0 19
:3 0 21 50 53
12 :3 0 15 :3 0
17 :3 0 24 a
:3 0 d :3 0 10
:3 0 14 :3 0 16
:3 0 11 :3 0 2a
5f :2 0 61 :4 0
63 64 :5 0 58
60 0 2c 0
62 :2 0 1b2 e
:3 0 1c :4 0 66
67 0 1b2 1d
:3 0 5 :3 0 1e
:2 0 1f :2 0 32
69 6d 20 :2 0
21 :4 0 38 6f
71 :3 0 e :3 0
22 :4 0 73 74
0 76 3b 77
72 76 0 78
3d 0 1b2 1d
:3 0 5 :3 0 1e
:2 0 f :2 0 3f
79 7d 20 :2 0
23 :4 0 45 7f
81 :3 0 e :3 0
24 :4 0 83 84
0 86 48 87
82 86 0 88
4a 0 1b2 1d
:3 0 5 :3 0 1e
:2 0 25 :2 0 4c
89 8d 20 :2 0
26 :4 0 52 8f
91 :3 0 e :3 0
27 :4 0 93 94
0 96 55 97
92 96 0 98
57 0 1b2 1d
:3 0 5 :3 0 1e
:2 0 28 :2 0 59
99 9d 20 :2 0
29 :4 0 5f 9f
a1 :3 0 e :3 0
2a :4 0 a3 a4
0 a6 62 a7
a2 a6 0 a8
64 0 1b2 6
:3 0 20 :2 0 2b
:4 0 68 aa ac
:3 0 2c :3 0 6b
9 :3 0 2d :3 0
6d b2 d5 0
d6 :3 0 2e :3 0
a :3 0 20 :2 0
71 b6 b7 :3 0
2e :3 0 d :3 0
20 :2 0 76 bb
bc :3 0 b8 be
bd :2 0 bf :2 0
2f :3 0 e :3 0
20 :2 0 7b c3
c4 :3 0 c0 c6
c5 :2 0 30 :3 0
3 :3 0 20 :2 0
80 ca cb :3 0
c7 cd cc :2 0
31 :3 0 5 :3 0
20 :2 0 85 d1
d2 :3 0 ce d4
d3 :3 0 d8 d9
:5 0 af b3 0
88 0 d7 :2 0
dc 32 :3 0 8a
1ac 6 :3 0 20
:2 0 33 :4 0 8e
de e0 :3 0 1a
:3 0 34 :3 0 18
:2 0 91 e2 e5
35 :2 0 1a :3 0
36 :3 0 18 :2 0
94 e8 eb 97
e7 ed :3 0 9a
9 :3 0 2d :3 0
9c f2 10e 0
10f :3 0 2e :3 0
a :3 0 20 :2 0
a0 f6 f7 :3 0
2e :3 0 d :3 0
20 :2 0 a5 fb
fc :3 0 f8 fe
fd :2 0 ff :2 0
30 :3 0 3 :3 0
20 :2 0 aa 103
104 :3 0 100 106
105 :2 0 31 :3 0
5 :3 0 20 :2 0
af 10a 10b :3 0
107 10d 10c :3 0
111 112 :5 0 ef
f3 0 b2 0
110 :2 0 115 32
:3 0 b4 116 e1
115 0 1ad 6
:3 0 20 :2 0 37
:4 0 b8 118 11a
:3 0 1a :3 0 34
:3 0 18 :2 0 bb
11c 11f 35 :2 0
1a :3 0 36 :3 0
18 :2 0 be 122
125 c1 121 127
:3 0 c4 9 :3 0
2d :3 0 c6 12c
140 0 141 :3 0
2e :3 0 10 :3 0
20 :2 0 ca 130
131 :3 0 30 :3 0
3 :3 0 20 :2 0
cf 135 136 :3 0
132 138 137 :2 0
31 :3 0 5 :3 0
20 :2 0 d4 13c
13d :3 0 139 13f
13e :3 0 143 144
:5 0 129 12d 0
d7 0 142 :2 0
147 32 :3 0 d9
148 11b 147 0
1ad 6 :3 0 20
:2 0 38 :4 0 dd
14a 14c :3 0 1a
:3 0 34 :3 0 18
:2 0 e0 14e 151
35 :2 0 1a :3 0
36 :3 0 18 :2 0
e3 154 157 e6
153 159 :3 0 e9
9 :3 0 2d :3 0
eb 15e 172 0
173 :3 0 2e :3 0
14 :3 0 20 :2 0
ef 162 163 :3 0
30 :3 0 3 :3 0
20 :2 0 f4 167
168 :3 0 164 16a
169 :2 0 31 :3 0
5 :3 0 20 :2 0
f9 16e 16f :3 0
16b 171 170 :3 0
175 176 :5 0 15b
15f 0 fc 0
174 :2 0 179 32
:3 0 fe 17a 14d
179 0 1ad 6
:3 0 20 :2 0 39
:4 0 102 17c 17e
:3 0 1a :3 0 34
:3 0 18 :2 0 105
180 183 35 :2 0
1a :3 0 36 :3 0
18 :2 0 108 186
189 10b 185 18b
:3 0 10e 9 :3 0
2d :3 0 110 190
1a4 0 1a5 :3 0
2e :3 0 16 :3 0
20 :2 0 114 194
195 :3 0 30 :3 0
3 :3 0 20 :2 0
119 199 19a :3 0
196 19c 19b :2 0
31 :3 0 5 :3 0
20 :2 0 11e 1a0
1a1 :3 0 19d 1a3
1a2 :3 0 1a7 1a8
:5 0 18d 191 0
121 0 1a6 :2 0
1aa 123 1ab 17f
1aa 0 1ad ad
dc 0 1ad 125
0 1b2 7 :3 0
9 :3 0 1af :2 0
1b0 :2 0 1b2 12b
1bd 3a :3 0 7
:3 0 18 :2 0 1b5
:2 0 1b7 135 1b9
137 1b8 1b7 :2 0
1ba 139 :2 0 1bd
2 :3 0 13b 1bd
1bc 1b2 1ba :6 0
1be :2 0 2 12
1bd 1c1 :3 0 1c0
1be 1c2 :8 0 
143
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1b 1
19 1 22 1
20 1 29 1
27 1 2e 1
38 1 42 2
51 52 5 4f
54 55 56 57
1 5e 5 59
5a 5b 5c 5d
3 6a 6b 6c
1 70 2 6e
70 1 75 1
77 3 7a 7b
7c 1 80 2
7e 80 1 85
1 87 3 8a
8b 8c 1 90
2 8e 90 1
95 1 97 3
9a 9b 9c 1
a0 2 9e a0
1 a5 1 a7
1 ab 2 a9
ab 1 ae 1
b1 1 b5 2
b4 b5 1 ba
2 b9 ba 1
c2 2 c1 c2
1 c9 2 c8
c9 1 d0 2
cf d0 1 b0
1 da 1 df
2 dd df 2
e3 e4 2 e9
ea 2 e6 ec
1 ee 1 f1
1 f5 2 f4
f5 1 fa 2
f9 fa 1 102
2 101 102 1
109 2 108 109
1 f0 1 113
1 119 2 117
119 2 11d 11e
2 123 124 2
120 126 1 128
1 12b 1 12f
2 12e 12f 1
134 2 133 134
1 13b 2 13a
13b 1 12a 1
145 1 14b 2
149 14b 2 14f
150 2 155 156
2 152 158 1
15a 1 15d 1
161 2 160 161
1 166 2 165
166 1 16d 2
16c 16d 1 15c
1 177 1 17d
2 17b 17d 2
181 182 2 187
188 2 184 18a
1 18c 1 18f
1 193 2 192
193 1 198 2
197 198 1 19f
2 19e 19f 1
18e 1 1a9 5
1ac 116 148 17a
1ab 9 4e 65
68 78 88 98
a8 1ad 1b1 1
1b6 1 1b3 1
1b9 7 17 1e
25 2c 36 40
4a 
1
4
0 
1c1
0
1
14
1
b
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
19 1 0
2e 1 0
38 1 0
14 1 0
20 1 0
27 1 0
7 1 0
2 0 1
3 1 0
42 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_GetRecoStatus wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
10
2 :e:
1FUNCTION:
1FUN_GETRECOSTATUS:
1XCONTROLNO:
1NUMBER:
1XCHQNO:
1RETURN:
1VARCHAR:
1RECOSTATUS:
110:
1OK:
1PARTYTRN:
1CONTROLNO:
1=:
1CHQNO:
1NO_DATA_FOUND:
1ERR:
0

0
0
47
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 6e ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 :2 a0 5a 65 b7 :2 a0 6e
d :2 a0 5a 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
47
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 72
55 77 7b 7f 80 87 8b 8f
92 93 98 9c a0 a3 a4 1
a9 ae af b5 b9 ba bf c3
c7 ca ce d0 d4 d8 dd e1
e5 e9 ec f0 f2 f3 f8 fc
100 102 10e 112 114 115 11e 
47
2
0 1 a 1c 2a :2 1c 31 3b
:2 31 1b 1 8 :3 1 c 14 13
:2 c 1 :2 a 14 24 1f 24 33
3d :3 3c 4c 52 :3 51 :2 33 1f :5 3
a 9 3 1 a 7 13 7
5 c b 5 18 :2 5 3 5
:7 1 
47
4
0 :b 1 :2 2 :2 1
:7 3 :17 5 :4 6 4
8 :3 9 :4 a :3 8
7 b :7 1 
120
4
:3 0 1 :3 0 2
:a 0 42 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:3 0 b d 0
42 2 e :2 0
e :2 0 c 7
:3 0 a 11 13
:6 0 16 14 0
40 0 8 :6 0
a :4 0 8 :3 0
b :3 0 10 1b
28 0 29 :3 0
c :3 0 3 :3 0
d :2 0 14 1f
20 :3 0 e :3 0
5 :3 0 d :2 0
19 24 25 :3 0
21 27 26 :3 0
2b 2c :5 0 18
1c 0 1c 0
2a :2 0 32 6
:3 0 8 :3 0 2f
:2 0 30 :2 0 32
1e 41 f :3 0
8 :3 0 10 :4 0
34 35 0 3b
6 :3 0 8 :3 0
38 :2 0 39 :2 0
3b 21 3d 24
3c 3b :2 0 3e
26 :2 0 41 2
:3 0 28 41 40
32 3e :6 0 42
:2 0 2 e 41
45 :3 0 44 42
46 :8 0 
2a
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 17 1 1a
1 1e 2 1d
1e 1 23 2
22 23 1 19
2 2d 31 2
36 3a 1 33
1 3d 1 15

1
4
0 
45
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
2 0 1
3 1 0
10 1 0
0

/
CREATE OR REPLACE FUNCTION GetSettperiodfrom wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
f
2 :e:
1FUNCTION:
1GETSETTPERIODFROM:
1XSETTNO:
1VARCHAR2:
1RETURN:
1XPERIODFROM:
1VARCHAR:
110:
1TO_CHAR:
1PERIODFROM:
1dd-MM-yyyy:
1SETTFILE:
1SETTNO:
1=:
1NO_DATA_FOUND:
0

0
0
3b
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 :2 a0 65 b7 :2 a0 4d
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
3b
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 60 64 68 40 6d
6f 70 74 78 79 80 84 88
8b 8c 91 92 98 9c 9d a2
a6 aa ae b0 b4 b8 b9 bd
bf c0 c5 c9 cd cf db df
e1 e2 eb 
3b
2
0 1 a 1c 24 :2 1c 1b 1
8 :3 1 d 15 14 :2 d 1 a
12 1d :3 a 30 41 3c 41 9
10 :3 f 3c :5 3 a 3 1 a
7 e 7 18 :2 5 3 5 :7 1

3b
4
0 :7 1 :2 2 :2 1
:7 3 :a 5 :5 6 :5 5
:3 7 4 9 :3 a
:3 9 8 b :7 1

ed
4
:3 0 1 :3 0 2
:a 0 36 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 36 2 a
:2 0 b :2 0 9
7 :3 0 8 :2 0
7 d f :6 0
12 10 0 34
0 6 :6 0 9
:3 0 a :3 0 b
:4 0 13 16 e
6 :3 0 c :3 0
10 1b 21 0
22 :3 0 d :3 0
3 :3 0 e :2 0
14 1f 20 :4 0
24 25 :5 0 18
1c 0 17 0
23 :2 0 2a 5
:3 0 6 :3 0 28
:2 0 2a 19 35
f :3 0 5 :4 0
2d :2 0 2f 1c
31 1e 30 2f
:2 0 32 20 :2 0
35 2 :3 0 22
35 34 2a 32
:6 0 36 :2 0 2
a 35 39 :3 0
38 36 3a :8 0

24
4
:3 0 1 3 1
6 1 e 1
c 2 14 15
1 17 1 1a
1 1e 2 1d
1e 1 19 2
26 29 1 2e
1 2b 1 31
1 11 
1
4
0 
39
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
c 1 0
2 0 1
0

/
create or replace function fun_getrequeststring wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
18
2 :e:
1FUNCTION:
1FUN_GETREQUESTSTRING:
1XLOGINTYPE:
1VARCHAR2:
1XUSERID:
1RETURN:
1RESULT:
1150:
1USERTYPE:
1||:
1~:
1USERID:
1USERDESC:
1NVL:
1TRIM:
1BRANCHCODE:
1N/A:
1MAILID:
1MOBILENO:
10:
1WEBUSERMASTER:
1=:
1NO_DATA_FOUND:
1TO_CHAR:
0

0
0
b7
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a0 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e :3 a0 a5 b 6e
a5 b b4 2e 7e 6e b4 2e
7e :3 a0 a5 b 6e a5 b b4
2e 7e 6e b4 2e 7e :2 a0 6e
a5 b b4 2e ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 :2 a0
5a 65 b7 :3 a0 4d a5 b 7e
6e b4 2e 7e a0 4d a5 b
b4 2e 7e 6e b4 2e 7e a0
4d a5 b b4 2e 7e 6e b4
2e 7e a0 4d a5 b b4 2e
7e 6e b4 2e 7e a0 4d a5
b b4 2e 7e 6e b4 2e 7e
a0 4d a5 b b4 2e 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
b7
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 72
55 76 7b 7c 81 84 88 89
8e 91 96 97 9c 9f a3 a4
a9 ac b1 b2 b7 ba be c2
c6 c7 c9 ce cf d1 d2 d7
da df e0 e5 e8 ec f0 f4
f5 f7 fc fd ff 100 105 108
10d 10e 113 116 11a 11e 123 124
126 127 12c 12d 131 135 136 13d
141 145 148 149 14e 152 156 159
15a 1 15f 164 165 16b 16f 170
175 179 17d 180 184 186 18a 18e
192 193 194 196 199 19e 19f 1a4
1a7 1ab 1ac 1ad 1af 1b0 1b5 1b8
1bd 1be 1c3 1c6 1ca 1cb 1cc 1ce
1cf 1d4 1d7 1dc 1dd 1e2 1e5 1e9
1ea 1eb 1ed 1ee 1f3 1f6 1fb 1fc
201 204 208 209 20a 20c 20d 212
215 21a 21b 220 223 227 228 229
22b 22c 231 235 237 238 23d 241
245 247 253 257 259 25a 263 
b7
2
0 1 a 1f 2d :2 1f 36 41
:2 36 1e 1 8 :3 1 8 11 10
:2 8 1 a 12 14 :2 a 17 19
:2 a 1f 21 :2 a 24 26 :2 a 2e
30 :2 a 33 35 39 3e :2 39 4a
:2 35 :2 a 50 52 :2 a 55 57 5b
60 :2 5b 68 :2 57 :2 a 6e 70 :2 a
73 75 79 82 :2 75 :3 a :2 8 3
8 9 12 :3 11 21 28 :3 27 :2 9
:6 3 a 9 3 1 a 7 e
16 :2 e 1b 1d :2 e 20 22 2a
:2 22 :2 e 2f 31 :2 e 34 36 3e
:2 36 :2 e 43 45 :2 e 48 4a 52
:2 4a :2 e 57 59 :2 e 5c 5e 66
:2 5e :2 e 6b 6d :2 e 70 72 7a
:2 72 :2 e 7 18 :2 5 3 5 :7 1

b7
4
0 :b 1 :2 2 :2 1
:7 3 :3c 5 6 :3 7
:c 8 7 :4 5 :4 9
4 b :3d c :3 b
a d :7 1 
265
4
:3 0 1 :3 0 2
:a 0 b2 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
b2 2 e :2 0
a :2 0 c 4
:3 0 a 11 13
:6 0 16 14 0
b0 0 7 :6 0
9 :3 0 b :4 0
e 18 1a :3 0
a :2 0 c :3 0
11 1c 1e :3 0
a :2 0 b :4 0
14 20 22 :3 0
a :2 0 d :3 0
17 24 26 :3 0
a :2 0 b :4 0
1a 28 2a :3 0
a :2 0 e :3 0
f :3 0 10 :3 0
1d 2e 30 11
:4 0 1f 2d 33
22 2c 35 :3 0
a :2 0 b :4 0
25 37 39 :3 0
a :2 0 e :3 0
f :3 0 12 :3 0
28 3d 3f 11
:4 0 2a 3c 42
2d 3b 44 :3 0
a :2 0 b :4 0
30 46 48 :3 0
a :2 0 e :3 0
13 :3 0 14 :4 0
33 4b 4e 36
4a 50 :3 0 39
7 :3 0 15 :3 0
3b 55 62 0
63 :3 0 9 :3 0
3 :3 0 16 :2 0
3f 59 5a :3 0
c :3 0 5 :3 0
16 :2 0 44 5e
5f :3 0 5b 61
60 :3 0 65 66
:5 0 52 56 0
47 0 64 :2 0
6c 6 :3 0 7
:3 0 69 :2 0 6a
:2 0 6c 49 b1
17 :3 0 6 :3 0
18 :4 0 4c 6f
71 a :2 0 b
:4 0 4e 73 75
:3 0 a :2 0 18
:4 0 51 78 7a
53 77 7c :3 0
a :2 0 b :4 0
56 7e 80 :3 0
a :2 0 18 :4 0
59 83 85 5b
82 87 :3 0 a
:2 0 b :4 0 5e
89 8b :3 0 a
:2 0 18 :4 0 61
8e 90 63 8d
92 :3 0 a :2 0
b :4 0 66 94
96 :3 0 a :2 0
18 :4 0 69 99
9b 6b 98 9d
:3 0 a :2 0 b
:4 0 6e 9f a1
:3 0 a :2 0 18
:4 0 71 a4 a6
73 a3 a8 :3 0
a9 :2 0 ab 76
ad 78 ac ab
:2 0 ae 7a :2 0
b1 2 :3 0 7c
b1 b0 6c ae
:6 0 b2 :2 0 2
e b1 b5 :3 0
b4 b2 b6 :8 0

7e
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
2 17 19 2
1b 1d 2 1f
21 2 23 25
2 27 29 1
2f 2 31 32
2 2b 34 2
36 38 1 3e
2 40 41 2
3a 43 2 45
47 2 4c 4d
2 49 4f 1
51 1 54 1
58 2 57 58
1 5d 2 5c
5d 1 53 2
67 6b 1 70
2 72 74 1
79 2 76 7b
2 7d 7f 1
84 2 81 86
2 88 8a 1
8f 2 8c 91
2 93 95 1
9a 2 97 9c
2 9e a0 1
a5 2 a2 a7
1 aa 1 6d
1 ad 1 15

1
4
0 
b5
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
10 1 0
7 1 0
2 0 1
0

/
create or replace function FUN_GetMargin_Multi wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1d
2 :e:
1FUNCTION:
1FUN_GETMARGIN_MULTI:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1XFILETYPE:
1RETURN:
1NUMBER:
1RESULT:
115:
12:
10:
1ZDATE:
1TO_DATE:
1MAX:
1WDATE:
1INTEREST_FOMARGIN_VIEW:
1<=:
1SUM:
1NVL:
1MARGIN:
1+:
1MTMVALUE:
1CLIENTCD:
1=:
1FILETYPE:
1MG13:
1NO_DATA_FOUND:
0

0
0
8a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a0 9f a0 d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 ac :2 a0 b2 ee :2 a0
7e b4 2e a0 7e 6e b4 2e
a 10 a0 7e a0 9f a0 d2
ac a0 b2 ee :2 a0 7e b4 2e
ac d0 eb b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 5a 65 b7
:2 a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
8a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 a8 90 94
9c 66 a0 a1 a3 8f af 8c
b3 b7 bb bc c0 c4 c5 cc
d0 d4 d7 d8 dd de e4 e8
e9 ee f2 f5 f9 fd 100 101
103 106 10a 10e 111 112 114 115
11a 11e 11f 123 127 128 12f 133
137 13a 13b 140 144 147 14c 14d
1 152 157 15b 15e 162 165 169
16d 16e 172 173 17a 17e 182 185
186 18b 18c 190 194 195 1 19a
19f 1a0 1a6 1aa 1ab 1b0 1b4 1b8
1bb 1bf 1c1 1c5 1c9 1cc 1d0 1d2
1d3 1d8 1dc 1e0 1e2 1ee 1f2 1f4
1f5 1fe 
8a
2
0 1 a 1e 29 :2 1e 8 11
:2 8 16 23 :2 16 1d 2d 34 :2 1
3 a 11 14 10 a 19 a
:2 3 :2 a 1a 22 :2 1a a 3 :2 a
e :2 a 1a 25 20 25 42 4a
:3 48 20 :4 3 :2 a e 12 19 :2 e
1b 1c 20 29 :2 1c :2 e :2 a 32
8 3 8 26 2f :3 2e 3b 44
46 :2 44 :2 26 7 c :2 15 19 :2 15
25 20 25 42 4a :3 48 20 e
d :2 7 :2 26 :6 3 a 9 3 1
8 5 c 5 16 :2 3 1 5
:7 1 
8a
4
0 :6 1 :8 2 1
:2 2 :2 1 :9 3 :9 4
:13 6 :12 7 :f 8 :14 9
:3 8 :4 7 :4 a 5
c :3 d :3 c b
e :7 1 
200
4
:3 0 1 :3 0 2
:a 0 85 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 85
2 12 :5 0 10
9 :3 0 b :2 0
c :2 0 d 15
18 :6 0 d :2 0
1c 19 1a 83
0 a :6 0 10
:2 0 14 6 :3 0
1e :7 0 f :3 0
12 20 22 25
1f 23 83 0
e :6 0 10 :3 0
11 :3 0 27 0
28 0 16 e
:3 0 12 :3 0 18
2d 33 0 34
:3 0 11 :3 0 5
:3 0 13 :2 0 1c
31 32 :4 0 36
37 :5 0 2a 2e
0 1f 0 35
:2 0 79 14 :3 0
14 :2 0 15 :3 0
16 :3 0 d :2 0
21 3b 3e 17
:2 0 15 :3 0 18
:3 0 d :2 0 24
41 44 27 40
46 :3 0 3a 0
47 0 2a a
:3 0 12 :3 0 2c
4c 6f 0 70
:3 0 19 :3 0 3
:3 0 1a :2 0 30
50 51 :3 0 1b
:3 0 1a :2 0 1c
:4 0 35 54 56
:3 0 52 58 57
:2 0 11 :3 0 1a
:2 0 10 :3 0 10
:2 0 11 :3 0 5d
0 5e 0 38
12 :3 0 3a 62
68 0 69 :3 0
11 :3 0 5 :3 0
13 :2 0 3e 66
67 :5 0 60 63
0 6a :3 0 41
5b 6c :3 0 59
6e 6d :3 0 72
73 :5 0 49 4d
0 44 0 71
:2 0 79 8 :3 0
a :3 0 76 :2 0
77 :2 0 79 46
84 1d :3 0 8
:3 0 d :2 0 7c
:2 0 7e 4a 80
4c 7f 7e :2 0
81 4e :2 0 84
2 :3 0 50 84
83 79 81 :6 0
85 :2 0 2 12
84 88 :3 0 87
85 89 :8 0 
53
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 21 1 1d
1 29 1 2c
1 30 2 2f
30 1 2b 2
3c 3d 2 42
43 2 3f 45
1 48 1 4b
1 4f 2 4e
4f 1 55 2
53 55 1 5f
1 61 1 65
2 64 65 2
5a 6b 1 4a
3 38 74 78
1 7d 1 7a
1 80 2 1b
24 
1
4
0 
88
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
b 1 0
14 1 0
1d 1 0
3 1 0
2 0 1
0

/
create or replace view fomargin_combined_view
(product, exch, wdate, clientcd, margin, mtmvalue, buy_premium, othermgn, deposit, initmargin, short)
as
select 'CAP','NFO',wdate,clientcd,nvl(margin,0) margin,nvl(mtmvalue,0) mtmvalue,nvl(buy_premium,0) buy_premium,0 othermgn,depositmargin,initmargin, 
  decode(sign(decode(sign(depositmargin),1,depositmargin,0)-(nvl(margin,0)+nvl(buy_premium,0))),-1, 
           -1*(decode(sign(depositmargin),1,depositmargin,0)-(nvl(margin,0)+nvl(buy_premium,0))),0) short 
from fomargin where filetype='MG13' 
union all 
select 'CAP','BFO',wdate,clientcd,nvl(margin,0) margin,nvl(mtmvalue,0) mtmvalue,nvl(buy_premium,0) buy_premium,0 othermgn,depositmargin,initmargin, 
  decode(sign(decode(sign(depositmargin),1,depositmargin,0)-(nvl(margin,0)+nvl(buy_premium,0))),-1, 
           -1*(decode(sign(depositmargin),1,depositmargin,0)-(nvl(margin,0)+nvl(buy_premium,0))),0) short 
from fomarginbse where filetype='LT' 
union all 
select 'CAP','MFO',wdate,clientcd,nvl(margin,0) margin,nvl(mtmvalue,0) mtmvalue,nvl(buy_premium,0) buy_premium,0 othermgn,depositmargin,initmargin, 
  decode(sign(decode(sign(depositmargin),1,depositmargin,0)-(nvl(margin,0)+nvl(buy_premium,0))),-1, 
           -1*(decode(sign(depositmargin),1,depositmargin,0)-(nvl(margin,0)+nvl(buy_premium,0))),0) short 
from fomarginmcx where filetype='TM' 
union all 
select 'COM',exchange,wdate,clientcd,nvl(margin,0) margin,nvl(mtmvalue,0) mtmvalue,0 buy_premium ,
       nvl(splmgn,0)+nvl(tendermgn,0)+nvl(delvmgn,0) +nvl(addmgn,0)+nvl(longmgn,0)+nvl(shortmgn,0)+
                    nvl(mtm,0)+nvl(exch_othermgn,0)                             
                    +nvl(preexpmgn,0)-nvl(spreadben,0) othermgn,
       depositmargin,initmargin, 
decode( 
      sign(nvl(depositmargin,0)+nvl(deposit_othermgn_mtm,0) - (nvl(mtm,0)+nvl(exch_initmgn,0)+nvl(exch_othermgn,0))), 
      -1, -1*(nvl(depositmargin,0)+nvl(deposit_othermgn_mtm,0) - (nvl(mtm,0)+nvl(exch_initmgn,0)+nvl(exch_othermgn,0))), 
      0) short 
from comargin where filetype='MG13' 
union all 
select 'CUR',exchange,wdate,clientcd,nvl(margin,0) margin,nvl(mtmvalue,0) mtmvalue,nvl(buy_premium,0) buy_premium,0 othermgn,depositmargin,initmargin, 
  decode(sign(decode(sign(depositmargin),1,depositmargin,0)-(nvl(margin,0)+nvl(buy_premium,0))),-1, 
           -1*(decode(sign(depositmargin),1,depositmargin,0)-(nvl(margin,0)+nvl(buy_premium,0))),0) short 
from fxmargin where filetype='MG13';
/
create or replace view partytrn_capcur_view
(product,party_cd,wdate,narr,debit,credit,billno,chqno,scripcd,trn_type,qty,rate,tr_date,value_date,mkt_rate,settno,controlno,exch)
as
select 'CAP',party_cd,wdate,narr,debit,credit,billno,chqno,scripcd,trn_type,qty,rate,tr_date,value_date,mkt_rate,settno,controlno,exch from partytrn_cap_view
union all
select 'CUR',party_cd,wdate,narr,debit,credit,billno,chqno,scripcd,trn_type,qty,rate,tr_date,value_date,mkt_rate,settno,controlno,exchange from fxpartytrn;
/
create or replace view partytrn_combined_view
(product,party_cd,wdate,narr,debit,credit,billno,chqno,scripcd,trn_type,qty,rate,tr_date,value_date,mkt_rate,settno,controlno,exch)
as
select 'CAP',party_cd,wdate,narr,debit,credit,billno,chqno,scripcd,trn_type,qty,rate,tr_date,value_date,mkt_rate,settno,controlno,exch from partytrn_cap_view
union all
select 'COM',party_cd,wdate,narr,debit,credit,billno,chqno,scripcd,trn_type,qty,rate,tr_date,value_date,mkt_rate,settno,controlno,exchange from copartytrn
union all
select 'FXF',party_cd,wdate,narr,debit,credit,billno,chqno,scripcd,trn_type,qty,rate,tr_date,value_date,mkt_rate,settno,controlno,exchange from fxpartytrn
union all
select 'DGCX',party_cd,wdate,narr,debit,credit,billno,chqno,scripcd,trn_type,qty,rate,tr_date,value_date,mkt_rate,settno,controlno,exchange from dgpartytrn
union all
select 'SPT',party_cd,wdate,narr,debit,credit,billno,chqno,scripcd,trn_type,qty,rate,tr_date,value_date,mkt_rate,settno,controlno,exchange from sppartytrn;
/
create or replace view span_deposit_view
(rectype,segment,clientcode,deposit)
as         select 1, 'NSEFO',clientcode,deposit from span_deposit
union all  select 2, 'MCX',clientcode,deposit from cospan_deposit
union all  select 3, 'MCXSE',clientcode,deposit from fxspan_deposit;
/
create or replace function fun_getissuecapital wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1c
2 :e:
1FUNCTION:
1FUN_GETISSUECAPITAL:
1IDATE:
1DATE:
1ISCRIP:
1VARCHAR2:
1EXCHANGE:
1RETURN:
1NUMBER:
1CAPITAL:
115:
10:
1NCOUNT:
1COUNT:
1ISSUECAP:
1EXCH:
1=:
1NSE:
1FDATE:
1NVL:
1BOSCRIPCD:
1X:
1TRIM:
1>:
1MAX:
1QTY:
1BSE:
11:
0

0
0
ef
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a0 d2 9f ac :2 a0
b2 ee a0 7e 6e b4 2e :2 a0
7e b4 2e a 10 :2 a0 6e a5
b a0 7e a0 a5 b b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 9f a0 d2
51 a5 b ac :2 a0 b2 ee a0
7e 6e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b a0 7e
a0 a5 b b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 65 b7 a0
d2 9f ac :2 a0 b2 ee a0 7e
6e b4 2e :2 a0 7e b4 2e a
10 :2 a0 6e a5 b a0 7e a0
a5 b b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:2 a0 9f a0 d2 51 a5 b ac
:2 a0 b2 ee a0 7e 6e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 6e
a5 b a0 7e a0 a5 b b4
2e a 10 ac e5 d0 b2 e9
:2 a0 65 b7 19 3c b7 :2 19 3c
a0 51 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
ef
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 82 6a 6e 71
72 7a 7d 69 a2 8d 66 91
92 9a 9d 8c a9 ad 89 b1
b2 b6 ba bb c2 c6 c9 ce
cf d4 d8 dc df e0 1 e5
ea ee f2 f7 f8 fa fe 101
105 106 108 109 1 10e 113 114
11a 11e 11f 124 128 12b 12e 12f
134 138 13c 13f 143 147 14a 14b
14d 14e 152 156 157 15e 162 165
16a 16b 170 174 178 17b 17c 1
181 186 18a 18e 193 194 196 19a
19d 1a1 1a2 1a4 1a5 1 1aa 1af
1b0 1b6 1ba 1bb 1c0 1c4 1c8 1cc
1ce 1d2 1d6 1d9 1da 1de 1e2 1e3
1ea 1ee 1f1 1f6 1f7 1fc 200 204
207 208 1 20d 212 216 21a 21f
220 222 226 229 22d 22e 230 231
1 236 23b 23c 242 246 247 24c
250 253 256 257 25c 260 264 267
26b 26f 272 273 275 276 27a 27e
27f 286 28a 28d 292 293 298 29c
2a0 2a3 2a4 1 2a9 2ae 2b2 2b6
2bb 2bc 2be 2c2 2c5 2c9 2ca 2cc
2cd 1 2d2 2d7 2d8 2de 2e2 2e3
2e8 2ec 2f0 2f4 2f6 2fa 2fd 2ff
303 307 30a 30e 311 315 317 31b
31f 321 32d 331 333 334 33d 
ef
2
0 1 a 7 10 :2 7 15 1f
:2 15 28 34 :2 28 6 1 8 :3 1
9 10 f 9 16 9 :2 1 9
10 f 9 16 9 1 :4 a 19
25 20 25 9 d e :2 d 18
1e :3 1d :2 9 28 2c 36 :2 28 3b
3a 40 :2 3b :2 3a :2 9 20 :4 3 6
c d :2 c d :2 11 15 11 1a
:3 d 22 30 2b 30 3f 43 44
:2 43 4e 54 :3 53 :2 3f 5e 62 6c
:2 5e 71 70 76 :2 71 :2 70 :2 3f 2b
:5 6 d 6 f :4 d 1b 27 22
27 36 3a 3b :2 3a 45 4b :3 4a
:2 36 55 59 63 :2 55 68 67 6d
:2 68 :2 67 :2 36 22 :4 6 9 10 11
:2 10 f :2 13 17 13 1c :3 f 24
32 2d 32 41 45 46 :2 45 50
56 :3 55 :2 41 61 65 6f :2 61 74
73 79 :2 74 :2 73 :2 41 2d :5 8 f
8 13 :2 6 :5 3 a 3 :2 1 5
:7 1 
ef
4
0 :2 1 :d 2 :2 3
:2 1 :8 4 :8 5 :8 7
:1a 8 :5 7 :5 9 :2c a
:3 b 9 :27 d :5 e
:2c f :3 10 :3 e c
:3 9 :3 13 :2 6 14
:7 1 
33f
4
:3 0 1 :3 0 2
:a 0 ea 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 ea
2 12 :2 0 b
:2 0 f 9 :3 0
b :2 0 d 15
17 :6 0 c :2 0
1b 18 19 e8
0 a :6 0 e
:2 0 13 9 :3 0
11 1d 1f :6 0
c :2 0 23 20
21 e8 0 d
:6 0 e :3 0 26
:3 0 15 d :3 0
f :3 0 17 2a
45 0 46 :3 0
10 :3 0 11 :2 0
12 :4 0 1b 2d
2f :3 0 13 :3 0
3 :3 0 11 :2 0
20 33 34 :3 0
30 36 35 :2 0
14 :3 0 15 :3 0
16 :4 0 23 38
3b 17 :3 0 11
:2 0 5 :3 0 26
3d 40 2a 3e
42 :3 0 37 44
43 :3 0 48 49
:5 0 27 2b 0
2d 0 47 :2 0
e5 d :3 0 18
:2 0 c :2 0 31
4c 4e :3 0 14
:3 0 19 :3 0 19
:2 0 1a :3 0 52
0 53 0 c
:2 0 34 50 56
37 a :3 0 f
:3 0 39 5b 76
0 77 :3 0 10
:3 0 11 :2 0 12
:4 0 3d 5e 60
:3 0 13 :3 0 3
:3 0 11 :2 0 42
64 65 :3 0 61
67 66 :2 0 14
:3 0 15 :3 0 16
:4 0 45 69 6c
17 :3 0 11 :2 0
5 :3 0 48 6e
71 4c 6f 73
:3 0 68 75 74
:3 0 79 7a :5 0
58 5c 0 4f
0 78 :2 0 7f
8 :3 0 a :3 0
7d :2 0 7f 51
df e :3 0 82
:3 0 e :2 0 54
d :3 0 f :3 0
56 86 a1 0
a2 :3 0 10 :3 0
11 :2 0 1b :4 0
5a 89 8b :3 0
13 :3 0 3 :3 0
11 :2 0 5f 8f
90 :3 0 8c 92
91 :2 0 14 :3 0
15 :3 0 16 :4 0
62 94 97 17
:3 0 11 :2 0 5
:3 0 65 99 9c
69 9a 9e :3 0
93 a0 9f :3 0
a4 a5 :5 0 83
87 0 6c 0
a3 :2 0 de d
:3 0 18 :2 0 c
:2 0 70 a8 aa
:3 0 14 :3 0 19
:3 0 19 :2 0 1a
:3 0 ae 0 af
0 c :2 0 73
ac b2 76 a
:3 0 f :3 0 78
b7 d2 0 d3
:3 0 10 :3 0 11
:2 0 1b :4 0 7c
ba bc :3 0 13
:3 0 3 :3 0 11
:2 0 81 c0 c1
:3 0 bd c3 c2
:2 0 14 :3 0 15
:3 0 16 :4 0 84
c5 c8 17 :3 0
11 :2 0 5 :3 0
87 ca cd 8b
cb cf :3 0 c4
d1 d0 :3 0 d5
d6 :5 0 b4 b8
0 8e 0 d4
:2 0 db 8 :3 0
a :3 0 d9 :2 0
db 90 dc ab
db 0 dd 93
0 de 95 e0
4f 7f 0 e1
0 de 0 e1
98 0 e5 8
:3 0 1c :2 0 e3
:2 0 e5 9b e9
:3 0 e9 2 :3 0
9f e9 e8 e5
e6 :6 0 ea :2 0
2 12 e9 ed
:3 0 ec ea ee
:8 0 
a2
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1e 1 1c 1
25 1 29 1
2e 2 2c 2e
1 32 2 31
32 2 39 3a
1 3f 1 41
2 3c 41 1
28 1 4d 2
4b 4d 2 54
55 1 57 1
5a 1 5f 2
5d 5f 1 63
2 62 63 2
6a 6b 1 70
1 72 2 6d
72 1 59 2
7b 7e 1 81
1 85 1 8a
2 88 8a 1
8e 2 8d 8e
2 95 96 1
9b 1 9d 2
98 9d 1 84
1 a9 2 a7
a9 2 b0 b1
1 b3 1 b6
1 bb 2 b9
bb 1 bf 2
be bf 2 c6
c7 1 cc 1
ce 2 c9 ce
1 b5 2 d7
da 1 dc 2
a6 dd 2 df
e0 3 4a e1
e4 2 1a 22

1
4
0 
ed
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
b 1 0
3 1 0
7 1 0
14 1 0
1c 1 0
0

/
create or replace function fun_getclgchargesOnClientBreak wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
8c
2 :e:
1FUNCTION:
1FUN_GETCLGCHARGESONCLIENTBREAK:
1VCLIENT:
1VARCHAR2:
1VTRADEDATE:
1DATE:
1VSEGMENT:
1VSTN:
1VSYMBOL:
1VEXPIRY:
1VSTKPRICE:
1NUMBER:
1VOPTIONTYPE:
1VBILLTYPE:
1VTEMP1:
1VTEMP2:
1RETURN:
1RESULT:
1LCLGCHARGESONEXPTRADES:
1PARA:
1CLGCHARGESONEXPTRADES:
1TYPE:
1VFUTURETURNOVER:
118:
12:
10:
1VOPTIONTURNOVER:
1VTOTFUTLOT:
1VSQL:
14000:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLEXCHANGE:
1100:
1SQLSEGMENTFUT:
1SQLSEGMENTOPT:
1VBROKTYPE:
1CLGCHARGES:
1BROKTYPE:
1VFUT_BROK:
1FUT_BROK:
1VOPT_BROK:
1OPT_BROK:
1VFUT_LOTPER:
1FUT_LOTPER:
1VOPT_LOTPER:
1OPT_LOTPER:
1SQLOPTION:
1400:
1VTOTOPTLOT:
1VFUTURETAX:
1VOPTIONTAX:
1VCLEARINGCHARGES:
1VFOCLGCHARGES:
1PARTYMST:
1FOCLGCHARGES:
1SQLCLGCHARGESONCLTRADES:
1SQLFUTSELECT1:
1SQLFUTSELECT2:
1SQLOPTSELECT1:
1SQLOPTSELECT2:
1SQLBILLTYPE:
1SQLSYMBOL:
1SQLSTKPRICE:
1SQLOPTIONTYPE:
1SQLEXPIRY:
1NCTR:
1PLS_INTEGER:
1NVL:
1N:
1PAR_CODE:
1=:
1COUNT:
1IS NULL:
1 and nvl(instrument_type,'FUTIDX') in ('FUTIDX','OPTIDX','FUTSTK','OPTSTK','F+
1UTIVX')  :
1 and instrument_type in ('FUTSTK','FUTIDX','FUTIVX') :
1 and instrument_type in ('OPTSTK','OPTIDX') :
1SUBSTR:
11:
1B:
1 and instrument_type in ('INDFUT','INDOPT','EQUFUT','EQUOPT')  :
1 and instrument_type in ('EQUFUT','INDFUT') :
1 and instrument_type in ('EQUOPT','INDOPT') :
1ELSIF:
1M:
1 and nvl(instrument_type,'FUMIDX') in ('FUMIDX','OPMIDX','FUMSTK','OPMSTK')  +
1 :
1 and instrument_type in ('FUMSTK','FUMIDX') :
1 and instrument_type in ('OPMSTK','OPMIDX') :
1F:
1 and 1=2 :
1O:
1IS NOT NULL:
1 and symbol=::vsymbol :
1 and expirydate=::vexpiry :
1>:
1 and strikeprice=::vstkprice :
1 and optiontype=::voptiontype :
1Y:
1 sum(decode(tradestatus,'BF',0,'CF',0,tradeprice*abs(trn_qty))) :
1 sum(decode(tradestatus,'BF',0,'CF',0,abs(trn_qty)/fun_getlot(securityname)))+
1 :
1 sum(decode(tradestatus,'BF',0,'CF',0,'CL',0,tradeprice*abs(trn_qty))) :
1 sum(decode(tradestatus,'BF',0,'CF',0,'CL',0,abs(trn_qty)/fun_getlot(security+
1name))) :
1DLY:
1 and expirydate!=trade_date :
1EXP:
1 and expirydate=trade_date :
1OPT:
1 and tradestatus not in ('EX','AS') :
1EXAS:
1 and tradestatus  in ('EX','AS') :
1select :
1||:
1 futureturnover,:n                     :
1 totfutlot:n    	        from   fotrnmast:n    	        where  trade_date= ::+
1vtradedate :n              and    clientcode = ::vclient :n                  +
1   :
1:n              and    tradeprice >0 and adj_flag is null:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1GETCLEARINGCHARGESTYPE:
1SP:
1 SUM(decode(tradestatus,'BF',0,'CF',0, (nvl(strikeprice,0)+tradeprice)* abs(t+
1rn_qty) )) SP_OPTION,sum(decode(tradestatus,'BF',0,'CF',0,abs(trn_qty)/fun_ge+
1tlot(securityname))) :
1ST:
1 SUM(decode(tradestatus, 'BF',0, 'CF',0, (nvl(strikeprice,0))* abs(trn_qty) )+
1) ST_OPTION,sum(trn_qty/fun_getlot(securityname)) :
1PR:
1 SUM(decode(tradestatus, 'BF',0, 'CF',0, (tradeprice)* abs(trn_qty) )) PR_OPT+
1ION,sum(decode(tradestatus,'BF',0,'CF',0,abs(trn_qty)/fun_getlot(securityname+
1))) :
1 SUM(decode(tradestatus,'BF',0,'CF',0,'CL',0,(nvl(strikeprice,0)+tradeprice)*+
1 abs(trn_qty) )) SP_OPTION,sum(decode(tradestatus,'BF',0,'CF',0,abs(trn_qty)/+
1fun_getlot(securityname))) :
1 SUM(decode(tradestatus, 'BF',0, 'CF',0,'CL',0, (nvl(strikeprice,0))* abs(trn+
1_qty) )) ST_OPTION,sum(trn_qty/fun_getlot(securityname)) :
1 SUM(decode(tradestatus, 'BF',0, 'CF',0,'CL',0, (tradeprice)* abs(trn_qty) ))+
1 PR_OPTION,sum(decode(tradestatus,'BF',0,'CF',0,abs(trn_qty)/fun_getlot(secur+
1ityname))) :
1:n            	 from   fotrnmast:n	             where  trade_date = ::vtraded+
1ate :n               and    clientcode = ::vclient  :n                      :
1:n               and    tradeprice >0 and adj_flag is null:
1*:
1/:
1ROUND:
1+:
1P:
1-:
0

0
0
4fd
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
1c 51 81 b0 :2 a0 6e a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 d2 9f
ac :2 a0 b2 ee ac e5 d0 b2
e9 a0 7e 6e b4 2e a0 7e
51 b4 2e 52 10 a0 7e b4
2e 52 10 5a a0 51 65 b7
19 3c a0 6e d a0 6e d
a0 6e d :2 a0 :2 51 a5 b 7e
6e b4 2e a0 6e d a0 6e
d a0 6e d a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e a0 6e
d a0 6e d a0 6e d b7
:2 19 3c :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d a0 b7 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
6e d b7 :2 19 3c a0 7e b4
2e a0 6e d b7 19 3c a0
7e b4 2e a0 6e d b7 19
3c a0 7e 51 b4 2e a0 6e
d b7 19 3c a0 7e b4 2e
a0 6e d b7 19 3c a0 6e
d a0 ac :2 a0 b2 ee ac e5
d0 b2 e9 a0 7e 6e b4 2e
a0 6e d a0 6e d b7 a0
6e d a0 6e d b7 :2 19 3c
a0 7e b4 2e a0 7e 6e b4
2e a0 6e d a0 b7 a0 7e
6e b4 2e a0 6e d a0 b7
19 a0 7e 6e b4 2e a0 6e
d a0 b7 19 a0 7e 6e b4
2e a0 6e d b7 :2 19 3c b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
d a0 7e b4 2e a0 7e b4
2e a 10 :5 a0 112 a0 112 11c
11a 11d a0 b7 a0 7e b4 2e
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:4 a0 e9 d3 5 :3 a0 f 2b b7
a0 47 :9 a0 a5 57 a0 7e 6e
b4 2e a0 7e 6e b4 2e a0
6e d a0 b7 a0 7e 6e b4
2e a0 6e d a0 b7 19 a0
7e 6e b4 2e a0 6e d b7
:2 19 3c b7 a0 7e 6e b4 2e
a0 6e d a0 b7 a0 7e 6e
b4 2e a0 6e d a0 b7 19
a0 7e 6e b4 2e a0 6e d
b7 :2 19 3c b7 :2 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
d a0 7e b4 2e :2 a0 51 a5
b 7e 51 b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 11c 11a 11d b7 a0 7e b4
2e :2 a0 51 a5 b 7e 51 b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
a0 7e b4 2e :2 a0 51 a5 b
7e 51 b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e :2 a0 51 a5 b 7e 51
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e :2 a0 51 a5 b
7e 51 b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c b7 :2 19
3c :4 a0 e9 d3 5 :3 a0 f 2b
b7 a0 47 a0 7e 51 b4 2e
:2 a0 7e a0 b4 2e 5a 7e 51
b4 2e d b7 19 3c a0 7e
51 b4 2e :2 a0 7e a0 b4 2e
d b7 19 3c :3 a0 51 a5 b
d a0 7e 51 b4 2e :2 a0 7e
a0 b4 2e 5a 7e 51 b4 2e
d b7 19 3c a0 7e 51 b4
2e :2 a0 7e a0 b4 2e 5a d
b7 19 3c :3 a0 51 a5 b d
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d a0 7e 6e b4
2e a0 51 7e a0 b4 2e d
b7 19 3c :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
4fd
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 c8
ee f2 f6 fa 113 102 106 10e
101 140 11e 122 fe 126 12a 12e
133 13b 11d 163 14b 11a 14f 152
153 15b 15e 14a 186 16e 147 172
175 176 17e 181 16d 1a9 191 16a
195 198 199 1a1 1a4 190 1cb 1b4
18d 1b8 1b9 1c1 1c6 1b3 1eb 1d6
1da 1b0 1de 1e6 1d5 20d 1f6 1d2
1fa 1fb 203 208 1f5 22f 218 1f2
21c 21d 225 22a 217 251 23a 214
23e 23f 247 24c 239 27e 25c 260
236 264 268 26c 271 279 25b 2ab
289 28d 258 291 295 299 29e 2a6
288 2d8 2b6 2ba 285 2be 2c2 2c6
2cb 2d3 2b5 305 2e3 2e7 2b2 2eb
2ef 2f3 2f8 300 2e2 332 310 314
2df 318 31c 320 325 32d 30f 354
33d 30c 341 342 34a 34f 33c 377
35f 339 363 366 367 36f 372 35e
39a 382 35b 386 389 38a 392 395
381 3bd 3a5 37e 3a9 3ac 3ad 3b5
3b8 3a4 3e0 3c8 3a1 3cc 3cf 3d0
3d8 3db 3c7 40d 3eb 3ef 3c4 3f3
3f7 3fb 400 408 3ea 42f 418 3e7
41c 41d 425 42a 417 451 43a 414
43e 43f 447 44c 439 473 45c 436
460 461 469 46e 45b 495 47e 458
482 483 48b 490 47d 4b7 4a0 47a
4a4 4a5 4ad 4b2 49f 4d9 4c2 49c
4c6 4c7 4cf 4d4 4c1 4fb 4e4 4be
4e8 4e9 4f1 4f6 4e3 51d 506 4e0
50a 50b 513 518 505 53f 528 502
52c 52d 535 53a 527 561 54a 524
54e 54f 557 55c 549 57d 56c 570
546 578 56b 584 588 58c 568 591
593 594 598 59c 59d 5a4 5a8 5ac
5af 5b0 5b5 5b6 5bc 5c0 5c1 5c6
5ca 5ce 5d1 5d2 5d6 5da 5db 5e2
5e3 5e9 5ed 5ee 5f3 5f7 5fa 5ff
600 605 609 60c 60f 610 1 615
61a 61e 621 622 1 627 62c 62f
633 636 63a 63c 640 643 647 64c
650 654 659 65d 661 666 66a 66e
672 675 678 679 67b 67e 683 684
689 68d 692 696 69a 69f 6a3 6a7
6ac 6b0 6b4 6b6 6ba 6be 6c1 6c4
6c5 6c7 6ca 6cf 6d0 6d5 6d9 6de
6e2 6e6 6eb 6ef 6f3 6f8 6fc 6fe
702 706 709 70d 711 714 717 718
71a 71d 722 723 728 72c 731 735
739 73b 73f 743 746 749 74a 74c
74f 754 755 75a 75e 763 767 769
76d 771 774 778 77b 77c 781 785
78a 78e 790 794 797 79b 79e 79f
7a4 7a8 7ad 7b1 7b3 7b7 7ba 7be
7c1 7c4 7c5 7ca 7ce 7d3 7d7 7d9
7dd 7e0 7e4 7e7 7e8 7ed 7f1 7f6
7fa 7fc 800 803 807 80c 810 814
815 819 81d 81e 825 826 82c 830
831 836 83a 83d 842 843 848 84c
851 855 859 85e 862 864 868 86d
871 875 87a 87e 880 884 888 88b
88f 892 893 898 89c 89f 8a4 8a5
8aa 8ae 8b3 8b7 8bb 8bd 8c1 8c4
8c9 8ca 8cf 8d3 8d8 8dc 8e0 8e2
8e6 8ea 8ed 8f2 8f3 8f8 8fc 901
905 909 90b 90f 913 916 91b 91c
921 925 92a 92e 930 934 938 93b
93d 941 944 948 94d 950 954 955
95a 95d 962 963 968 96b 96f 970
975 978 97d 97e 983 986 98a 98b
990 993 997 998 99d 9a0 9a4 9a5
9aa 9ad 9b1 9b2 9b7 9ba 9bf 9c0
9c5 9c9 9cd 9d0 9d1 9d6 9da 9dd
9de 1 9e3 9e8 9ec 9f0 9f4 9f8
9fc 9fd a01 a02 a05 a06 a0a a0e
a10 a14 a17 a18 a1d a21 a24 a25
1 a2a a2f a33 a37 a3b a3f a43
a44 a48 a49 a4d a4e a52 a53 a56
a57 a5b a5f a61 a65 a69 a6c a6d
a72 a76 a79 a7a 1 a7f a84 a88
a8c a90 a94 a98 a99 a9d a9e aa2
aa3 aa6 aa7 aab aaf ab1 ab5 ab9
abc abd ac2 ac6 ac9 aca 1 acf
ad4 ad8 adc ae0 ae4 ae8 ae9 aed
aee af2 af3 af6 af7 afb afd b01
b05 b08 b0c b10 b14 b18 b1d b22
b26 b2a b2e b32 b37 b3d b3f b43
b4a b4e b52 b56 b5a b5e b62 b66
b6a b6e b6f b74 b78 b7b b80 b81
b86 b8a b8d b92 b93 b98 b9c ba1
ba5 ba9 bab baf bb2 bb7 bb8 bbd
bc1 bc6 bca bce bd0 bd4 bd8 bdb
be0 be1 be6 bea bef bf3 bf5 bf9
bfd c00 c02 c06 c09 c0e c0f c14
c18 c1d c21 c25 c27 c2b c2e c33
c34 c39 c3d c42 c46 c4a c4c c50
c54 c57 c5c c5d c62 c66 c6b c6f
c71 c75 c79 c7c c7e c82 c86 c89
c8d c92 c95 c99 c9a c9f ca2 ca7
ca8 cad cb0 cb4 cb5 cba cbd cc1
cc2 cc7 cca cce ccf cd4 cd7 cdb
cdc ce1 ce4 ce8 ce9 cee cf1 cf6
cf7 cfc d00 d04 d07 d08 d0d d11
d15 d18 d19 d1b d1e d21 d22 1
d27 d2c d30 d33 d34 1 d39 d3e
d42 d46 d4a d4e d52 d53 d57 d58
d5b d5c d60 d62 d66 d69 d6a d6f
d73 d77 d7a d7b d7d d80 d83 d84
1 d89 d8e d92 d95 d96 1 d9b
da0 da4 da8 dac db0 db4 db5 db9
dba dbe dbf dc3 dc4 dc8 dc9 dcc
dcd dd1 dd5 dd7 ddb dde ddf de4
de8 dec def df0 df2 df5 df8 df9
1 dfe e03 e07 e0a e0b 1 e10
e15 e19 e1d e21 e25 e29 e2a e2e
e2f e33 e34 e38 e39 e3c e3d e41
e45 e47 e4b e4f e52 e53 e58 e5c
e5f e60 1 e65 e6a e6e e71 e72
1 e77 e7c e80 e84 e88 e8c e90
e91 e95 e96 e9a e9b e9e e9f ea3
ea7 ea9 ead eb1 eb4 eb5 eba ebe
ec2 ec5 ec6 ec8 ecb ece ecf 1
ed4 ed9 edd ee0 ee1 1 ee6 eeb
eef ef3 ef7 efb eff f00 f04 f05
f09 f0a f0e f0f f12 f13 f17 f1b
f1d f21 f25 f28 f29 f2e f32 f36
f39 f3a f3c f3f f42 f43 1 f48
f4d f51 f54 f55 1 f5a f5f f63
f67 f6b f6f f73 f74 f78 f79 f7d
f7e f81 f82 f86 f8a f8c f90 f94
f97 f98 f9d fa1 fa4 fa5 1 faa
faf fb3 fb6 fb7 1 fbc fc1 fc5
fc9 fcd fd1 fd5 fd6 fda fdb fdf
fe0 fe4 fe5 fe8 fe9 fed fef ff3
ff7 ffa ffc 1000 1004 1007 100b 100f
1013 1017 101c 1021 1025 1029 102d 1031
1036 103c 103e 1042 1049 104d 1050 1053
1054 1059 105d 1061 1064 1068 1069 106e
1071 1074 1077 1078 107d 1081 1083 1087
108a 108e 1091 1094 1095 109a 109e 10a2
10a5 10a9 10aa 10af 10b3 10b5 10b9 10bc
10c0 10c4 10c8 10cb 10cc 10ce 10d2 10d6
10d9 10dc 10dd 10e2 10e6 10ea 10ed 10f1
10f2 10f7 10fa 10fd 1100 1101 1106 110a
110c 1110 1113 1117 111a 111d 111e 1123
1127 112b 112e 1132 1133 1138 113b 113f
1141 1145 1148 114c 1150 1154 1157 1158
115a 115e 1162 1166 116a 116d 116e 1170
1173 1177 117b 117e 117f 1181 1182 1187
118b 118f 1192 1197 1198 119d 11a1 11a4
11a7 11ab 11ac 11b1 11b5 11b7 11bb 11be
11c2 11c6 11c9 11cd 11cf 11d3 11d7 11d9
11e5 11e9 11eb 11ec 11f5 
4fd
2
0 1 a c 17 :3 c 1a :3 c
18 :3 c 14 :3 c 17 :3 c 17 :3 c
19 :3 c 1b :3 c 19 :3 c 16 :3 c
13 :2 c :2 b 12 :2 1 3 :3 a :2 3
1a 1f 1a :2 35 :3 1a :2 3 15 1c
1f 1b 15 24 15 :2 3 15 1c
1f 1b 15 24 15 :2 3 15 1c
1f 1b 15 24 15 :2 3 8 11
10 8 19 8 :2 3 15 1e :3 15
:2 3 15 1e 1d 15 25 15 :2 3
15 1e 1d 15 25 15 :2 3 15
1e 1d 15 25 15 :2 3 15 20
15 :2 29 :3 15 :2 3 15 20 15 :2 29
:3 15 :2 3 15 20 15 :2 29 :3 15 :2 3
15 20 15 :2 2b :3 15 :2 3 15 20
15 :2 2b :3 15 :2 3 15 1e 1d 15
25 15 :2 3 15 1c 1f 1b 15
25 15 :2 3 15 1c 1f 1b 15
25 15 :2 3 15 1c 1f 1b 15
25 15 :2 3 15 1c 1f 1b 15
25 15 :2 3 1d 26 1d :2 33 :3 1d
:2 3 1d 26 25 1d 2d 1d :2 3
1d 26 25 1d 2c 1d :2 3 1d
26 25 1d 2c 1d :2 3 1d 26
25 1d 2c 1d :2 3 1d 26 25
1d 2c 1d :2 3 1d 26 25 1d
2c 1d :2 3 1d 26 25 1d 2c
1d :2 3 1d 26 25 1d 2c 1d
:2 3 1d 26 25 1d 2c 1d :2 3
1d 26 25 1d 2c 1d :2 3 :2 1d
2b 1d 3 a e 1b :3 a 25
38 33 38 47 50 :3 4f 33 :4 3
:4 a 18 22 1d 22 1d :4 3 7
14 15 :2 14 1c 20 21 :2 20 :2 7
:4 26 :2 7 6 5 c 5 35 :3 3
14 :2 3 14 :2 3 14 3 6 d
12 14 :2 6 17 18 :2 17 6 17
:2 6 17 :2 6 17 6 3 1c 9
10 15 17 :2 9 1a 1b :2 1a 6
17 :2 6 17 :2 6 17 6 1f 1c
:2 3 6 d 16 18 :2 6 1b 1d
:2 1b 6 17 6 3 21 9 10
19 1b :2 9 1e 20 :2 1e 6 17
6 24 21 :2 3 :5 6 13 6 1a
:2 3 :5 6 13 6 1a :2 3 6 10
11 :2 10 6 15 6 13 :2 3 :5 6
17 6 1e :3 3 1d 3 :2 a 25
41 3c 41 3c :4 3 6 1e 20
:2 1e 6 17 :2 6 17 6 24 6
17 :2 6 17 6 :4 3 :4 6 9 13
15 :2 13 9 18 9 6 1b c
16 18 :2 16 8 17 8 6 1e
1b c 16 18 :2 16 8 17 8
6 1e 1b c 16 18 :2 16 8
17 8 1f 1b :2 6 1c :2 3 6
e 17 19 :2 e 26 28 :2 e 17
19 :2 e 26 28 :2 e 17 19 :2 e
26 28 :2 e 33 35 :2 e 3e 40
:2 e 49 4b :2 e 6 :4 a :4 1e :3 a
f 16 1b 21 1b 2c 2b :2 16
a 7 2e :4 d :4 25 :2 d a f
16 1b 21 1b 2c 2b 34 33
3c 3b :2 16 a 7 39 2e :4 d
:4 25 :2 d a f 16 1b 21 1b
2c 2b 34 33 :2 16 a 7 35
2e :4 d :4 21 :2 d a f 16 1b
21 1b 2c 2b 34 33 :2 16 a
35 2e :3 7 f 17 27 :4 9 13
16 13 9 7 b 1 7 1e
23 2b 36 40 4a 54 60 :2 7
b 23 25 :2 23 e 18 1a :2 18
e 1b e b 1f 11 1b 1d
:2 1b e 1b e b 22 1f 11
1b 1d :2 1b e 1b e 22 1f
:2 b 29 e 18 1a :2 18 e 1b
e b 1f 11 1b 1d :2 1b e
1b e b 22 1f 11 1b 1d
:2 1b e 1b e 22 1f :2 b :5 7
f 18 1a :2 f 23 25 :2 f 18
1a :2 f 27 29 :2 f 34 36 :2 f
3f 41 :2 f 4c 4e :2 f 5b 5d
:2 f 7 :4 a 1e 22 2c :2 1e 2e
2f :2 2e :2 a :4 35 :3 a f 16 1b
21 1b 2d 2b :2 16 a 49 :4 d
25 29 33 :2 25 36 37 :2 36 :2 d
:4 3d :3 d 12 19 1e 24 1e 30
2e 38 37 40 3f 4a 49 :2 19
d a 55 :4 10 28 2c 36 :2 28
39 3a :2 39 :2 10 :4 40 :2 10 d 12
19 1e 24 1e 30 2e 38 37
40 3f :2 19 d a 54 55 :4 10
:4 28 :2 10 :4 3e :2 10 d 12 19 1e
24 1e 30 2e 38 37 :2 19 d
a 52 55 :4 10 24 28 32 :2 24
35 36 :2 35 :2 10 :4 3c :2 10 d 12
19 1e 24 1e 2f 2e 37 36
41 40 :2 19 d a 54 55 :4 10
24 28 32 :2 24 35 36 :2 35 :2 10
:4 3c :2 10 d 12 19 1e 24 1e
2f 2e 37 36 :2 19 d a 50
55 :4 10 :4 28 :2 10 :4 42 :2 10 d 12
19 1e 24 1e 2f 2e 37 36
3f 3e :2 19 d 56 55 :2 a :5 7
f 17 28 :3 9 a 14 17 14
a 7 b 1 a 14 15 :2 14
a 19 29 2b :2 19 18 36 38
:2 18 a 17 :2 7 a 16 17 :2 16
a 18 23 25 :2 18 a 1a :3 7
15 1b 26 :2 15 7 a 14 15
:2 14 a 19 29 2b :2 19 18 36
38 :2 18 a 17 :2 7 a 16 17
:2 16 a 19 24 26 :2 19 18 a
19 :3 7 15 1b 26 :2 15 :2 7 1b
1f 2a :2 1b 2d 2f 33 3e :2 2f
:2 1b 7 a 18 1a :2 18 a 1e
1f 20 :2 1e a 1e :2 7 3 a
9 3 :2 1 5 :7 1 
4fd
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a :4 b
:4 c 2 :2 e :2 1
:5 f :a 15 :9 16 :9 17
:9 18 :8 19 :7 1a :8 1b
:8 1c :8 1d :a 1e :a 1f
:a 20 :a 21 :a 22 :8 23
:9 24 :9 25 :9 26 :9 27
:a 28 :8 29 :8 2a :8 2b
:8 2c :8 2d :8 2e :8 2f
:8 30 :8 31 :8 32 :6 33
:14 38 :d 3a :13 3c :3 3d
:3 3c :3 42 :3 43 :3 44
:a 45 :3 46 :3 47 :3 48
49 45 :a 49 :3 4a
:3 4b :3 4c 49 :3 45
:a 4f :3 50 51 4f
:a 51 :3 52 51 :3 4f
:4 55 :3 56 :3 55 :4 59
:3 5a :3 59 :5 5d :3 5e
:3 5d :4 61 :3 62 :3 61
:3 65 :b 66 :5 67 :3 68
:3 69 67 :3 6b :3 6c
6a :3 67 :4 6e :5 6f
:3 70 71 6f :5 71
:3 72 73 71 6f
:5 73 :3 74 75 73
6f :5 75 :3 76 75
:3 6f :3 6e :a 7a :2 7b
:2 7a :2 7b :2 7a :2 7f
:2 7a :2 7f :2 7a :2 7f
:2 7a :2 7f :2 7a :2 7f
:3 7a :a 81 :b 82 83
81 :a 83 :f 84 85
83 81 :a 85 :d 86
87 85 81 :a 87
:d 88 87 :3 81 8a
:6 8b :5 8c 8a 8d
35 :b 8f :5 90 :5 91
:3 92 93 91 :5 93
:3 94 95 93 91
:5 95 :3 96 95 :3 91
90 :5 99 :3 9a 9b
99 :5 9b :3 9c 9d
9b 99 :5 9d :3 9e
9d :3 99 98 :3 90
:a a2 :2 a6 :2 a2 :2 a6
:2 a2 :2 a6 :2 a2 :2 a6
:2 a2 :2 a6 :2 a2 :2 a6
:3 a2 :15 a8 :b a9 a8
:15 ab :11 ac ad ab
:15 ad :f ae af ad
ab :10 af :d b0 b1
af ab :15 b1 :f b2
b3 b1 ab :15 b3
:d b4 b5 b3 ab
:10 b5 :f b6 b5 :3 ab
aa :3 a8 b9 :6 ba
:5 bb b9 bc 35
:5 be :c bf :3 be :5 c1
:7 c2 :3 c1 :7 c4 :5 c6
:c c7 :3 c6 :5 ca :8 cb
:3 ca :7 ce :f d0 :5 d2
:7 d3 :3 d2 :4 d6 :2 35
d7 :7 1 
11f7
4
:3 0 1 :3 0 2
:a 0 4f8 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 6
:3 0 a :7 0 19
18 :3 0 c :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 4 :3 0 d
:7 0 21 20 :3 0
4 :3 0 e :7 0
25 24 :3 0 19
:2 0 17 4 :3 0
f :7 0 29 28
:3 0 4 :3 0 10
:7 0 2d 2c :3 0
11 :3 0 c :3 0
2f 31 0 4f8
2 32 :2 0 3a
3b 0 25 c
:3 0 35 :7 0 38
36 0 4f6 0
12 :6 0 18 :2 0
27 14 :3 0 15
:2 0 4 16 :3 0
16 :2 0 1 3c
3e :3 0 3f :7 0
42 40 0 4f6
0 13 :6 0 18
:2 0 2c c :3 0
19 :2 0 29 44
47 :6 0 1a :2 0
4b 48 49 4f6
0 17 :6 0 18
:2 0 31 c :3 0
19 :2 0 2e 4d
50 :6 0 1a :2 0
54 51 52 4f6
0 1b :6 0 1e
:2 0 36 c :3 0
19 :2 0 33 56
59 :6 0 1a :2 0
5d 5a 5b 4f6
0 1c :6 0 67
68 0 3a 4
:3 0 38 5f 61
:6 0 1f :4 0 65
62 63 4f6 0
1d :6 0 24 :2 0
3c 21 :3 0 22
:2 0 4 69 :7 0
6c 6a 0 4f6
0 20 :6 0 24
:2 0 40 4 :3 0
3e 6e 70 :6 0
1f :4 0 74 71
72 4f6 0 23
:6 0 24 :2 0 44
4 :3 0 42 76
78 :6 0 1f :4 0
7c 79 7a 4f6
0 25 :6 0 86
87 0 48 4
:3 0 46 7e 80
:6 0 1f :4 0 84
81 82 4f6 0
26 :6 0 90 91
0 4a 28 :3 0
29 :2 0 4 16
:3 0 16 :2 0 1
88 8a :3 0 8b
:7 0 8e 8c 0
4f6 0 27 :6 0
9a 9b 0 4c
28 :3 0 2b :2 0
4 16 :3 0 16
:2 0 1 92 94
:3 0 95 :7 0 98
96 0 4f6 0
2a :6 0 a4 a5
0 4e 28 :3 0
2d :2 0 4 16
:3 0 16 :2 0 1
9c 9e :3 0 9f
:7 0 a2 a0 0
4f6 0 2c :6 0
ae af 0 50
28 :3 0 2f :2 0
4 16 :3 0 16
:2 0 1 a6 a8
:3 0 a9 :7 0 ac
aa 0 4f6 0
2e :6 0 33 :2 0
52 28 :3 0 31
:2 0 4 16 :3 0
16 :2 0 1 b0
b2 :3 0 b3 :7 0
b6 b4 0 4f6
0 30 :6 0 18
:2 0 56 4 :3 0
54 b8 ba :6 0
1f :4 0 be bb
bc 4f6 0 32
:6 0 18 :2 0 5b
c :3 0 19 :2 0
58 c0 c3 :6 0
1a :2 0 c7 c4
c5 4f6 0 34
:6 0 18 :2 0 60
c :3 0 19 :2 0
5d c9 cc :6 0
1a :2 0 d0 cd
ce 4f6 0 35
:6 0 18 :2 0 65
c :3 0 19 :2 0
62 d2 d5 :6 0
1a :2 0 d9 d6
d7 4f6 0 36
:6 0 e4 e5 0
6a c :3 0 19
:2 0 67 db de
:6 0 1a :2 0 e2
df e0 4f6 0
37 :6 0 24 :2 0
6c 39 :3 0 3a
:2 0 4 16 :3 0
16 :2 0 1 e6
e8 :3 0 e9 :7 0
ec ea 0 4f6
0 38 :6 0 24
:2 0 70 4 :3 0
6e ee f0 :6 0
1f :4 0 f4 f1
f2 4f6 0 3b
:6 0 24 :2 0 74
4 :3 0 72 f6
f8 :6 0 1f :4 0
fc f9 fa 4f6
0 3c :6 0 24
:2 0 78 4 :3 0
76 fe 100 :6 0
1f :4 0 104 101
102 4f6 0 3d
:6 0 24 :2 0 7c
4 :3 0 7a 106
108 :6 0 1f :4 0
10c 109 10a 4f6
0 3e :6 0 24
:2 0 80 4 :3 0
7e 10e 110 :6 0
1f :4 0 114 111
112 4f6 0 3f
:6 0 24 :2 0 84
4 :3 0 82 116
118 :6 0 1f :4 0
11c 119 11a 4f6
0 40 :6 0 24
:2 0 88 4 :3 0
86 11e 120 :6 0
1f :4 0 124 121
122 4f6 0 41
:6 0 24 :2 0 8c
4 :3 0 8a 126
128 :6 0 1f :4 0
12c 129 12a 4f6
0 42 :6 0 24
:2 0 90 4 :3 0
8e 12e 130 :6 0
1f :4 0 134 131
132 4f6 0 43
:6 0 1a :2 0 94
4 :3 0 92 136
138 :6 0 1f :4 0
13c 139 13a 4f6
0 44 :6 0 98
:2 0 96 46 :3 0
13e :7 0 142 13f
140 4f6 0 45
:6 0 47 :3 0 3a
:3 0 48 :4 0 143
146 9b 38 :3 0
39 :3 0 9d 14b
151 0 152 :3 0
49 :3 0 3 :3 0
4a :2 0 a1 14f
150 :4 0 154 155
:5 0 148 14c 0
a4 0 153 :2 0
4f3 4b :3 0 159
:3 0 4b :2 0 a6
45 :3 0 28 :3 0
a8 15d :2 0 15f
:4 0 161 162 :5 0
15a 15e 0 aa
0 160 :2 0 4f3
38 :3 0 4a :2 0
48 :4 0 ae 165
167 :3 0 45 :3 0
4a :2 0 1a :2 0
b3 16a 16c :3 0
168 16e 16d :2 0
45 :3 0 4c :2 0
b6 171 172 :3 0
16f 174 173 :2 0
175 :2 0 11 :3 0
1a :2 0 178 :2 0
17a b8 17b 176
17a 0 17c ba
0 4f3 23 :3 0
4d :4 0 17d 17e
0 4f3 25 :3 0
4e :4 0 180 181
0 4f3 26 :3 0
4f :4 0 183 184
0 4f3 50 :3 0
8 :3 0 51 :2 0
51 :2 0 bc 186
18a 4a :2 0 52
:4 0 c2 18c 18e
:3 0 23 :3 0 53
:4 0 190 191 0
19a 25 :3 0 54
:4 0 193 194 0
19a 26 :3 0 55
:4 0 196 197 0
19a 56 :3 0 c5
1b0 50 :3 0 8
:3 0 51 :2 0 51
:2 0 c9 19b 19f
4a :2 0 57 :4 0
cf 1a1 1a3 :3 0
23 :3 0 58 :4 0
1a5 1a6 0 1ae
25 :3 0 59 :4 0
1a8 1a9 0 1ae
26 :3 0 5a :4 0
1ab 1ac 0 1ae
d2 1af 1a4 1ae
0 1b1 18f 19a
0 1b1 d6 0
4f3 50 :3 0 7
:3 0 51 :2 0 51
:2 0 d9 1b2 1b6
4a :2 0 5b :4 0
df 1b8 1ba :3 0
26 :3 0 5c :4 0
1bc 1bd 0 1c0
56 :3 0 e2 1d0
50 :3 0 7 :3 0
51 :2 0 51 :2 0
e4 1c1 1c5 4a
:2 0 5d :4 0 ea
1c7 1c9 :3 0 25
:3 0 5c :4 0 1cb
1cc 0 1ce ed
1cf 1ca 1ce 0
1d1 1bb 1c0 0
1d1 ef 0 4f3
9 :3 0 5e :2 0
f2 1d3 1d4 :3 0
41 :3 0 5f :4 0
1d6 1d7 0 1d9
f4 1da 1d5 1d9
0 1db f6 0
4f3 a :3 0 5e
:2 0 f8 1dd 1de
:3 0 44 :3 0 60
:4 0 1e0 1e1 0
1e3 fa 1e4 1df
1e3 0 1e5 fc
0 4f3 b :3 0
61 :2 0 1a :2 0
100 1e7 1e9 :3 0
42 :3 0 62 :4 0
1eb 1ec 0 1ee
103 1ef 1ea 1ee
0 1f0 105 0
4f3 d :3 0 5e
:2 0 107 1f2 1f3
:3 0 43 :3 0 63
:4 0 1f5 1f6 0
1f8 109 1f9 1f4
1f8 0 1fa 10b
0 4f3 3b :3 0
1f :4 0 1fb 1fc
0 4f3 15 :3 0
10d 13 :3 0 14
:3 0 10f 202 :2 0
204 :4 0 206 207
:5 0 1ff 203 0
111 0 205 :2 0
4f3 13 :3 0 4a
:2 0 64 :4 0 115
20a 20c :3 0 3c
:3 0 65 :4 0 20e
20f 0 214 3d
:3 0 66 :4 0 211
212 0 214 118
21c 3c :3 0 67
:4 0 215 216 0
21b 3d :3 0 68
:4 0 218 219 0
21b 11b 21d 20d
214 0 21e 0
21b 0 21e 11e
0 4f3 e :3 0
5e :2 0 121 220
221 :3 0 e :3 0
4a :2 0 69 :4 0
125 224 226 :3 0
40 :3 0 6a :4 0
228 229 0 22c
56 :3 0 128 24d
e :3 0 4a :2 0
6b :4 0 12c 22e
230 :3 0 40 :3 0
6c :4 0 232 233
0 236 56 :3 0
12f 237 231 236
0 24e e :3 0
4a :2 0 6d :4 0
133 239 23b :3 0
40 :3 0 6e :4 0
23d 23e 0 241
56 :3 0 136 242
23c 241 0 24e
e :3 0 4a :2 0
6f :4 0 13a 244
246 :3 0 40 :3 0
70 :4 0 248 249
0 24b 13d 24c
247 24b 0 24e
227 22c 0 24e
13f 0 24f 144
250 222 24f 0
251 146 0 4f3
1d :3 0 71 :4 0
72 :2 0 3c :3 0
148 254 256 :3 0
72 :2 0 73 :4 0
14b 258 25a :3 0
72 :2 0 3d :3 0
14e 25c 25e :3 0
72 :2 0 74 :4 0
151 260 262 :3 0
72 :2 0 25 :3 0
154 264 266 :3 0
72 :2 0 40 :3 0
157 268 26a :3 0
72 :2 0 41 :3 0
15a 26c 26e :3 0
72 :2 0 44 :3 0
15d 270 272 :3 0
72 :2 0 75 :4 0
160 274 276 :3 0
252 277 0 4f3
9 :3 0 4c :2 0
163 27a 27b :3 0
a :3 0 4c :2 0
165 27e 27f :3 0
27c 281 280 :2 0
76 :3 0 20 :3 0
1d :3 0 77 :3 0
5 :3 0 287 3
:3 0 289 284 285
28c 167 28b :2 0
28f 56 :3 0 16a
2df 9 :3 0 5e
:2 0 16c 291 292
:3 0 a :3 0 5e
:2 0 16e 295 296
:3 0 293 298 297
:2 0 76 :3 0 20
:3 0 1d :3 0 77
:3 0 5 :3 0 29e
3 :3 0 2a0 9
:3 0 2a2 a :3 0
2a4 29b 29c 2a7
170 2a6 :2 0 2aa
56 :3 0 175 2ab
299 2aa 0 2e0
9 :3 0 5e :2 0
177 2ad 2ae :3 0
a :3 0 4c :2 0
179 2b1 2b2 :3 0
2af 2b4 2b3 :2 0
76 :3 0 20 :3 0
1d :3 0 77 :3 0
5 :3 0 2ba 3
:3 0 2bc 9 :3 0
2be 2b7 2b8 2c1
17b 2c0 :2 0 2c4
56 :3 0 17f 2c5
2b5 2c4 0 2e0
9 :3 0 4c :2 0
181 2c7 2c8 :3 0
a :3 0 5e :2 0
183 2cb 2cc :3 0
2c9 2ce 2cd :2 0
76 :3 0 20 :3 0
1d :3 0 77 :3 0
5 :3 0 2d4 3
:3 0 2d6 a :3 0
2d8 2d1 2d2 2db
185 2da :2 0 2dd
189 2de 2cf 2dd
0 2e0 282 28f
0 2e0 18b 0
4f3 78 :3 0 20
:3 0 17 :3 0 1c
:4 0 2e6 :2 0 2ed
2e2 2e7 :3 0 190
:3 0 79 :3 0 20
:3 0 7a :3 0 2e9
2ea :4 0 2eb :3 0
2ed 193 2ef 78
:4 0 2ed :4 0 4f3
7b :3 0 8 :3 0
3 :3 0 5 :3 0
27 :3 0 2a :3 0
2c :3 0 2e :3 0
30 :3 0 196 2f0
2f9 :2 0 4f3 13
:3 0 4a :2 0 64
:4 0 1a1 2fc 2fe
:3 0 27 :3 0 4a
:2 0 7c :4 0 1a6
301 303 :3 0 32
:3 0 7d :4 0 305
306 0 309 56
:3 0 1a9 31f 27
:3 0 4a :2 0 7e
:4 0 1ad 30b 30d
:3 0 32 :3 0 7f
:4 0 30f 310 0
313 56 :3 0 1b0
314 30e 313 0
320 27 :3 0 4a
:2 0 80 :4 0 1b4
316 318 :3 0 32
:3 0 81 :4 0 31a
31b 0 31d 1b7
31e 319 31d 0
320 304 309 0
320 1b9 0 321
1bd 344 27 :3 0
4a :2 0 7c :4 0
1c1 323 325 :3 0
32 :3 0 82 :4 0
327 328 0 32b
56 :3 0 1c4 341
27 :3 0 4a :2 0
7e :4 0 1c8 32d
32f :3 0 32 :3 0
83 :4 0 331 332
0 335 56 :3 0
1cb 336 330 335
0 342 27 :3 0
4a :2 0 80 :4 0
1cf 338 33a :3 0
32 :3 0 84 :4 0
33c 33d 0 33f
1d2 340 33b 33f
0 342 326 32b
0 342 1d4 0
343 1d8 345 2ff
321 0 346 0
343 0 346 1da
0 4f3 1d :3 0
71 :4 0 72 :2 0
32 :3 0 1dd 349
34b :3 0 72 :2 0
85 :4 0 1e0 34d
34f :3 0 72 :2 0
26 :3 0 1e3 351
353 :3 0 72 :2 0
40 :3 0 1e6 355
357 :3 0 72 :2 0
41 :3 0 1e9 359
35b :3 0 72 :2 0
42 :3 0 1ec 35d
35f :3 0 72 :2 0
43 :3 0 1ef 361
363 :3 0 72 :2 0
86 :4 0 1f2 365
367 :3 0 347 368
0 4f3 9 :3 0
4c :2 0 1f5 36b
36c :3 0 47 :3 0
b :3 0 1a :2 0
1f7 36e 371 4a
:2 0 1a :2 0 1fc
373 375 :3 0 36d
377 376 :2 0 d
:3 0 4c :2 0 1ff
37a 37b :3 0 378
37d 37c :2 0 76
:3 0 20 :3 0 1d
:3 0 77 :3 0 5
:3 0 383 3 :3 0
385 380 381 388
201 387 :2 0 38a
204 46a 9 :3 0
5e :2 0 206 38c
38d :3 0 47 :3 0
b :3 0 1a :2 0
208 38f 392 61
:2 0 1a :2 0 20d
394 396 :3 0 38e
398 397 :2 0 d
:3 0 5e :2 0 210
39b 39c :3 0 399
39e 39d :2 0 76
:3 0 20 :3 0 1d
:3 0 77 :3 0 5
:3 0 3a4 3 :3 0
3a6 9 :3 0 3a8
b :3 0 3aa d
:3 0 3ac 3a1 3a2
3af 212 3ae :2 0
3b2 56 :3 0 218
467 9 :3 0 5e
:2 0 21a 3b4 3b5
:3 0 47 :3 0 b
:3 0 1a :2 0 21c
3b7 3ba 61 :2 0
1a :2 0 221 3bc
3be :3 0 3b6 3c0
3bf :2 0 d :3 0
4c :2 0 224 3c3
3c4 :3 0 3c1 3c6
3c5 :2 0 76 :3 0
20 :3 0 1d :3 0
77 :3 0 5 :3 0
3cc 3 :3 0 3ce
9 :3 0 3d0 b
:3 0 3d2 3c9 3ca
3d5 226 3d4 :2 0
3d8 56 :3 0 22b
3d9 3c7 3d8 0
468 9 :3 0 5e
:2 0 22d 3db 3dc
:3 0 b :3 0 4c
:2 0 22f 3df 3e0
:3 0 3dd 3e2 3e1
:2 0 d :3 0 4c
:2 0 231 3e5 3e6
:3 0 3e3 3e8 3e7
:2 0 76 :3 0 20
:3 0 1d :3 0 77
:3 0 5 :3 0 3ee
3 :3 0 3f0 9
:3 0 3f2 3eb 3ec
3f5 233 3f4 :2 0
3f8 56 :3 0 237
3f9 3e9 3f8 0
468 9 :3 0 4c
:2 0 239 3fb 3fc
:3 0 47 :3 0 b
:3 0 1a :2 0 23b
3fe 401 61 :2 0
1a :2 0 240 403
405 :3 0 3fd 407
406 :2 0 d :3 0
5e :2 0 243 40a
40b :3 0 408 40d
40c :2 0 76 :3 0
20 :3 0 1d :3 0
77 :3 0 5 :3 0
413 3 :3 0 415
b :3 0 417 d
:3 0 419 410 411
41c 245 41b :2 0
41f 56 :3 0 24a
420 40e 41f 0
468 9 :3 0 4c
:2 0 24c 422 423
:3 0 47 :3 0 b
:3 0 1a :2 0 24e
425 428 61 :2 0
1a :2 0 253 42a
42c :3 0 424 42e
42d :2 0 d :3 0
4c :2 0 256 431
432 :3 0 42f 434
433 :2 0 76 :3 0
20 :3 0 1d :3 0
77 :3 0 5 :3 0
43a 3 :3 0 43c
b :3 0 43e 437
438 441 258 440
:2 0 444 56 :3 0
25c 445 435 444
0 468 9 :3 0
5e :2 0 25e 447
448 :3 0 b :3 0
5e :2 0 260 44b
44c :3 0 449 44e
44d :2 0 d :3 0
4c :2 0 262 451
452 :3 0 44f 454
453 :2 0 76 :3 0
20 :3 0 1d :3 0
77 :3 0 5 :3 0
45a 3 :3 0 45c
9 :3 0 45e b
:3 0 460 457 458
463 264 462 :2 0
465 269 466 455
465 0 468 39f
3b2 0 468 26b
0 469 272 46b
37e 38a 0 46c
0 469 0 46c
274 0 4f3 78
:3 0 20 :3 0 1b
:3 0 34 :4 0 472
:2 0 479 46e 473
:3 0 277 :3 0 79
:3 0 20 :3 0 7a
:3 0 475 476 :4 0
477 :3 0 479 27a
47b 78 :4 0 479
:4 0 4f3 2a :3 0
61 :2 0 1a :2 0
27f 47d 47f :3 0
35 :3 0 17 :3 0
87 :2 0 2a :3 0
282 483 485 :3 0
486 :2 0 88 :2 0
24 :2 0 285 488
48a :3 0 481 48b
0 48d 288 48e
480 48d 0 48f
28a 0 4f3 2e
:3 0 61 :2 0 1a
:2 0 28e 491 493
:3 0 35 :3 0 1c
:3 0 87 :2 0 2e
:3 0 291 497 499
:3 0 495 49a 0
49c 294 49d 494
49c 0 49e 296
0 4f3 35 :3 0
89 :3 0 35 :3 0
19 :2 0 298 4a0
4a3 49f 4a4 0
4f3 2c :3 0 61
:2 0 1a :2 0 29d
4a7 4a9 :3 0 36
:3 0 1b :3 0 87
:2 0 2c :3 0 2a0
4ad 4af :3 0 4b0
:2 0 88 :2 0 24
:2 0 2a3 4b2 4b4
:3 0 4ab 4b5 0
4b7 2a6 4b8 4aa
4b7 0 4b9 2a8
0 4f3 30 :3 0
61 :2 0 1a :2 0
2ac 4bb 4bd :3 0
36 :3 0 34 :3 0
87 :2 0 30 :3 0
2af 4c1 4c3 :3 0
4c4 :2 0 4bf 4c5
0 4c7 2b2 4c8
4be 4c7 0 4c9
2b4 0 4f3 36
:3 0 89 :3 0 36
:3 0 19 :2 0 2b6
4cb 4ce 4ca 4cf
0 4f3 37 :3 0
47 :3 0 35 :3 0
1a :2 0 2b9 4d2
4d5 8a :2 0 47
:3 0 36 :3 0 1a
:2 0 2bc 4d8 4db
2bf 4d7 4dd :3 0
4d1 4de 0 4f3
38 :3 0 4a :2 0
8b :4 0 2c4 4e1
4e3 :3 0 37 :3 0
1a :2 0 8c :2 0
37 :3 0 2c7 4e7
4e9 :3 0 4e5 4ea
0 4ec 2ca 4ed
4e4 4ec 0 4ee
2cc 0 4f3 11
:3 0 37 :3 0 4f0
:2 0 4f1 :2 0 4f3
2ce 4f7 :3 0 4f7
2 :3 0 2f0 4f7
4f6 4f3 4f4 :6 0
4f8 :2 0 2 32
4f7 4fb :3 0 4fa
4f8 4fc :8 0 
311
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b b
6 a e 12
16 1a 1e 22
26 2a 2e 1
34 1 39 2
45 46 1 43
2 4e 4f 1
4c 2 57 58
1 55 1 60
1 5e 1 66
1 6f 1 6d
1 77 1 75
1 7f 1 7d
1 85 1 8f
1 99 1 a3
1 ad 1 b9
1 b7 2 c1
c2 1 bf 2
ca cb 1 c8
2 d3 d4 1
d1 2 dc dd
1 da 1 e3
1 ef 1 ed
1 f7 1 f5
1 ff 1 fd
1 107 1 105
1 10f 1 10d
1 117 1 115
1 11f 1 11d
1 127 1 125
1 12f 1 12d
1 137 1 135
1 13d 2 144
145 1 147 1
14a 1 14e 2
14d 14e 1 149
1 158 1 15c
1 15b 1 166
2 164 166 1
16b 2 169 16b
1 170 1 179
1 17b 3 187
188 189 1 18d
2 18b 18d 3
192 195 198 3
19c 19d 19e 1
1a2 2 1a0 1a2
3 1a7 1aa 1ad
2 1b0 1af 3
1b3 1b4 1b5 1
1b9 2 1b7 1b9
1 1be 3 1c2
1c3 1c4 1 1c8
2 1c6 1c8 1
1cd 2 1d0 1cf
1 1d2 1 1d8
1 1da 1 1dc
1 1e2 1 1e4
1 1e8 2 1e6
1e8 1 1ed 1
1ef 1 1f1 1
1f7 1 1f9 1
1fe 1 201 1
200 1 20b 2
209 20b 2 210
213 2 217 21a
2 21c 21d 1
21f 1 225 2
223 225 1 22a
1 22f 2 22d
22f 1 234 1
23a 2 238 23a
1 23f 1 245
2 243 245 1
24a 4 24d 237
242 24c 1 24e
1 250 2 253
255 2 257 259
2 25b 25d 2
25f 261 2 263
265 2 267 269
2 26b 26d 2
26f 271 2 273
275 1 279 1
27d 2 288 28a
1 28d 1 290
1 294 4 29f
2a1 2a3 2a5 1
2a8 1 2ac 1
2b0 3 2bb 2bd
2bf 1 2c2 1
2c6 1 2ca 3
2d5 2d7 2d9 1
2dc 4 2df 2ab
2c5 2de 2 2e3
2e4 2 2e5 2ec
8 2f1 2f2 2f3
2f4 2f5 2f6 2f7
2f8 1 2fd 2
2fb 2fd 1 302
2 300 302 1
307 1 30c 2
30a 30c 1 311
1 317 2 315
317 1 31c 3
31f 314 31e 1
320 1 324 2
322 324 1 329
1 32e 2 32c
32e 1 333 1
339 2 337 339
1 33e 3 341
336 340 1 342
2 344 345 2
348 34a 2 34c
34e 2 350 352
2 354 356 2
358 35a 2 35c
35e 2 360 362
2 364 366 1
36a 2 36f 370
1 374 2 372
374 1 379 2
384 386 1 389
1 38b 2 390
391 1 395 2
393 395 1 39a
5 3a5 3a7 3a9
3ab 3ad 1 3b0
1 3b3 2 3b8
3b9 1 3bd 2
3bb 3bd 1 3c2
4 3cd 3cf 3d1
3d3 1 3d6 1
3da 1 3de 1
3e4 3 3ef 3f1
3f3 1 3f6 1
3fa 2 3ff 400
1 404 2 402
404 1 409 4
414 416 418 41a
1 41d 1 421
2 426 427 1
42b 2 429 42b
1 430 3 43b
43d 43f 1 442
1 446 1 44a
1 450 4 45b
45d 45f 461 1
464 6 467 3d9
3f9 420 445 466
1 468 2 46a
46b 2 46f 470
2 471 478 1
47e 2 47c 47e
2 482 484 2
487 489 1 48c
1 48e 1 492
2 490 492 2
496 498 1 49b
1 49d 2 4a1
4a2 1 4a8 2
4a6 4a8 2 4ac
4ae 2 4b1 4b3
1 4b6 1 4b8
1 4bc 2 4ba
4bc 2 4c0 4c2
1 4c6 1 4c8
2 4cc 4cd 2
4d3 4d4 2 4d9
4da 2 4d6 4dc
1 4e2 2 4e0
4e2 2 4e6 4e8
1 4eb 1 4ed
21 156 163 17c
17f 182 185 1b1
1d1 1db 1e5 1f0
1fa 1fd 208 21e
251 278 2e0 2ef
2fa 346 369 46c
47b 48f 49e 4a5
4b9 4c9 4d0 4df
4ee 4f2 20 37
41 4a 53 5c
64 6b 73 7b
83 8d 97 a1
ab b5 bd c6
cf d8 e1 eb
f3 fb 103 10b
113 11b 123 12b
133 13b 141 
1
4
0 
4fb
0
1
14
3
2c
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
a3 1 0
43 1 0
f5 1 0
da 1 0
17 1 0
fd 1 0
8f 1 0
39 1 0
7 1 0
75 1 0
6d 1 0
2 0 1
ad 1 0
4c 1 0
105 1 0
10d 1 0
23 1 0
13d 1 0
55 1 0
7d 1 0
115 1 0
99 1 0
c8 1 0
1b 1 0
1f 1 0
d1 1 0
bf 1 0
125 1 0
e3 1 0
5e 1 0
3 1 0
12d 1 0
27 1 0
2b 1 0
f 1 0
34 1 0
ed 1 0
11d 1 0
135 1 0
66 1 0
b7 1 0
b 1 0
85 1 0
13 1 0
0

/
create or replace function FUN_GetRateFromFeed wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
22
2 :e:
1FUNCTION:
1FUN_GETRATEFROMFEED:
1VSYMBOL:
1VARCHAR2:
1VSERIES:
1VBSESYMBOL:
1VTEMP1:
1VTEMP2:
1RETURN:
1NUMBER:
1VRATE:
1SPANNSERATE:
1LTP:
1TYPE:
1NCTR:
15:
10:
1IS NOT NULL:
1COUNT:
1SYMBOLNAME:
1=:
1DECODE:
1SERIES:
1BE:
1EQ:
1ACTIVE:
11:
1NVL:
1>:
1ELSIF:
1RMSRATEBSE:
1SCRIPCD:
1IS NULL:
1NO_DATA_FOUND:
0

0
0
10a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
51 81 b0 a0 7e b4 2e a0
7e b4 2e a 10 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 :2 6e a0 a5 b a0 7e a0
:2 6e a0 a5 b b4 2e a 10
a0 7e 6e b4 2e a 10 :2 a0
51 a5 b 7e 51 b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 :2 6e a0 a5
b a0 7e a0 :2 6e a0 a5 b
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 19 3c a0 b7 a0 7e b4
2e a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 51 a5 b
7e 51 b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 51 a5 b 7e 51 b4
2e a 10 ac e5 d0 b2 e9
b7 19 3c b7 :2 19 3c a0 7e
b4 2e a0 51 65 b7 19 3c
:2 a0 5a 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
10a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 b5 90 94 98
9b 9f a3 a8 b0 8f d5 c0
8c c4 c5 cd d0 bf dc bc
e0 e1 e6 ea ed ee 1 f3
f8 fc 100 103 104 108 10c 10d
114 118 11c 11f 120 125 129 12d
132 137 13b 13c 13e 142 145 149
14e 153 157 158 15a 15b 1 160
165 169 16c 171 172 1 177 17c
180 184 187 188 18a 18d 190 191
1 196 19b 19c 1a2 1a6 1a7 1ac
1b0 1b3 1b6 1b7 1bc 1c0 1c1 1c5
1c9 1ca 1d1 1d5 1d9 1dc 1dd 1e2
1e6 1ea 1ef 1f4 1f8 1f9 1fb 1ff
202 206 20b 210 214 215 217 218
1 21d 222 226 229 22e 22f 1
234 239 23a 240 244 245 24a 24c
250 253 257 259 25d 260 261 266
26a 26e 271 272 276 27a 27b 282
286 28a 28d 28e 293 297 29b 29e
29f 2a1 2a4 2a7 2a8 1 2ad 2b2
2b3 2b9 2bd 2be 2c3 2c7 2ca 2cd
2ce 2d3 2d7 2d8 2dc 2e0 2e1 2e8
2ec 2f0 2f3 2f4 2f9 2fd 301 304
305 307 30a 30d 30e 1 313 318
319 31f 323 324 329 32b 32f 332
334 338 33c 33f 343 346 347 34c
350 353 357 359 35d 360 364 368
36b 36f 371 375 379 37c 380 382
383 388 38c 390 392 39e 3a2 3a4
3a5 3ae 
10a
2
0 1 a b 16 :3 b 16 :2 b
5 13 :3 5 f :3 5 f :2 5 1d
5 c :2 1 3 9 15 9 :2 19
:3 9 :2 3 9 10 f 9 15 9
3 :4 6 :4 1e :2 6 :4 a 18 22 1d
22 34 41 :3 3f 4e 55 5c 61
66 :2 4e 70 6e 77 7f 84 89
:2 70 :2 6e :2 34 7 e 10 :2 e :2 34
18 1c 20 :2 18 22 23 :2 22 :2 34
1d :4 3 6 a b :2 a :2 b 14
1f 1a 1f 31 3e :3 3c 4b 52
59 5e 63 :2 4b 6d 6b 74 7c
81 86 :2 6d :2 6b :2 31 8 f 11
:2 f :2 31 1a :4 4 d :3 3 32 :4 9
:4 a 18 22 1d 22 33 3d :3 3b
4d 51 55 :2 4d 57 58 :2 57 :2 33
1d :4 3 6 a b :2 a :2 b 14
1f 1a 1f 30 3a :3 38 4a 4e
52 :2 4a 54 55 :2 54 :2 30 1a :4 4
d :2 3 20 32 :2 3 :5 5 c 5
13 :2 2 3 a 9 3 1 a
7 e 7 18 :2 5 3 5 :7 1

10a
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 1
:2 7 :2 1 :a 8 :8 9
:a c :20 d :5 e :2 d
:9 e :7 d :5 f :1e 10
:5 11 :7 10 :3 f 13
c :4 13 :1d 14 :5 15
:1b 16 :3 15 13 :3 c
:4 19 :3 1a :3 19 :4 1c
a 1e :3 1f :3 1e
1d 20 :7 1 
3b0
4
:3 0 1 :3 0 2
:a 0 105 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 7 :7 0
11 10 :3 0 4
:3 0 8 :7 0 15
14 :3 0 9 :3 0
a :3 0 17 19
0 105 2 1a
:2 0 10 :2 0 13
c :3 0 d :2 0
4 1d 1e 0
e :3 0 e :2 0
1 1f 21 :3 0
22 :7 0 25 23
0 103 0 b
:6 0 12 :2 0 17
a :3 0 15 27
29 :6 0 11 :2 0
2d 2a 2b 103
0 f :6 0 3
:3 0 19 2f 30
:3 0 5 :3 0 12
:2 0 1b 33 34
:3 0 31 36 35
:2 0 13 :3 0 3a
:3 0 13 :2 0 1d
f :3 0 c :3 0
1f 3e 69 0
6a :3 0 14 :3 0
3 :3 0 15 :2 0
23 42 43 :3 0
16 :3 0 17 :3 0
18 :4 0 19 :4 0
17 :3 0 26 45
4a 16 :3 0 15
:2 0 5 :3 0 18
:4 0 19 :4 0 5
:3 0 2b 4c 52
32 4d 54 :3 0
44 56 55 :2 0
1a :3 0 15 :2 0
1b :4 0 37 59
5b :3 0 57 5d
5c :2 0 1c :3 0
d :3 0 11 :2 0
3a 5f 62 1d
:2 0 11 :2 0 3f
64 66 :3 0 5e
68 67 :3 0 6c
6d :5 0 3b 3f
0 42 0 6b
:2 0 a2 f :3 0
1d :2 0 11 :2 0
46 70 72 :3 0
d :3 0 49 b
:3 0 c :3 0 4b
78 98 0 99
:3 0 14 :3 0 3
:3 0 15 :2 0 4f
7c 7d :3 0 16
:3 0 17 :3 0 18
:4 0 19 :4 0 17
:3 0 52 7f 84
16 :3 0 15 :2 0
5 :3 0 18 :4 0
19 :4 0 5 :3 0
57 86 8c 5e
87 8e :3 0 7e
90 8f :2 0 1a
:3 0 15 :2 0 1b
:4 0 63 93 95
:3 0 91 97 96
:3 0 9b 9c :5 0
75 79 0 66
0 9a :2 0 9e
68 9f 73 9e
0 a0 6a 0
a2 1e :3 0 6c
e9 6 :3 0 12
:2 0 6f a4 a5
:3 0 13 :3 0 a9
:3 0 13 :2 0 71
f :3 0 1f :3 0
73 ad be 0
bf :3 0 20 :3 0
6 :3 0 15 :2 0
77 b1 b2 :3 0
1c :3 0 d :3 0
11 :2 0 7a b4
b7 1d :2 0 11
:2 0 7f b9 bb
:3 0 b3 bd bc
:3 0 c1 c2 :5 0
aa ae 0 82
0 c0 :2 0 e7
f :3 0 1d :2 0
11 :2 0 86 c5
c7 :3 0 d :3 0
89 b :3 0 1f
:3 0 8b cd de
0 df :3 0 20
:3 0 6 :3 0 15
:2 0 8f d1 d2
:3 0 1c :3 0 d
:3 0 11 :2 0 92
d4 d7 1d :2 0
11 :2 0 97 d9
db :3 0 d3 dd
dc :3 0 e1 e2
:5 0 ca ce 0
9a 0 e0 :2 0
e4 9c e5 c8
e4 0 e6 9e
0 e7 a0 e8
a6 e7 0 ea
37 a2 0 ea
a3 0 f9 b
:3 0 21 :2 0 a6
ec ed :3 0 9
:3 0 11 :2 0 f0
:2 0 f2 a8 f3
ee f2 0 f4
aa 0 f9 9
:3 0 b :3 0 f6
:2 0 f7 :2 0 f9
ac 104 22 :3 0
9 :3 0 11 :2 0
fc :2 0 fe b0
100 b2 ff fe
:2 0 101 b4 :2 0
104 2 :3 0 b6
104 103 f9 101
:6 0 105 :2 0 2
1a 104 108 :3 0
107 105 109 :8 0

b9
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 1
28 1 26 1
2e 1 32 1
39 1 3d 1
41 2 40 41
4 46 47 48
49 4 4e 4f
50 51 1 53
2 4b 53 1
5a 2 58 5a
2 60 61 1
65 2 63 65
1 3c 1 71
2 6f 71 1
74 1 77 1
7b 2 7a 7b
4 80 81 82
83 4 88 89
8a 8b 1 8d
2 85 8d 1
94 2 92 94
1 76 1 9d
1 9f 2 6e
a0 1 a3 1
a8 1 ac 1
b0 2 af b0
2 b5 b6 1
ba 2 b8 ba
1 ab 1 c6
2 c4 c6 1
c9 1 cc 1
d0 2 cf d0
2 d5 d6 1
da 2 d8 da
1 cb 1 e3
1 e5 2 c3
e6 2 e9 e8
1 eb 1 f1
1 f3 3 ea
f4 f8 1 fd
1 fa 1 100
2 24 2c 
1
4
0 
108
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
1c 1 0
7 1 0
26 1 0
b 1 0
f 1 0
13 1 0
3 1 0
0

/
create or replace function FUN_GetRateFromFeedFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1FUN_GETRATEFROMFEEDFO:
1VSECURITYNAME:
1VARCHAR2:
1VOPTIONTYPE:
1VSTRIKEPRICE:
1VTEMP1:
1VTEMP2:
1RETURN:
1NUMBER:
1VRATE:
114:
12:
10:
1NCTR:
15:
1LIKE:
1FUT%:
1OPT%:
1IS NULL:
1COUNT:
1SPANFORATE:
1INST_TYPE:
1||:
1SYMBOLNAME:
1TO_CHAR:
1EXPDATE:
1ddMONyyyy:
1=:
1OPTTYPE:
1STKPRICE:
1>:
1LTP:
1RMSRATEBSE:
1OPTIONTYPE:
1NO_DATA_FOUND:
0

0
0
1c2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 a0
7e b4 2e a0 d2 9f ac :2 a0
b2 ee a0 7e a0 b4 2e 7e
:2 a0 6e a5 b b4 2e a0 7e
b4 2e ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee a0
7e a0 b4 2e 7e :2 a0 6e a5
b b4 2e a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c a0 7e 51 b4 2e
a0 7e 51 b4 2e a0 ac :2 a0
b2 ee a0 7e a0 b4 2e 7e
:2 a0 6e a5 b b4 2e a0 7e
b4 2e ac e5 d0 b2 e9 b7
a0 ac :2 a0 b2 ee a0 7e a0
b4 2e 7e :2 a0 6e a5 b b4
2e a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 19 3c b7 a0 7e 51
b4 2e a0 d2 9f ac :2 a0 b2
ee a0 7e a0 b4 2e 7e :2 a0
6e a5 b b4 2e a0 7e b4
2e a0 7e 51 b4 2e a 10
ac e5 d0 b2 e9 b7 a0 d2
9f ac :2 a0 b2 ee a0 7e a0
b4 2e 7e :2 a0 6e a5 b b4
2e a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c a0 7e 51 b4 2e a0 7e
51 b4 2e a0 ac :2 a0 b2 ee
a0 7e a0 b4 2e 7e :2 a0 6e
a5 b b4 2e a0 7e b4 2e
a0 7e 51 b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 ac :2 a0
b2 ee a0 7e a0 b4 2e 7e
:2 a0 6e a5 b b4 2e a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 19 3c b7 19
3c b7 :2 19 3c a0 7e b4 2e
a0 51 65 b7 19 3c :2 a0 5a
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
1c2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 ab 90 94 97
9a 9b a3 a6 8f cb b6 8c
ba bb c3 c6 b5 d2 b2 d6
db dc e1 e5 e8 ed ee 1
f3 f8 fc ff 100 105 109 10d
110 111 115 119 11a 121 125 128
12c 12d 132 135 139 13d 142 143
145 146 14b 14f 152 153 158 159
15f 163 164 169 16b 16f 173 176
177 17b 17f 180 187 18b 18e 192
193 198 19b 19f 1a3 1a8 1a9 1ab
1ac 1b1 1b5 1b8 1b9 1be 1c2 1c6
1c9 1ca 1 1cf 1d4 1d8 1dc 1df
1e0 1 1e5 1ea 1eb 1f1 1f5 1f6
1fb 1fd 201 205 208 20c 20f 212
213 218 21c 21f 222 223 228 22c
22d 231 235 236 23d 241 244 248
249 24e 251 255 259 25e 25f 261
262 267 26b 26e 26f 274 275 27b
27f 280 285 287 28b 28c 290 294
295 29c 2a0 2a3 2a7 2a8 2ad 2b0
2b4 2b8 2bd 2be 2c0 2c1 2c6 2ca
2cd 2ce 2d3 2d7 2db 2de 2df 1
2e4 2e9 2ed 2f1 2f4 2f5 1 2fa
2ff 300 306 30a 30b 310 312 316
31a 31d 31f 323 326 328 32c 32f
332 333 338 33c 340 343 344 348
34c 34d 354 358 35b 35f 360 365
368 36c 370 375 376 378 379 37e
382 385 386 38b 38f 392 395 396
1 39b 3a0 3a1 3a7 3ab 3ac 3b1
3b3 3b7 3bb 3be 3bf 3c3 3c7 3c8
3cf 3d3 3d6 3da 3db 3e0 3e3 3e7
3eb 3f0 3f1 3f3 3f4 3f9 3fd 400
401 406 40a 40e 411 412 1 417
41c 420 424 427 428 1 42d 432
433 439 43d 43e 443 445 449 44d
450 454 457 45a 45b 460 464 467
46a 46b 470 474 475 479 47d 47e
485 489 48c 490 491 496 499 49d
4a1 4a6 4a7 4a9 4aa 4af 4b3 4b6
4b7 4bc 4c0 4c3 4c6 4c7 1 4cc
4d1 4d2 4d8 4dc 4dd 4e2 4e4 4e8
4e9 4ed 4f1 4f2 4f9 4fd 500 504
505 50a 50d 511 515 51a 51b 51d
51e 523 527 52a 52b 530 534 538
53b 53c 1 541 546 54a 54e 551
552 1 557 55c 55d 563 567 568
56d 56f 573 577 57a 57c 580 583
585 589 58d 590 594 597 598 59d
5a1 5a4 5a8 5aa 5ae 5b1 5b5 5b9
5bc 5c0 5c2 5c6 5ca 5cd 5d1 5d3
5d4 5d9 5dd 5e1 5e3 5ef 5f3 5f5
5f6 5ff 
1c2
2
0 1 a b 1c :3 b 1a :2 b
5 15 :3 5 f :3 5 f :2 5 1f
5 c :2 1 3 9 10 13 f
9 17 9 :2 3 9 10 f 9
15 9 3 :2 6 19 :2 6 :2 23 36
:2 23 :6 6 :4 b 19 23 1e 23 34
3d 3f :2 34 49 4b 53 5b :2 4b
:2 34 6a :3 68 1e :4 4 1a :4 b 19
23 1e 23 34 3d 3f :2 34 49
4b 53 5b :2 4b :2 34 6a :3 68 7c
86 :3 84 :2 34 96 a1 :3 9f :2 34 1e
:4 4 :4 3 6 a b :2 a 7 13
14 :2 13 :2 c 15 20 1b 20 31
3a 3c :2 31 46 48 50 58 :2 48
:2 31 67 :3 65 1b :4 5 16 :2 c 15
20 1b 20 31 3a 3c :2 31 46
48 50 58 :2 48 :2 31 67 :3 65 79
83 :3 81 :2 31 93 9e :3 9c :2 31 1b
:4 5 :4 4 d :2 3 3d 6 13 14
:2 13 :4 b 19 23 1e 23 34 3d
3f :2 34 49 4b 53 5b :2 4b :2 34
68 :3 67 7a 82 83 :2 82 :2 34 1e
:4 4 16 :4 b 19 23 1e 23 34
3d 3f :2 34 49 4b 53 5b :2 4b
:2 34 6a :3 68 7c 89 :3 87 :2 34 99
a4 :3 a2 :2 34 1e :4 4 :4 3 6 a
b :2 a 7 13 14 :2 13 :2 c 15
20 1b 20 31 3a 3c :2 31 46
48 50 58 :2 48 :2 31 65 :3 64 77
7f 80 :2 7f :2 31 1b :4 5 16 :2 c
15 20 1b 20 31 3a 3c :2 31
46 48 50 58 :2 48 :2 31 67 :3 65
79 86 :3 84 :2 31 96 a1 :3 9f :2 31
1b :4 5 :4 4 d :6 3 :5 5 c 5
13 :2 2 3 a 9 3 1 a
7 e 7 18 :2 5 3 5 :7 1

1c2
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 1
:2 7 :2 1 :9 8 :8 9
:c b :4 c :1e d c
:2c f e :3 c :5 11
:5 12 :1c 13 12 :2a 15
14 :3 12 :3 11 b
:5 19 :25 1a 19 :2c 1c
1b :3 19 :5 1e :5 1f
:23 20 1f :2a 22 21
:3 1f :3 1e 18 :3 b
:4 26 :3 27 :3 26 :4 29
a 2b :3 2c :3 2b
2a 2d :7 1 
601
4
:3 0 1 :3 0 2
:a 0 1bd 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 7 :7 0
11 10 :3 0 4
:3 0 8 :7 0 15
14 :3 0 9 :3 0
a :3 0 17 19
0 1bd 2 1a
:2 0 10 :2 0 16
a :3 0 c :2 0
d :2 0 13 1d
20 :6 0 e :2 0
24 21 22 1bb
0 b :6 0 11
:2 0 1a a :3 0
18 26 28 :6 0
e :2 0 2c 29
2a 1bb 0 f
:6 0 3 :3 0 12
:4 0 1c 2e 30
:3 0 3 :3 0 11
:2 0 13 :4 0 1f
33 35 :3 0 31
37 36 :2 0 5
:3 0 14 :2 0 22
3a 3b :3 0 15
:3 0 3f :3 0 15
:2 0 24 f :3 0
16 :3 0 26 43
55 0 56 :3 0
17 :3 0 18 :2 0
19 :3 0 28 46
48 :3 0 18 :2 0
1a :3 0 1b :3 0
1c :4 0 2b 4b
4e 2e 4a 50
:3 0 3 :3 0 1d
:2 0 33 53 54
:4 0 58 59 :5 0
40 44 0 36
0 57 :2 0 5b
38 89 15 :3 0
5e :3 0 15 :2 0
3a f :3 0 16
:3 0 3c 62 82
0 83 :3 0 17
:3 0 18 :2 0 19
:3 0 3e 65 67
:3 0 18 :2 0 1a
:3 0 1b :3 0 1c
:4 0 41 6a 6d
44 69 6f :3 0
3 :3 0 1d :2 0
49 72 73 :3 0
1e :3 0 5 :3 0
1d :2 0 4e 77
78 :3 0 74 7a
79 :2 0 1f :3 0
6 :3 0 1d :2 0
53 7e 7f :3 0
7b 81 80 :3 0
85 86 :5 0 5f
63 0 56 0
84 :2 0 88 58
8a 3c 5b 0
8b 0 88 0
8b 5a 0 e4
f :3 0 20 :2 0
e :2 0 5f 8d
8f :3 0 6 :3 0
1d :2 0 e :2 0
64 92 94 :3 0
21 :3 0 67 b
:3 0 16 :3 0 69
9a ac 0 ad
:3 0 17 :3 0 18
:2 0 19 :3 0 6b
9d 9f :3 0 18
:2 0 1a :3 0 1b
:3 0 1c :4 0 6e
a2 a5 71 a1
a7 :3 0 3 :3 0
1d :2 0 76 aa
ab :4 0 af b0
:5 0 97 9b 0
79 0 ae :2 0
b2 7b de 21
:3 0 7d b :3 0
16 :3 0 7f b7
d7 0 d8 :3 0
17 :3 0 18 :2 0
19 :3 0 81 ba
bc :3 0 18 :2 0
1a :3 0 1b :3 0
1c :4 0 84 bf
c2 87 be c4
:3 0 3 :3 0 1d
:2 0 8c c7 c8
:3 0 1e :3 0 5
:3 0 1d :2 0 91
cc cd :3 0 c9
cf ce :2 0 1f
:3 0 6 :3 0 1d
:2 0 96 d3 d4
:3 0 d0 d6 d5
:3 0 da db :5 0
b4 b8 0 99
0 d9 :2 0 dd
9b df 95 b2
0 e0 0 dd
0 e0 9d 0
e1 a0 e2 90
e1 0 e3 a2
0 e4 a4 1a0
6 :3 0 1d :2 0
e :2 0 a9 e6
e8 :3 0 15 :3 0
ec :3 0 15 :2 0
ac f :3 0 22
:3 0 ae f0 109
0 10a :3 0 17
:3 0 18 :2 0 19
:3 0 b0 f3 f5
:3 0 18 :2 0 1a
:3 0 1b :3 0 1c
:4 0 b3 f8 fb
b6 f7 fd :3 0
3 :3 0 1d :2 0
bb 100 101 :3 0
1f :3 0 1d :2 0
e :2 0 c0 104
106 :3 0 102 108
107 :3 0 10c 10d
:5 0 ed f1 0
c3 0 10b :2 0
10f c5 13d 15
:3 0 112 :3 0 15
:2 0 c7 f :3 0
22 :3 0 c9 116
136 0 137 :3 0
17 :3 0 18 :2 0
19 :3 0 cb 119
11b :3 0 18 :2 0
1a :3 0 1b :3 0
1c :4 0 ce 11e
121 d1 11d 123
:3 0 3 :3 0 1d
:2 0 d6 126 127
:3 0 23 :3 0 5
:3 0 1d :2 0 db
12b 12c :3 0 128
12e 12d :2 0 1f
:3 0 6 :3 0 1d
:2 0 e0 132 133
:3 0 12f 135 134
:3 0 139 13a :5 0
113 117 0 e3
0 138 :2 0 13c
e5 13e e9 10f
0 13f 0 13c
0 13f e7 0
19f f :3 0 20
:2 0 e :2 0 ec
141 143 :3 0 6
:3 0 1d :2 0 e
:2 0 f1 146 148
:3 0 21 :3 0 f4
b :3 0 22 :3 0
f6 14e 167 0
168 :3 0 17 :3 0
18 :2 0 19 :3 0
f8 151 153 :3 0
18 :2 0 1a :3 0
1b :3 0 1c :4 0
fb 156 159 fe
155 15b :3 0 3
:3 0 1d :2 0 103
15e 15f :3 0 1f
:3 0 1d :2 0 e
:2 0 108 162 164
:3 0 160 166 165
:3 0 16a 16b :5 0
14b 14f 0 10b
0 169 :2 0 16d
10d 199 21 :3 0
10f b :3 0 22
:3 0 111 172 192
0 193 :3 0 17
:3 0 18 :2 0 19
:3 0 113 175 177
:3 0 18 :2 0 1a
:3 0 1b :3 0 1c
:4 0 116 17a 17d
119 179 17f :3 0
3 :3 0 1d :2 0
11e 182 183 :3 0
23 :3 0 5 :3 0
1d :2 0 123 187
188 :3 0 184 18a
189 :2 0 1f :3 0
6 :3 0 1d :2 0
128 18e 18f :3 0
18b 191 190 :3 0
195 196 :5 0 16f
173 0 12b 0
194 :2 0 198 12d
19a 149 16d 0
19b 0 198 0
19b 12f 0 19c
132 19d 144 19c
0 19e 134 0
19f 136 1a1 38
e4 0 1a2 0
19f 0 1a2 139
0 1b1 b :3 0
14 :2 0 13c 1a4
1a5 :3 0 9 :3 0
e :2 0 1a8 :2 0
1aa 13e 1ab 1a6
1aa 0 1ac 140
0 1b1 9 :3 0
b :3 0 1ae :2 0
1af :2 0 1b1 142
1bc 24 :3 0 9
:3 0 e :2 0 1b4
:2 0 1b6 146 1b8
148 1b7 1b6 :2 0
1b9 14a :2 0 1bc
2 :3 0 14c 1bc
1bb 1b1 1b9 :6 0
1bd :2 0 2 1a
1bc 1c0 :3 0 1bf
1bd 1c1 :8 0 
14f
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 1 27
1 25 2 2d
2f 2 32 34
1 39 1 3e
1 42 2 45
47 2 4c 4d
2 49 4f 1
52 2 51 52
1 41 1 5a
1 5d 1 61
2 64 66 2
6b 6c 2 68
6e 1 71 2
70 71 1 76
2 75 76 1
7d 2 7c 7d
1 60 1 87
2 89 8a 1
8e 2 8c 8e
1 93 2 91
93 1 96 1
99 2 9c 9e
2 a3 a4 2
a0 a6 1 a9
2 a8 a9 1
98 1 b1 1
b3 1 b6 2
b9 bb 2 c0
c1 2 bd c3
1 c6 2 c5
c6 1 cb 2
ca cb 1 d2
2 d1 d2 1
b5 1 dc 2
de df 1 e0
1 e2 2 8b
e3 1 e7 2
e5 e7 1 eb
1 ef 2 f2
f4 2 f9 fa
2 f6 fc 1
ff 2 fe ff
1 105 2 103
105 1 ee 1
10e 1 111 1
115 2 118 11a
2 11f 120 2
11c 122 1 125
2 124 125 1
12a 2 129 12a
1 131 2 130
131 1 114 1
13b 2 13d 13e
1 142 2 140
142 1 147 2
145 147 1 14a
1 14d 2 150
152 2 157 158
2 154 15a 1
15d 2 15c 15d
1 163 2 161
163 1 14c 1
16c 1 16e 1
171 2 174 176
2 17b 17c 2
178 17e 1 181
2 180 181 1
186 2 185 186
1 18d 2 18c
18d 1 170 1
197 2 199 19a
1 19b 1 19d
2 13f 19e 2
1a0 1a1 1 1a3
1 1a9 1 1ab
3 1a2 1ac 1b0
1 1b5 1 1b2
1 1b8 2 23
2b 
1
4
0 
1c0
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
2 0 1
1c 1 0
25 1 0
3 1 0
7 1 0
f 1 0
13 1 0
0

/
create or replace function 
        f_GetSTTForContract wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
57
2 :e:
1FUNCTION:
1F_GETSTTFORCONTRACT:
1VCLIENT:
1VARCHAR2:
1VSETTNO:
1XDT:
1DATE:
1XDT1:
1ZEXCHTYPE:
1TEMP1:
1TEMP2:
1RETURN:
1NUMBER:
1NVALUE:
118:
12:
10:
1VEXCHTYPE:
110:
1:
1NSTN:
1VTABLE:
130:
1VSQL:
14000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1NSTRING:
11:
1VEXCH:
1CNULL:
1CN:
1CW:
1CA:
1CH:
1CR:
1CO:
1CI:
1CK:
1CG:
1DBMS_OUTPUT:
1PUT_LINE:
1vexchtype :: :
1||:
1IS NOT NULL:
1SUBSTR:
1=:
1N:
1:n       select a.cnull, b.cn, c.cw, d.ca, h.ch, k.ck, g.cg  :n       from:n +
1      (select  sum(nvl(totalstt,0)) cnull from sttfilecap where sttdate betwe+
1en ::xdt and ::xdt1:n        AND TYPE='E'  and clientcode = ::vclient and set+
1t_type is null ) a,:n       (select  sum(nvl(totalstt,0)) cn from sttfilecap +
1where sttdate between ::xdt and ::xdt1:n        AND TYPE='E'  and clientcode +
1= ::vclient and sett_type = 'N') b,:n       (select  sum(nvl(totalstt,0)) cw +
1from sttfilecap where sttdate between ::xdt and ::xdt1:n        AND TYPE='E' +
1 and clientcode = ::vclient and sett_type = 'W') c,:n       (select  sum(nvl(+
1totalstt,0)) ca from sttfilecap where sttdate between ::xdt and ::xdt1:n     +
1   AND TYPE='E'  and clientcode = ::vclient and sett_type = 'A') d,:n       (+
1select  sum(nvl(totalstt,0)) ch from sttfilecap where sttdate between ::xdt a+
1nd ::xdt1:n        AND TYPE='E' and recordtype='20'  and clientcode = ::vclie+
1nt and sett_type = 'H') h,:n       (select  sum(nvl(totalstt,0)) ck from sttf+
1ilecap where sttdate between ::xdt and ::xdt1:n        AND TYPE='E' and recor+
1dtype='20'  and clientcode = ::vclient and sett_type = 'K') k,:n       (selec+
1t  sum(nvl(totalstt,0)) cg from sttfilecap where sttdate between ::xdt and ::+
1xdt1:n        AND TYPE='E' and recordtype='20'  and clientcode = ::vclient an+
1d sett_type = 'G') g:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1>:
1ROUND:
1ELSIF:
1W:
1!=:
1NVL:
1+:
1-:
1A:
1H:
1K:
1G:
1B:
1going in B exchange:
1select a.cnull, b.cR, c.cO, d.cA, h.ch,i.ci, k.ck  :n           from:n       +
1    (select  sum(nvl(totalstt,0)) cnull from sttfilebse where sttdate between+
1 ::xdt and ::xdt1:n            AND TYPE='E'  and clientcode=::vclient and rec+
1ordtype='20'  ) a,:n           (select  sum(nvl(totalstt,0)) cR from sttfileb+
1se where sttdate between ::xdt and ::xdt1:n            AND TYPE='E'  and clie+
1ntcode = ::vclient  and:n            trim(nvl(sett_type,'X')) not in ('O','A'+
1)  and  trim(nvl(groupcode,'X'))!='O' and recordtype = '30') b,:n           (+
1select  sum(nvl(totalstt,0)) cO from sttfilebse where sttdate between ::xdt a+
1nd ::xdt1:n            AND TYPE='E'  and clientcode = ::vclient and:n        +
1    (trim(nvl(sett_type,'X'))='O' or trim(nvl(groupcode,'X'))='O') and record+
1type = '30' ) c,:n           (select  sum(nvl(totalstt,0)) cA from sttfilebse+
1 where sttdate between ::xdt and ::xdt1:n            AND TYPE='E'  and client+
1code = ::vclient and recordtype = '30' and sett_type = 'A') d,:n           (s+
1elect  sum(nvl(totalstt,0)) ch from sttfilebse where sttdate between ::xdt an+
1d ::xdt1:n            AND TYPE='E' and recordtype='20'  and clientcode = ::vc+
1lient and sett_type = 'H') h,:n            (select  sum(nvl(totalstt,0)) ci f+
1rom sttfilebse where sttdate between ::xdt and ::xdt1:n            AND TYPE='+
1E' and recordtype='20'  and clientcode = ::vclient and sett_type ='I') i,:n  +
1          (select  sum(nvl(totalstt,0)) ck from sttfilebse where sttdate betw+
1een ::xdt and ::xdt1:n            AND TYPE='E' and recordtype='20'  and clien+
1tcode = ::vclient and sett_type ='K') k            :n            :
1R:
1O:
1I:
1C:
1:n          select a.cnull, b.cR, c.cO, d.cA  from:n          (select  sum(nv+
1l(totalstt,0)) cnull from sttfilecse where sttdate between ::xdt and ::xdt1:n+
1           AND TYPE='E'  and clientcode = ::vclient and recordtype = '20') a,+
1:n          (select  sum(nvl(totalstt,0)) cR from sttfilecse where sttdate be+
1tween ::xdt and ::xdt1:n           AND TYPE='E'  and clientcode = ::vclient  +
1and:n           trim(nvl(sett_type,'X')) not in ('O','A')  and  trim(nvl(grou+
1pcode,'X'))!='O' and recordtype='30') b,:n          (select  sum(nvl(totalstt+
1,0)) cO from sttfilecse where sttdate between ::xdt and ::xdt1:n           AN+
1D TYPE='E'  and clientcode = ::vclient and:n           (trim(nvl(sett_type,'X+
1'))='O' or trim(nvl(groupcode,'X'))='O') and recordtype = '30' ) c,:n        +
1  (select  sum(nvl(totalstt,0)) cA from sttfilecse where sttdate between ::xd+
1t and ::xdt1:n           AND TYPE='E' and clientcode=::vclient and recordtype+
1='30' and sett_type = 'A') d:
1M:
1:n       select a.cnull, b.cn, c.cw, d.ca  from:n       (select  sum(nvl(tota+
1lstt,0)) cnull from sttfilemcx where sttdate between ::xdt and ::xdt1:n      +
1 AND TYPE='E'  and clientcode = ::vclient and sett_type is null ) a,:n       +
1(select  sum(nvl(totalstt,0)) cn from sttfilemcx where sttdate between ::xdt +
1and ::xdt1:n       AND TYPE='E'  and clientcode = ::vclient and sett_type = '+
1N') b,:n       (select  sum(nvl(totalstt,0)) cw from sttfilemcx where sttdate+
1 between ::xdt and ::xdt1:n       AND TYPE='E'  and clientcode = ::vclient an+
1d sett_type = 'W') c,:n       (select  sum(nvl(totalstt,0)) ca from sttfilemc+
1x where sttdate between ::xdt and ::xdt1:n       AND TYPE='E'  and clientcode+
1 = ::vclient and sett_type = 'A') d:
1IS NULL:
12 going here :
1sttfilecap:
1sttfilebse:
1sttfilemcx:
1sttfilecse:
1:n              select stt from:n              (:n              select sum(nv+
1l(totalstt,0))stt  :n              from   sttfilecap:n              where  re+
1cordtype=20 and sttdate between ::xdt and ::xdt1  :n              AND    TYPE+
1='E' and clientcode = ::vclient:n              union all:n              selec+
1t sum(nvl(totalstt,0))stt  :n              from   sttfilebse:n              w+
1here  recordtype=20 and sttdate between ::xdt and ::xdt1  :n              AND+
1    TYPE='E' and clientcode = ::vclient:n              ):
1select sum(nvl(totalstt,0))  :n              from   :
1:n              where  recordtype=20 and sttdate between ::xdt and ::xdt1  :n+
1              AND    TYPE='E' and clientcode = ::vclient:
0

0
0
601
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 :2 a0 d :2 a0 6b 6e 7e a0
b4 2e a5 57 a0 7e b4 2e
:3 a0 :2 51 a5 b d :3 a0 :2 51 a5
b d a0 7e 6e b4 2e a0
6e d :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d :9 a0
e9 d3 5 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 a0 7e 6e b4
2e a0 7e 51 b4 2e a 10
:2 a0 7e a0 a5 b b4 2e :2 a0
d b7 :2 a0 d b7 :2 19 3c a0
b7 a0 7e 6e b4 2e a0 7e
51 b4 2e a 10 :2 a0 7e a0
a5 b b4 2e :2 a0 d b7 :2 a0
7e :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e a5 b b4 2e
a0 7e a0 b4 2e a0 7e b4
2e :2 a0 d b7 :2 a0 7e a0 b4
2e d b7 :2 19 3c b7 :2 a0 7e
a0 b4 2e d b7 :2 19 3c b7
:2 19 3c a0 b7 19 a0 7e 6e
b4 2e a0 7e 51 b4 2e a
10 :2 a0 7e a0 a5 b b4 2e
:2 a0 d b7 :2 a0 7e a0 7e a0
b4 2e 5a b4 2e d b7 :2 19
3c a0 b7 19 a0 7e 6e b4
2e a0 7e 51 b4 2e a 10
:2 a0 d a0 b7 19 a0 7e 6e
b4 2e a0 7e 51 b4 2e a
10 :2 a0 d a0 b7 19 a0 7e
6e b4 2e a0 7e 51 b4 2e
a 10 :2 a0 d b7 :2 19 3c a0
b7 a0 7e 6e b4 2e :2 a0 6b
6e a5 57 a0 6e d :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d :9 a0 e9 d3 5 :3 a0
f 2b b7 a0 47 :2 a0 e9 c1
a0 7e 6e b4 2e a0 7e 51
b4 2e a 10 :2 a0 7e a0 a5
b b4 2e :2 a0 d b7 :2 a0 d
b7 :2 19 3c a0 b7 a0 7e 6e
b4 2e a0 7e 51 b4 2e a
10 :2 a0 7e a0 a5 b b4 2e
:2 a0 d b7 :2 a0 7e :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
a5 b b4 2e :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
a0 7e b4 2e :2 a0 d b7 :2 a0
7e a0 b4 2e d b7 :2 19 3c
b7 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d b7 :2 19 3c
b7 :2 19 3c a0 b7 19 a0 7e
6e b4 2e a0 7e 51 b4 2e
a 10 :2 a0 7e a0 a5 b b4
2e :2 a0 d b7 :2 a0 7e :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 5a b4 2e d b7 :2 19 3c
a0 b7 19 a0 7e 6e b4 2e
a0 7e 51 b4 2e a 10 :2 a0
d a0 b7 19 a0 7e 6e b4
2e a0 7e 51 b4 2e a 10
:2 a0 d a0 b7 19 a0 7e 6e
b4 2e a0 7e 51 b4 2e a
10 :2 a0 d a0 b7 19 a0 7e
6e b4 2e a0 6e d :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d :6 a0 e9 d3 5 :3 a0 f 2b
b7 a0 47 :2 a0 e9 c1 a0 7e
6e b4 2e a0 7e 51 b4 2e
a 10 :2 a0 7e a0 a5 b b4
2e :2 a0 d b7 :2 a0 d b7 :2 19
3c a0 b7 a0 7e 6e b4 2e
a0 7e 51 b4 2e a 10 :2 a0
7e a0 a5 b b4 2e :2 a0 d
b7 :2 a0 7e :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e a5 b
b4 2e a0 7e a0 b4 2e a0
7e b4 2e :2 a0 d b7 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 :2 19 3c b7 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 :2 19 3c b7 :2 19 3c
a0 b7 19 a0 7e 6e b4 2e
a0 7e 51 b4 2e a 10 :2 a0
7e a0 a5 b b4 2e :2 a0 d
b7 :2 a0 7e :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 5a b4
2e d b7 :2 19 3c b7 :2 19 3c
a0 b7 19 a0 7e 6e b4 2e
a0 6e d :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d :6 a0 e9
d3 5 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 a0 7e 6e b4 2e
a0 7e 51 b4 2e a 10 :2 a0
7e a0 a5 b b4 2e :2 a0 d
b7 :2 a0 d b7 :2 19 3c a0 b7
a0 7e 6e b4 2e a0 7e 51
b4 2e a 10 :2 a0 7e a0 a5
b b4 2e :2 a0 d b7 :2 a0 7e
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e a5 b b4 2e :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e a0 7e b4 2e :2 a0 d
b7 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d b7 :2 19 3c
b7 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d b7 :2 19 3c
b7 :2 19 3c a0 b7 19 a0 7e
6e b4 2e a0 7e 51 b4 2e
a 10 :2 a0 7e a0 a5 b b4
2e :2 a0 d b7 :3 a0 51 a5 b
7e :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 5a b4 2e d
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c b7 a0 7e b4
2e a0 6e d b7 19 3c a0
7e b4 2e a0 7e b4 2e a
10 :2 a0 6b 6e a5 57 :3 a0 :2 51
a5 b d a0 7e 6e b4 2e
a0 6e d a0 b7 a0 7e 6e
b4 2e a0 6e d a0 b7 19
a0 7e 6e b4 2e a0 6e d
a0 b7 19 a0 7e 6e b4 2e
a0 6e d a0 b7 19 a0 7e
6e b4 2e a0 6e d b7 :2 19
3c a0 7e 6e b4 2e a0 6e
d b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e d :5 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :3 a0 e9 d3 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 b7 19 3c
b7 :2 19 3c :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
601
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae d1 b6 ba bd
c0 c1 c9 cc b5 f3 dc b2
e0 e1 e9 ee db 115 fe d8
102 103 10b 110 fd 137 120 fa
124 125 12d 132 11f 159 142 11c
146 147 14f 154 141 179 164 168
13e 16c 174 163 19b 184 160 188
189 191 196 183 1bd 1a6 180 1aa
1ab 1b3 1b8 1a5 1e0 1c8 1a2 1cc
1cf 1d0 1d8 1db 1c7 203 1eb 1c4
1ef 1f2 1f3 1fb 1fe 1ea 226 20e
1e7 212 215 216 21e 221 20d 249
231 20a 235 238 239 241 244 230
26c 254 22d 258 25b 25c 264 267
253 28f 277 250 27b 27e 27f 287
28a 276 2b2 29a 273 29e 2a1 2a2
2aa 2ad 299 2d5 2bd 296 2c1 2c4
2c5 2cd 2d0 2bc 2f8 2e0 2b9 2e4
2e7 2e8 2f0 2f3 2df 31b 303 2dc
307 30a 30b 313 316 302 322 326
32a 32e 332 2ff 336 33b 33e 342
343 348 349 34e 352 355 356 35b
35f 363 367 36a 36d 36e 370 374
378 37c 380 383 386 387 389 38d
391 394 399 39a 39f 3a3 3a8 3ac
3b0 3b4 3b8 3bc 3c0 3c1 3c5 3c6
3ca 3cb 3cf 3d0 3d4 3d5 3d9 3da
3de 3df 3e3 3e4 3e8 3e9 3ed 3ee
3f2 3f3 3f7 3f8 3fc 3fd 401 402
406 407 40b 40c 410 411 415 416
41a 41b 41f 420 424 425 428 429
42d 431 435 439 43d 441 445 449
44d 451 456 45b 45f 463 467 46b
470 476 478 47c 483 487 48b 490
492 496 499 49e 49f 4a4 4a8 4ab
4ae 4af 1 4b4 4b9 4bd 4c1 4c4
4c8 4c9 4cb 4cc 4d1 4d5 4d9 4dd
4df 4e3 4e7 4eb 4ed 4f1 4f5 4f8
4fc 4fe 502 505 50a 50b 510 514
517 51a 51b 1 520 525 529 52d
530 534 535 537 538 53d 541 545
549 54b 54f 553 556 55a 55e 561
562 564 567 56b 56f 572 573 575
576 57b 57c 57e 57f 584 588 58b
58f 590 595 599 59c 59d 5a2 5a6
5aa 5ae 5b0 5b4 5b8 5bb 5bf 5c0
5c5 5c9 5cb 5cf 5d3 5d6 5d8 5dc
5e0 5e3 5e7 5e8 5ed 5f1 5f3 5f7
5fb 5fe 600 604 608 60b 60f 611
615 619 61c 621 622 627 62b 62e
631 632 1 637 63c 640 644 647
64b 64c 64e 64f 654 658 65c 660
662 666 66a 66d 671 674 678 679
67e 681 682 687 68b 68d 691 695
698 69c 69e 6a2 6a6 6a9 6ae 6af
6b4 6b8 6bb 6be 6bf 1 6c4 6c9
6cd 6d1 6d5 6d9 6db 6df 6e3 6e6
6eb 6ec 6f1 6f5 6f8 6fb 6fc 1
701 706 70a 70e 712 716 718 71c
720 723 728 729 72e 732 735 738
739 1 73e 743 747 74b 74f 751
755 759 75c 760 762 766 769 76e
76f 774 778 77c 77f 784 785 78a
78e 793 797 79b 79f 7a3 7a7 7ab
7ac 7b0 7b1 7b5 7b6 7ba 7bb 7bf
7c0 7c4 7c5 7c9 7ca 7ce 7cf 7d3
7d4 7d8 7d9 7dd 7de 7e2 7e3 7e7
7e8 7ec 7ed 7f1 7f2 7f6 7f7 7fb
7fc 800 801 805 806 80a 80b 80f
810 813 814 818 81c 820 824 828
82c 830 834 838 83c 841 846 84a
84e 852 856 85b 861 863 867 86e
872 876 87b 87d 881 884 889 88a
88f 893 896 899 89a 1 89f 8a4
8a8 8ac 8af 8b3 8b4 8b6 8b7 8bc
8c0 8c4 8c8 8ca 8ce 8d2 8d6 8d8
8dc 8e0 8e3 8e7 8e9 8ed 8f0 8f5
8f6 8fb 8ff 902 905 906 1 90b
910 914 918 91b 91f 920 922 923
928 92c 930 934 936 93a 93e 941
945 949 94c 94d 94f 952 956 95a
95d 95e 960 961 966 967 969 96a
96f 973 977 97a 97b 97d 980 984
988 98b 98c 98e 98f 994 997 99b
99e 99f 9a4 9a8 9ac 9b0 9b2 9b6
9ba 9bd 9c1 9c2 9c7 9cb 9cd 9d1
9d5 9d8 9da 9de 9e2 9e6 9e9 9ea
9ec 9ef 9f3 9f7 9fa 9fb 9fd 9fe
a03 a07 a09 a0d a11 a14 a16 a1a
a1e a21 a25 a27 a2b a2f a32 a37
a38 a3d a41 a44 a47 a48 1 a4d
a52 a56 a5a a5d a61 a62 a64 a65
a6a a6e a72 a76 a78 a7c a80 a83
a87 a8b a8e a8f a91 a94 a98 a9c
a9f aa0 aa2 aa3 aa8 aab aac ab1
ab5 ab7 abb abf ac2 ac6 ac8 acc
ad0 ad3 ad8 ad9 ade ae2 ae5 ae8
ae9 1 aee af3 af7 afb aff b03
b05 b09 b0d b10 b15 b16 b1b b1f
b22 b25 b26 1 b2b b30 b34 b38
b3c b40 b42 b46 b4a b4d b52 b53
b58 b5c b5f b62 b63 1 b68 b6d
b71 b75 b79 b7d b7f b83 b87 b8a
b8f b90 b95 b99 b9e ba2 ba6 baa
bae bb2 bb6 bb7 bbb bbc bc0 bc1
bc5 bc6 bca bcb bcf bd0 bd4 bd5
bd9 bda bde bdf be3 be4 be8 be9
bed bee bf1 bf2 bf6 bfa bfe c02
c06 c0a c0e c13 c18 c1c c20 c24
c28 c2d c33 c35 c39 c40 c44 c48
c4d c4f c53 c56 c5b c5c c61 c65
c68 c6b c6c 1 c71 c76 c7a c7e
c81 c85 c86 c88 c89 c8e c92 c96
c9a c9c ca0 ca4 ca8 caa cae cb2
cb5 cb9 cbb cbf cc2 cc7 cc8 ccd
cd1 cd4 cd7 cd8 1 cdd ce2 ce6
cea ced cf1 cf2 cf4 cf5 cfa cfe
d02 d06 d08 d0c d10 d13 d17 d1b
d1e d1f d21 d24 d28 d2c d2f d30
d32 d33 d38 d39 d3b d3c d41 d45
d48 d4c d4d d52 d56 d59 d5a d5f
d63 d67 d6b d6d d71 d75 d79 d7c
d7d d7f d82 d86 d8a d8d d8e d90
d91 d96 d9a d9c da0 da4 da7 da9
dad db1 db5 db8 db9 dbb dbe dc2
dc6 dc9 dca dcc dcd dd2 dd6 dd8
ddc de0 de3 de5 de9 ded df0 df4
df6 dfa dfe e01 e06 e07 e0c e10
e13 e16 e17 1 e1c e21 e25 e29
e2c e30 e31 e33 e34 e39 e3d e41
e45 e47 e4b e4f e52 e56 e5a e5d
e5e e60 e63 e67 e6b e6e e6f e71
e72 e77 e7a e7b e80 e84 e86 e8a
e8e e91 e93 e97 e9b e9e ea2 ea4
ea8 eac eaf eb4 eb5 eba ebe ec3
ec7 ecb ecf ed3 ed7 edb edc ee0
ee1 ee5 ee6 eea eeb eef ef0 ef4
ef5 ef9 efa efe eff f03 f04 f08
f09 f0d f0e f12 f13 f16 f17 f1b
f1f f23 f27 f2b f2f f33 f38 f3d
f41 f45 f49 f4d f52 f58 f5a f5e
f65 f69 f6d f72 f74 f78 f7b f80
f81 f86 f8a f8d f90 f91 1 f96
f9b f9f fa3 fa6 faa fab fad fae
fb3 fb7 fbb fbf fc1 fc5 fc9 fcd
fcf fd3 fd7 fda fde fe0 fe4 fe7
fec fed ff2 ff6 ff9 ffc ffd 1
1002 1007 100b 100f 1012 1016 1017 1019
101a 101f 1023 1027 102b 102d 1031 1035
1038 103c 1040 1043 1044 1046 1049 104d
1051 1054 1055 1057 1058 105d 105e 1060
1061 1066 106a 106e 1071 1072 1074 1077
107b 107f 1082 1083 1085 1086 108b 108f
1092 1093 1098 109c 10a0 10a4 10a6 10aa
10ae 10b2 10b5 10b6 10b8 10bb 10bf 10c3
10c6 10c7 10c9 10ca 10cf 10d3 10d5 10d9
10dd 10e0 10e2 10e6 10ea 10ee 10f1 10f2
10f4 10f7 10fb 10ff 1102 1103 1105 1106
110b 110f 1111 1115 1119 111c 111e 1122
1126 1129 112d 112f 1133 1137 113a 113f
1140 1145 1149 114c 114f 1150 1 1155
115a 115e 1162 1165 1169 116a 116c 116d
1172 1176 117a 117e 1180 1184 1188 118c
118f 1190 1192 1195 1199 119d 11a0 11a1
11a3 11a6 11aa 11ae 11b1 11b2 11b4 11b5
11ba 11bd 11be 11c3 11c7 11c9 11cd 11d1
11d4 11d6 11da 11de 11e1 11e3 11e7 11eb
11ee 11f0 11f4 11f8 11fb 11fd 1201 1204
1205 120a 120e 1213 1217 1219 121d 1220
1224 1227 1228 122d 1231 1234 1235 1
123a 123f 1243 1247 124a 124f 1250 1255
1259 125d 1261 1264 1267 1268 126a 126e
1272 1275 127a 127b 1280 1284 1289 128d
1291 1293 1297 129a 129f 12a0 12a5 12a9
12ae 12b2 12b6 12b8 12bc 12c0 12c3 12c8
12c9 12ce 12d2 12d7 12db 12df 12e1 12e5
12e9 12ec 12f1 12f2 12f7 12fb 1300 1304
1308 130a 130e 1312 1315 131a 131b 1320
1324 1329 132d 132f 1333 1337 133a 133e
1341 1346 1347 134c 1350 1355 1359 135b
135f 1364 1367 136b 136c 1371 1374 1379
137a 137f 1383 1387 138b 138f 1393 1397
1398 139c 139d 13a1 13a2 13a5 13a6 13aa
13ac 13b0 13b4 13b7 13bb 13bf 13c3 13c8
13cd 13d1 13d5 13d9 13de 13e4 13e6 13ea
13f1 13f5 13f9 13fe 1400 1402 1406 1409
140b 140f 1413 1416 141a 141e 1421 1425
1427 142b 142f 1431 143d 1441 1443 1444
144d 
601
2
0 1 9 1d 28 :2 1d 31 3c
:2 31 45 4c :2 45 7 10 :2 7 15
22 :2 15 2b 34 :2 2b 9 12 :2 9
1c 3 a :2 1 3 d 14 17
13 d 1d d :2 3 d 16 15
d 1d d :2 3 d 16 15 d
1d d :2 3 d 16 15 d 1d
d :2 3 d 16 15 d 1e d
:2 3 d 16 :3 d :2 3 d 16 15
d 1d d :2 3 d 16 15 d
1d d :2 3 d 14 17 13 d
1d d :2 3 d 14 17 13 d
1d d :2 3 d 14 17 13 d
1d d :2 3 d 14 17 13 d
1d d :2 3 d 14 17 13 d
1d d :2 3 d 14 17 13 d
1d d :2 3 d 14 17 13 d
1d d :2 3 d 14 17 13 d
1d d :2 3 d 14 17 13 d
1d d :2 3 d 14 17 13 d
1d d :2 3 10 :2 3 :2 f 18 26
28 :2 18 :2 3 :4 6 5 10 18 21
23 :2 10 :2 5 e 16 1e 20 :2 e
5 8 e 10 :2 e 8 10 8
6 b 12 17 1d 17 21 20
26 25 1d 2d 21 20 26 25
1d 2d 21 20 26 25 1d 2d
21 20 26 25 1d 2d 21 20
26 25 1d 2d 21 20 26 25
1d 2d 21 20 26 25 :2 12 :2 6
e 16 1d 21 25 29 2c 2f
:3 8 9 13 16 13 9 6 a
14 6 c :2 6 9 11 13 :2 11
1b 1e 1f :2 1e :2 9 c 14 12
1a :2 14 :2 12 c 16 c 1e c
16 c :4 9 6 21 c 14 16
:2 14 1e 21 22 :2 21 :3 c 14 12
1a :2 14 :2 12 c 16 c 1e f
18 15 1e 22 25 :2 1e 27 28
2c 2f :2 28 :2 1e :2 18 :2 15 12 18
1a :2 12 1f :3 1d 12 1c 12 22
13 1d 23 25 :2 1d 13 11 :3 f
33 f 19 1f 21 :2 19 f :4 c
:4 9 6 24 21 c 14 16 :2 14
1e 21 22 :2 21 :3 c 14 12 1a
:2 14 :2 12 c 16 c 1e c 16
1c 1f 21 22 :2 1f 1e :2 16 c
:4 9 6 24 21 c 14 16 :2 14
1e 21 22 :2 21 :2 c a 14 a
6 24 21 c 14 16 :2 14 1e
21 22 :2 21 :2 c a 14 a 6
24 21 c 14 16 :2 14 1e 21
22 :2 21 :2 c a 14 a 24 21
:2 6 5 14 b 11 13 :2 11 7
:2 13 1c :3 7 f 7 6 b 12
17 1d 17 21 20 26 25 2f
2d 33 32 38 37 1d 3f 21
20 26 25 2f 2d 33 32 38
37 1d 3f 21 20 26 25 2f
2d 33 32 38 37 1d 3f 21
20 26 25 :2 12 :2 6 e 16 1d
21 25 28 2b 2e :3 8 9 13
16 13 9 6 a 17 6 c
:2 6 9 11 13 :2 11 1b 1e 1f
:2 1e :2 9 c 14 12 1a :2 14 :2 12
c 16 c 1e c 16 c :4 9
6 21 c 13 14 :2 13 1c 1f
20 :2 1f :2 c d 15 13 1b :2 15
:2 13 d 17 d 1f 10 19 16
1f 23 26 :2 1f 28 29 2d 30
:2 29 :2 1f :2 19 :2 16 14 18 1e :2 14
21 23 27 2a :2 23 :2 14 13 30
:3 2e 13 1d 13 33 13 1d 23
25 :2 1d 13 :4 10 34 f 19 1d
23 :2 19 26 28 2c 2f :2 28 :2 19
f :4 d :4 a 6 22 21 c 13
14 :2 13 1c 1f 20 :2 1f :2 c b
13 11 1a :2 13 :2 11 b 15 b
1f b 16 1c 20 24 27 :2 20
2a 2c 30 33 :2 2c :2 20 1e :2 16
b :4 8 6 22 21 c 14 16
:2 14 1e 21 22 :2 21 :2 c b 14
b 6 24 21 c 14 16 :2 14
1e 21 22 :2 21 :2 c b 14 b
6 24 21 c 14 16 :2 14 1e
21 22 :2 21 :2 c b 14 b 6
24 21 c 12 14 :2 12 7 f
7 6 b 12 17 1d 17 21
20 26 25 2f 2d 33 32 38
37 1d 3f 21 20 26 25 2f
2d 33 32 38 37 :2 12 :2 6 e
16 1d 21 25 :3 8 9 13 16
13 9 6 a 18 6 c :2 6
9 10 11 :2 10 19 1c 1d :2 1c
:2 9 c 14 12 1a :2 14 :2 12 b
15 b 1e b 15 b :4 9 6
1f c 14 16 :2 14 1e 21 22
:2 21 :3 c 14 12 1a :2 14 :2 12 b
15 b 1e e 17 14 1e 22
25 :2 1e 28 2a 2e 31 :2 2a :2 1e
:2 17 :2 14 11 17 19 :2 11 1e :3 1c
10 1a 10 21 10 1a 1e 24
:2 1a 26 27 2b 2e :2 27 :2 1a 10
:4 e 36 d 17 1b 21 :2 17 24
26 2a 2d :2 26 :2 17 d :4 b :4 9
6 24 1f c 14 16 :2 14 1e
21 22 :2 21 :3 c 14 12 1b :2 14
:2 12 b 15 b 20 b 15 1b
1f 23 26 :2 1f 29 2b 2f 32
:2 2b :2 1f 1d :2 15 b :4 9 24 1f
:2 6 5 18 21 b 11 13 :2 11
8 f 8 6 b 12 17 1d
17 21 20 26 25 2e 2d 32
31 37 36 3f 3e 43 42 48
47 50 4f 54 53 59 58 :2 12
:2 6 e 16 1d 21 25 :3 8 9
13 16 13 9 6 a 17 6
c :2 6 9 11 13 :2 11 1b 1e
1f :2 1e :2 9 c 14 12 1b :2 14
:2 12 c 16 c 20 c 16 c
:4 9 6 21 c 13 14 :2 13 1c
1f 20 :2 1f :3 c 14 12 1b :2 14
:2 12 c 16 c 20 e 17 14
1e 22 25 :2 1e 28 2a 2e 31
:2 2a :2 1e :2 17 :2 14 11 15 1b :2 11
1e 20 24 27 :2 20 :2 11 2c :3 2a
11 1b 11 2f 10 1a 1e 24
:2 1a 27 29 2d 30 :2 29 :2 1a 10
:4 e 36 d 17 1b 21 :2 17 24
26 2a 2d :2 26 :2 17 d :4 b :4 9
6 22 21 c 14 16 :2 14 1e
21 22 :2 21 :3 c 14 12 1b :2 14
:2 12 b 15 b 20 b 16 1a
20 :2 16 23 27 2b 2e :2 27 31
33 37 3a :2 33 :2 27 25 :2 16 b
:4 9 24 21 :2 6 17 21 :2 6 17
14 :2 5 1a :5 8 15 8 1a :2 5
:4 8 :4 22 :2 8 7 :2 13 1c :3 7 f
16 21 23 :2 f 7 a f 11
:2 f a 14 a 7 15 d 12
13 :2 12 a 14 a 7 17 15
d 12 14 :2 12 a 14 a 7
18 15 d 12 14 :2 12 a 14
a 7 18 15 d 12 14 :2 12
a 14 a 18 15 :2 7 a f
10 :2 f a 11 a 14 a 11
17 19 :2 11 1f 21 :2 11 :2 a f
16 1b 21 1b 25 24 2a 29
:2 16 a :5 7 f 17 :2 9 b 15
18 15 b 7 b 32 7 d
:2 7 32 :2 5 :5 3 a 9 3 :2 1
5 :7 1 
601
4
0 1 :d 2 :c 3
:4 4 2 :2 5 :2 1
:9 6 :8 7 :8 8 :8 9
:8 a :7 b :8 c :8 d
:9 e :9 f :9 10 :9 11
:9 12 :9 13 :9 14 :9 15
:9 16 :9 17 :3 19 :a 1a
:4 1b :8 1c :8 1d :5 1e
:3 1f :a 30 31 30
:4 31 32 31 :4 32
33 32 :4 33 34
33 :4 34 35 34
:4 35 36 35 :4 36
:3 30 37 :b 38 :5 39
37 3a 1e :4 3b
:c 3c :8 3d :3 3e 3d
:3 40 3f :3 3d 42
3c :c 42 :8 43 :3 44
43 :14 46 :9 47 :3 48
47 :7 4a 49 :3 47
46 :7 4d 4c :3 46
45 :3 43 50 42
3c :c 50 :8 51 :3 52
51 :c 54 53 :3 51
56 50 3c :c 56
:3 57 58 56 3c
:c 58 :3 59 5a 58
3c :c 5a :3 5b 5a
:3 3c 5d 1e :5 5d
:6 5e :3 5f :10 72 73
72 :a 73 74 73
:a 74 75 74 :4 75
:3 72 76 :b 77 :5 78
76 79 5d :4 7a
:c 7c :8 7d :3 7e 7d
:3 80 7f :3 7d 82
7c :c 82 :8 83 :3 84
83 :14 86 :12 87 :3 88
87 :7 8a 89 :3 87
86 :f 8d 8c :3 86
85 :3 83 90 82
7c :c 90 :8 91 :3 92
91 :14 94 93 :3 91
96 90 7c :c 96
:3 97 98 96 7c
:c 98 :3 99 9a 98
7c :c 9a :3 9b 9e
9a 7c :5 9e :3 9f
:10 ab ac ab :a ac
:3 ab ad :8 ae :5 af
ad b0 9e :4 b1
:c b2 :8 b3 :3 b4 b3
:3 b6 b5 :3 b3 b8
b2 :c b8 :8 b9 :3 ba
b9 :14 bc :9 bd :3 be
bd :f c0 bf :3 bd
bc :f c3 c2 :3 bc
bb :3 b9 c6 b8
b2 :c c6 :8 c7 :3 c8
c7 :14 ca c9 :3 c7
c6 :3 b2 cf 9e
7c :5 cf :3 d0 :1f da
db :8 dc :5 dd db
de cf :4 df :c e0
:8 e1 :3 e2 e1 :3 e4
e3 :3 e1 e6 e0
:c e6 :8 e7 :3 e8 e7
:14 ea :11 eb :3 ec eb
:f ee ed :3 eb ea
:f f1 f0 :3 ea e9
:3 e7 f4 e6 e0
:c f4 :8 f5 :3 f6 f5
:18 f8 f7 :3 f5 f4
:3 e0 cf :3 7c 5d
:3 1e 1b :4 102 :3 103
:3 102 :a 105 :6 106 :8 107
:5 108 :3 109 10a 108
:5 10a :3 10b 10c 10a
108 :5 10c :3 10d 10e
10c 108 :5 10e :3 10f
110 10e 108 :5 110
:3 111 110 :3 108 :5 113
:3 114 113 :2 122 :2 123
:2 122 :2 123 :3 122 :d 126
121 :3 113 128 :4 129
:5 12a 128 12b 105
:4 12c :3 105 100 :3 1b
:4 12f :2 18 130 :7 1

144f
4
:3 0 1 :3 0 2
:a 0 5fc 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 4 :3 0 b
:7 0 1d 1c :3 0
c :3 0 d :3 0
1f 21 0 5fc
2 22 :2 0 13
:2 0 1c d :3 0
f :2 0 10 :2 0
19 25 28 :6 0
11 :2 0 2c 29
2a 5fa 0 e
:6 0 13 :2 0 20
4 :3 0 1e 2e
30 :6 0 14 :4 0
34 31 32 5fa
0 12 :6 0 17
:2 0 24 4 :3 0
22 36 38 :6 0
14 :4 0 3c 39
3a 5fa 0 15
:6 0 19 :2 0 28
4 :3 0 26 3e
40 :6 0 14 :4 0
44 41 42 5fa
0 16 :6 0 4e
4f 0 2c 4
:3 0 2a 46 48
:6 0 14 :4 0 4c
49 4a 5fa 0
18 :6 0 1e :2 0
2e 1b :3 0 1c
:2 0 4 50 :7 0
53 51 0 5fa
0 1a :6 0 1e
:2 0 32 4 :3 0
30 55 57 :6 0
14 :4 0 5b 58
59 5fa 0 1d
:6 0 f :2 0 36
4 :3 0 34 5d
5f :6 0 14 :4 0
63 60 61 5fa
0 1f :6 0 f
:2 0 3b d :3 0
10 :2 0 38 65
68 :6 0 11 :2 0
6c 69 6a 5fa
0 20 :6 0 f
:2 0 40 d :3 0
10 :2 0 3d 6e
71 :6 0 11 :2 0
75 72 73 5fa
0 21 :6 0 f
:2 0 45 d :3 0
10 :2 0 42 77
7a :6 0 11 :2 0
7e 7b 7c 5fa
0 22 :6 0 f
:2 0 4a d :3 0
10 :2 0 47 80
83 :6 0 11 :2 0
87 84 85 5fa
0 23 :6 0 f
:2 0 4f d :3 0
10 :2 0 4c 89
8c :6 0 11 :2 0
90 8d 8e 5fa
0 24 :6 0 f
:2 0 54 d :3 0
10 :2 0 51 92
95 :6 0 11 :2 0
99 96 97 5fa
0 25 :6 0 f
:2 0 59 d :3 0
10 :2 0 56 9b
9e :6 0 11 :2 0
a2 9f a0 5fa
0 26 :6 0 f
:2 0 5e d :3 0
10 :2 0 5b a4
a7 :6 0 11 :2 0
ab a8 a9 5fa
0 27 :6 0 f
:2 0 63 d :3 0
10 :2 0 60 ad
b0 :6 0 11 :2 0
b4 b1 b2 5fa
0 28 :6 0 c1
c2 0 68 d
:3 0 10 :2 0 65
b6 b9 :6 0 11
:2 0 bd ba bb
5fa 0 29 :6 0
12 :3 0 9 :3 0
be bf 0 5f7
2a :3 0 2b :3 0
2c :4 0 2d :2 0
12 :3 0 6a c5
c7 :3 0 6d c3
c9 :2 0 5f7 5
:3 0 2e :2 0 6f
cc cd :3 0 1d
:3 0 2f :3 0 5
:3 0 10 :2 0 1e
:2 0 71 d0 d4
cf d5 0 55c
1f :3 0 2f :3 0
5 :3 0 1e :2 0
1e :2 0 75 d8
dc d7 dd 0
55c 1f :3 0 30
:2 0 31 :4 0 7b
e0 e2 :3 0 18
:3 0 32 :4 0 e4
e5 0 20b 33
:3 0 1a :3 0 18
:3 0 34 :3 0 6
:3 0 eb 8 :3 0
ed 3 :3 0 ef
6 :3 0 f1 8
:3 0 f3 3 :3 0
f5 6 :3 0 f7
8 :3 0 f9 3
:3 0 fb 6 :3 0
fd 8 :3 0 ff
3 :3 0 101 6
:3 0 103 8 :3 0
105 3 :3 0 107
6 :3 0 109 8
:3 0 10b 3 :3 0
10d 6 :3 0 10f
8 :3 0 111 3
:3 0 113 e8 e9
116 7e 115 :2 0
20b 35 :3 0 1a
:3 0 20 :3 0 21
:3 0 22 :3 0 23
:3 0 24 :3 0 28
:3 0 29 :4 0 122
:2 0 129 119 123
:3 0 94 :3 0 36
:3 0 1a :3 0 37
:3 0 125 126 :4 0
127 :3 0 129 9c
12b 35 :4 0 129
:4 0 20b 38 :3 0
1a :4 0 12f :2 0
20b 12d 0 1d
:3 0 30 :2 0 31
:4 0 a1 131 133
:3 0 21 :3 0 39
:2 0 11 :2 0 a6
136 138 :3 0 134
13a 139 :2 0 20
:3 0 3a :3 0 30
:2 0 21 :3 0 a9
13d 140 ad 13e
142 :3 0 e :3 0
20 :3 0 144 145
0 147 b0 14c
e :3 0 21 :3 0
148 149 0 14b
b2 14d 143 147
0 14e 0 14b
0 14e b4 0
150 3b :3 0 b7
208 1d :3 0 30
:2 0 3c :4 0 bb
152 154 :3 0 22
:3 0 39 :2 0 11
:2 0 c0 157 159
:3 0 155 15b 15a
:2 0 20 :3 0 3a
:3 0 30 :2 0 22
:3 0 c3 15e 161
c7 15f 163 :3 0
e :3 0 20 :3 0
165 166 0 168
ca 1a2 20 :3 0
3a :3 0 3d :2 0
3e :3 0 21 :3 0
11 :2 0 cc 16c
16f 3f :2 0 3e
:3 0 22 :3 0 11
:2 0 cf 172 175
d2 171 177 :3 0
d5 16a 179 d9
16b 17b :3 0 20
:3 0 40 :2 0 21
:3 0 dc 17e 180
:3 0 22 :3 0 39
:2 0 e1 183 184
:3 0 e :3 0 22
:3 0 186 187 0
189 e4 192 e
:3 0 20 :3 0 40
:2 0 21 :3 0 e6
18c 18e :3 0 18a
18f 0 191 e9
193 185 189 0
194 0 191 0
194 eb 0 195
ee 19e e :3 0
20 :3 0 40 :2 0
21 :3 0 f0 198
19a :3 0 196 19b
0 19d f3 19f
17c 195 0 1a0
0 19d 0 1a0
f5 0 1a1 f8
1a3 164 168 0
1a4 0 1a1 0
1a4 fa 0 1a6
3b :3 0 fd 1a7
15c 1a6 0 209
1d :3 0 30 :2 0
41 :4 0 101 1a9
1ab :3 0 23 :3 0
39 :2 0 11 :2 0
106 1ae 1b0 :3 0
1ac 1b2 1b1 :2 0
20 :3 0 3a :3 0
30 :2 0 23 :3 0
109 1b5 1b8 10d
1b6 1ba :3 0 e
:3 0 20 :3 0 1bc
1bd 0 1bf 110
1cd e :3 0 20
:3 0 40 :2 0 21
:3 0 3f :2 0 22
:3 0 112 1c4 1c6
:3 0 1c7 :2 0 115
1c2 1c9 :3 0 1c0
1ca 0 1cc 118
1ce 1bb 1bf 0
1cf 0 1cc 0
1cf 11a 0 1d1
3b :3 0 11d 1d2
1b3 1d1 0 209
1d :3 0 30 :2 0
42 :4 0 121 1d4
1d6 :3 0 24 :3 0
39 :2 0 11 :2 0
126 1d9 1db :3 0
1d7 1dd 1dc :2 0
e :3 0 24 :3 0
1df 1e0 0 1e3
3b :3 0 129 1e4
1de 1e3 0 209
1d :3 0 30 :2 0
43 :4 0 12d 1e6
1e8 :3 0 28 :3 0
39 :2 0 11 :2 0
132 1eb 1ed :3 0
1e9 1ef 1ee :2 0
e :3 0 28 :3 0
1f1 1f2 0 1f5
3b :3 0 135 1f6
1f0 1f5 0 209
1d :3 0 30 :2 0
44 :4 0 139 1f8
1fa :3 0 29 :3 0
39 :2 0 11 :2 0
13e 1fd 1ff :3 0
1fb 201 200 :2 0
e :3 0 29 :3 0
203 204 0 206
141 207 202 206
0 209 13b 150
0 209 143 0
20b 3b :3 0 14a
55a 1f :3 0 30
:2 0 45 :4 0 152
20d 20f :3 0 2a
:3 0 2b :3 0 211
212 0 46 :4 0
155 213 215 :2 0
558 18 :3 0 47
:4 0 217 218 0
558 33 :3 0 1a
:3 0 18 :3 0 34
:3 0 6 :3 0 21e
8 :3 0 220 3
:3 0 222 6 :3 0
224 8 :3 0 226
3 :3 0 228 6
:3 0 22a 8 :3 0
22c 3 :3 0 22e
6 :3 0 230 8
:3 0 232 3 :3 0
234 6 :3 0 236
8 :3 0 238 3
:3 0 23a 6 :3 0
23c 8 :3 0 23e
3 :3 0 240 6
:3 0 242 8 :3 0
244 3 :3 0 246
21b 21c 249 157
248 :2 0 558 35
:3 0 1a :3 0 20
:3 0 25 :3 0 26
:3 0 23 :3 0 24
:3 0 27 :3 0 28
:4 0 255 :2 0 25c
24c 256 :3 0 16d
:3 0 36 :3 0 1a
:3 0 37 :3 0 258
259 :4 0 25a :3 0
25c 175 25e 35
:4 0 25c :4 0 558
38 :3 0 1a :4 0
262 :2 0 558 260
0 1d :3 0 30
:2 0 48 :4 0 17a
264 266 :3 0 25
:3 0 39 :2 0 11
:2 0 17f 269 26b
:3 0 267 26d 26c
:2 0 20 :3 0 3a
:3 0 30 :2 0 25
:3 0 182 270 273
186 271 275 :3 0
e :3 0 20 :3 0
277 278 0 27a
189 27f e :3 0
25 :3 0 27b 27c
0 27e 18b 280
276 27a 0 281
0 27e 0 281
18d 0 283 3b
:3 0 190 556 1d
:3 0 30 :2 0 49
:4 0 194 285 287
:3 0 26 :3 0 39
:2 0 11 :2 0 199
28a 28c :3 0 288
28e 28d :2 0 20
:3 0 3a :3 0 30
:2 0 26 :3 0 19c
291 294 1a0 292
296 :3 0 e :3 0
20 :3 0 298 299
0 29b 1a3 2e6
20 :3 0 3a :3 0
3d :2 0 3e :3 0
25 :3 0 11 :2 0
1a5 29f 2a2 3f
:2 0 3e :3 0 26
:3 0 11 :2 0 1a8
2a5 2a8 1ab 2a4
2aa :3 0 1ae 29d
2ac 1b2 29e 2ae
:3 0 3e :3 0 20
:3 0 11 :2 0 1b5
2b0 2b3 40 :2 0
3e :3 0 25 :3 0
11 :2 0 1b8 2b6
2b9 1bb 2b5 2bb
:3 0 2bc :2 0 26
:3 0 39 :2 0 1c0
2bf 2c0 :3 0 e
:3 0 26 :3 0 2c2
2c3 0 2c5 1c3
2ce e :3 0 20
:3 0 40 :2 0 25
:3 0 1c5 2c8 2ca
:3 0 2c6 2cb 0
2cd 1c8 2cf 2c1
2c5 0 2d0 0
2cd 0 2d0 1ca
0 2d1 1cd 2e2
e :3 0 3e :3 0
20 :3 0 11 :2 0
1cf 2d3 2d6 40
:2 0 3e :3 0 25
:3 0 11 :2 0 1d2
2d9 2dc 1d5 2d8
2de :3 0 2d2 2df
0 2e1 1d8 2e3
2af 2d1 0 2e4
0 2e1 0 2e4
1da 0 2e5 1dd
2e7 297 29b 0
2e8 0 2e5 0
2e8 1df 0 2ea
3b :3 0 1e2 2eb
28f 2ea 0 557
1d :3 0 30 :2 0
41 :4 0 1e6 2ed
2ef :3 0 23 :3 0
39 :2 0 11 :2 0
1eb 2f2 2f4 :3 0
2f0 2f6 2f5 :2 0
20 :3 0 3a :3 0
30 :2 0 23 :3 0
1ee 2f9 2fc 1f2
2fa 2fe :3 0 e
:3 0 20 :3 0 300
301 0 303 1f5
319 e :3 0 20
:3 0 40 :2 0 3e
:3 0 25 :3 0 11
:2 0 1f7 307 30a
3f :2 0 3e :3 0
26 :3 0 11 :2 0
1fa 30d 310 1fd
30c 312 :3 0 313
:2 0 200 306 315
:3 0 304 316 0
318 203 31a 2ff
303 0 31b 0
318 0 31b 205
0 31d 3b :3 0
208 31e 2f7 31d
0 557 1d :3 0
30 :2 0 42 :4 0
20c 320 322 :3 0
24 :3 0 39 :2 0
11 :2 0 211 325
327 :3 0 323 329
328 :2 0 e :3 0
24 :3 0 32b 32c
0 32f 3b :3 0
214 330 32a 32f
0 557 1d :3 0
30 :2 0 4a :4 0
218 332 334 :3 0
27 :3 0 39 :2 0
11 :2 0 21d 337
339 :3 0 335 33b
33a :2 0 e :3 0
27 :3 0 33d 33e
0 341 3b :3 0
220 342 33c 341
0 557 1d :3 0
30 :2 0 43 :4 0
224 344 346 :3 0
28 :3 0 39 :2 0
11 :2 0 229 349
34b :3 0 347 34d
34c :2 0 e :3 0
28 :3 0 34f 350
0 353 3b :3 0
22c 354 34e 353
0 557 1f :3 0
30 :2 0 4b :4 0
230 356 358 :3 0
18 :3 0 4c :4 0
35a 35b 0 44e
33 :3 0 1a :3 0
18 :3 0 34 :3 0
6 :3 0 361 8
:3 0 363 3 :3 0
365 6 :3 0 367
8 :3 0 369 3
:3 0 36b 6 :3 0
36d 8 :3 0 36f
3 :3 0 371 6
:3 0 373 8 :3 0
375 3 :3 0 377
35e 35f 37a 233
379 :2 0 44e 35
:3 0 1a :3 0 20
:3 0 25 :3 0 26
:3 0 23 :4 0 383
:2 0 38a 37d 384
:3 0 240 :3 0 36
:3 0 1a :3 0 37
:3 0 386 387 :4 0
388 :3 0 38a 245
38c 35 :4 0 38a
:4 0 44e 38 :3 0
1a :4 0 390 :2 0
44e 38e 0 1d
:3 0 30 :2 0 48
:4 0 24a 392 394
:3 0 25 :3 0 39
:2 0 11 :2 0 24f
397 399 :3 0 395
39b 39a :2 0 20
:3 0 3a :3 0 30
:2 0 25 :3 0 252
39e 3a1 256 39f
3a3 :3 0 e :3 0
20 :3 0 3a5 3a6
0 3a8 259 3ad
e :3 0 25 :3 0
3a9 3aa 0 3ac
25b 3ae 3a4 3a8
0 3af 0 3ac
0 3af 25d 0
3b1 3b :3 0 260
44b 1d :3 0 30
:2 0 49 :4 0 264
3b3 3b5 :3 0 26
:3 0 39 :2 0 11
:2 0 269 3b8 3ba
:3 0 3b6 3bc 3bb
:2 0 20 :3 0 3a
:3 0 30 :2 0 26
:3 0 26c 3bf 3c2
270 3c0 3c4 :3 0
e :3 0 20 :3 0
3c6 3c7 0 3c9
273 413 20 :3 0
3a :3 0 3d :2 0
3e :3 0 25 :3 0
11 :2 0 275 3cd
3d0 3f :2 0 3e
:3 0 26 :3 0 11
:2 0 278 3d3 3d6
27b 3d2 3d8 :3 0
27e 3cb 3da 282
3cc 3dc :3 0 20
:3 0 40 :2 0 25
:3 0 285 3df 3e1
:3 0 26 :3 0 39
:2 0 28a 3e4 3e5
:3 0 e :3 0 26
:3 0 3e7 3e8 0
3ea 28d 3fb e
:3 0 3e :3 0 20
:3 0 11 :2 0 28f
3ec 3ef 40 :2 0
3e :3 0 25 :3 0
11 :2 0 292 3f2
3f5 295 3f1 3f7
:3 0 3eb 3f8 0
3fa 298 3fc 3e6
3ea 0 3fd 0
3fa 0 3fd 29a
0 3fe 29d 40f
e :3 0 3e :3 0
20 :3 0 11 :2 0
29f 400 403 40
:2 0 3e :3 0 25
:3 0 11 :2 0 2a2
406 409 2a5 405
40b :3 0 3ff 40c
0 40e 2a8 410
3dd 3fe 0 411
0 40e 0 411
2aa 0 412 2ad
414 3c5 3c9 0
415 0 412 0
415 2af 0 417
3b :3 0 2b2 418
3bd 417 0 44c
1d :3 0 30 :2 0
41 :4 0 2b6 41a
41c :3 0 23 :3 0
39 :2 0 11 :2 0
2bb 41f 421 :3 0
41d 423 422 :2 0
20 :3 0 3a :3 0
30 :2 0 23 :3 0
2be 426 429 2c2
427 42b :3 0 e
:3 0 20 :3 0 42d
42e 0 430 2c5
446 e :3 0 20
:3 0 40 :2 0 3e
:3 0 25 :3 0 11
:2 0 2c7 434 437
3f :2 0 3e :3 0
26 :3 0 11 :2 0
2ca 43a 43d 2cd
439 43f :3 0 440
:2 0 2d0 433 442
:3 0 431 443 0
445 2d3 447 42c
430 0 448 0
445 0 448 2d5
0 449 2d8 44a
424 449 0 44c
39c 3b1 0 44c
2da 0 44e 3b
:3 0 2de 44f 359
44e 0 557 1f
:3 0 30 :2 0 4d
:4 0 2e6 451 453
:3 0 18 :3 0 4e
:4 0 455 456 0
554 33 :3 0 1a
:3 0 18 :3 0 34
:3 0 6 :3 0 45c
8 :3 0 45e 3
:3 0 460 6 :3 0
462 8 :3 0 464
3 :3 0 466 6
:3 0 468 8 :3 0
46a 3 :3 0 46c
6 :3 0 46e 8
:3 0 470 3 :3 0
472 459 45a 475
2e9 474 :2 0 554
35 :3 0 1a :3 0
20 :3 0 21 :3 0
22 :3 0 23 :4 0
47e :2 0 485 478
47f :3 0 2f6 :3 0
36 :3 0 1a :3 0
37 :3 0 481 482
:4 0 483 :3 0 485
2fb 487 35 :4 0
485 :4 0 554 38
:3 0 1a :4 0 48b
:2 0 554 489 0
1d :3 0 30 :2 0
31 :4 0 300 48d
48f :3 0 21 :3 0
39 :2 0 11 :2 0
305 492 494 :3 0
490 496 495 :2 0
20 :3 0 3a :3 0
30 :2 0 21 :3 0
308 499 49c 30c
49a 49e :3 0 e
:3 0 20 :3 0 4a0
4a1 0 4a3 30f
4a8 e :3 0 21
:3 0 4a4 4a5 0
4a7 311 4a9 49f
4a3 0 4aa 0
4a7 0 4aa 313
0 4ac 3b :3 0
316 552 1d :3 0
30 :2 0 3c :4 0
31a 4ae 4b0 :3 0
22 :3 0 39 :2 0
11 :2 0 31f 4b3
4b5 :3 0 4b1 4b7
4b6 :2 0 20 :3 0
3a :3 0 30 :2 0
22 :3 0 322 4ba
4bd 326 4bb 4bf
:3 0 e :3 0 20
:3 0 4c1 4c2 0
4c4 329 516 20
:3 0 3a :3 0 3d
:2 0 3e :3 0 21
:3 0 11 :2 0 32b
4c8 4cb 3f :2 0
3e :3 0 22 :3 0
11 :2 0 32e 4ce
4d1 331 4cd 4d3
:3 0 334 4c6 4d5
338 4c7 4d7 :3 0
3e :3 0 20 :3 0
11 :2 0 33b 4d9
4dc 40 :2 0 3e
:3 0 21 :3 0 11
:2 0 33e 4df 4e2
341 4de 4e4 :3 0
22 :3 0 39 :2 0
346 4e7 4e8 :3 0
e :3 0 22 :3 0
4ea 4eb 0 4ed
349 4fe e :3 0
3e :3 0 20 :3 0
11 :2 0 34b 4ef
4f2 40 :2 0 3e
:3 0 21 :3 0 11
:2 0 34e 4f5 4f8
351 4f4 4fa :3 0
4ee 4fb 0 4fd
354 4ff 4e9 4ed
0 500 0 4fd
0 500 356 0
501 359 512 e
:3 0 3e :3 0 20
:3 0 11 :2 0 35b
503 506 40 :2 0
3e :3 0 21 :3 0
11 :2 0 35e 509
50c 361 508 50e
:3 0 502 50f 0
511 364 513 4d8
501 0 514 0
511 0 514 366
0 515 369 517
4c0 4c4 0 518
0 515 0 518
36b 0 51a 3b
:3 0 36e 51b 4b8
51a 0 553 1d
:3 0 30 :2 0 41
:4 0 372 51d 51f
:3 0 23 :3 0 39
:2 0 11 :2 0 377
522 524 :3 0 520
526 525 :2 0 20
:3 0 3a :3 0 30
:2 0 23 :3 0 37a
529 52c 37e 52a
52e :3 0 e :3 0
20 :3 0 530 531
0 533 381 54d
e :3 0 3e :3 0
20 :3 0 11 :2 0
383 535 538 40
:2 0 3e :3 0 21
:3 0 11 :2 0 386
53b 53e 3f :2 0
3e :3 0 22 :3 0
11 :2 0 389 541
544 38c 540 546
:3 0 547 :2 0 38f
53a 549 :3 0 534
54a 0 54c 392
54e 52f 533 0
54f 0 54c 0
54f 394 0 550
397 551 527 550
0 553 497 4ac
0 553 399 0
554 39d 555 454
554 0 557 26e
283 0 557 3a3
0 558 3ac 559
210 558 0 55b
e3 20b 0 55b
3b3 0 55c 3b6
5f0 12 :3 0 4f
:2 0 3ba 55e 55f
:3 0 12 :3 0 41
:4 0 561 562 0
564 3bc 565 560
564 0 566 3be
0 5ef 12 :3 0
2e :2 0 3c0 568
569 :3 0 5 :3 0
4f :2 0 3c2 56c
56d :3 0 56a 56f
56e :2 0 2a :3 0
2b :3 0 571 572
0 50 :4 0 3c4
573 575 :2 0 5ec
15 :3 0 2f :3 0
12 :3 0 1e :2 0
1e :2 0 3c6 578
57c 577 57d 0
5ec 15 :3 0 30
:2 0 31 :4 0 3cc
580 582 :3 0 16
:3 0 51 :4 0 584
585 0 588 3b
:3 0 3cf 5b4 15
:3 0 30 :2 0 45
:4 0 3d3 58a 58c
:3 0 16 :3 0 52
:4 0 58e 58f 0
592 3b :3 0 3d6
593 58d 592 0
5b5 15 :3 0 30
:2 0 4d :4 0 3da
595 597 :3 0 16
:3 0 53 :4 0 599
59a 0 59d 3b
:3 0 3dd 59e 598
59d 0 5b5 15
:3 0 30 :2 0 4b
:4 0 3e1 5a0 5a2
:3 0 16 :3 0 54
:4 0 5a4 5a5 0
5a8 3b :3 0 3e4
5a9 5a3 5a8 0
5b5 15 :3 0 30
:2 0 41 :4 0 3e8
5ab 5ad :3 0 16
:3 0 51 :4 0 5af
5b0 0 5b2 3eb
5b3 5ae 5b2 0
5b5 583 588 0
5b5 3ed 0 5ec
15 :3 0 30 :2 0
41 :4 0 3f5 5b7
5b9 :3 0 18 :3 0
55 :4 0 5bb 5bc
0 5be 3f8 5d8
18 :3 0 56 :4 0
2d :2 0 16 :3 0
3fa 5c1 5c3 :3 0
2d :2 0 57 :4 0
3fd 5c5 5c7 :3 0
5bf 5c8 0 5d7
33 :3 0 1a :3 0
18 :3 0 34 :3 0
6 :3 0 5ce 8
:3 0 5d0 3 :3 0
5d2 5cb 5cc 5d5
400 5d4 :2 0 5d7
404 5d9 5ba 5be
0 5da 0 5d7
0 5da 407 0
5ec 35 :3 0 1a
:3 0 e :4 0 5df
:2 0 5e5 5dc 5dd
:3 0 36 :3 0 1a
:3 0 37 :3 0 5e1
5e2 :4 0 5e3 :3 0
5e5 40a 5e7 35
:4 0 5e5 :4 0 5ec
38 :3 0 1a :4 0
5eb :2 0 5ec 5e9
0 40d 5ed 570
5ec 0 5ee 414
0 5ef 416 5f1
ce 55c 0 5f2
0 5ef 0 5f2
419 0 5f7 c
:3 0 e :3 0 5f4
:2 0 5f5 :2 0 5f7
41c 5fb :3 0 5fb
2 :3 0 421 5fb
5fa 5f7 5f8 :6 0
5fc :2 0 2 22
5fb 5ff :3 0 5fe
5fc 600 :8 0 
434
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 2
26 27 1 24
1 2f 1 2d
1 37 1 35
1 3f 1 3d
1 47 1 45
1 4d 1 56
1 54 1 5e
1 5c 2 66
67 1 64 2
6f 70 1 6d
2 78 79 1
76 2 81 82
1 7f 2 8a
8b 1 88 2
93 94 1 91
2 9c 9d 1
9a 2 a5 a6
1 a3 2 ae
af 1 ac 2
b7 b8 1 b5
2 c4 c6 1
c8 1 cb 3
d1 d2 d3 3
d9 da db 1
e1 2 df e1
15 ec ee f0
f2 f4 f6 f8
fa fc fe 100
102 104 106 108
10a 10c 10e 110
112 114 7 11a
11b 11c 11d 11e
11f 120 2 121
128 1 132 2
130 132 1 137
2 135 137 1
13f 1 141 2
13c 141 1 146
1 14a 2 14c
14d 1 14e 1
153 2 151 153
1 158 2 156
158 1 160 1
162 2 15d 162
1 167 2 16d
16e 2 173 174
2 170 176 1
178 1 17a 2
169 17a 2 17d
17f 1 182 2
181 182 1 188
2 18b 18d 1
190 2 192 193
1 194 2 197
199 1 19c 2
19e 19f 1 1a0
2 1a2 1a3 1
1a4 1 1aa 2
1a8 1aa 1 1af
2 1ad 1af 1
1b7 1 1b9 2
1b4 1b9 1 1be
2 1c3 1c5 2
1c1 1c8 1 1cb
2 1cd 1ce 1
1cf 1 1d5 2
1d3 1d5 1 1da
2 1d8 1da 1
1e1 1 1e7 2
1e5 1e7 1 1ec
2 1ea 1ec 1
1f3 1 1f9 2
1f7 1f9 1 1fe
2 1fc 1fe 1
205 6 208 1a7
1d2 1e4 1f6 207
5 e6 117 12b
12e 209 1 20e
2 20c 20e 1
214 15 21f 221
223 225 227 229
22b 22d 22f 231
233 235 237 239
23b 23d 23f 241
243 245 247 7
24d 24e 24f 250
251 252 253 2
254 25b 1 265
2 263 265 1
26a 2 268 26a
1 272 1 274
2 26f 274 1
279 1 27d 2
27f 280 1 281
1 286 2 284
286 1 28b 2
289 28b 1 293
1 295 2 290
295 1 29a 2
2a0 2a1 2 2a6
2a7 2 2a3 2a9
1 2ab 1 2ad
2 29c 2ad 2
2b1 2b2 2 2b7
2b8 2 2b4 2ba
1 2be 2 2bd
2be 1 2c4 2
2c7 2c9 1 2cc
2 2ce 2cf 1
2d0 2 2d4 2d5
2 2da 2db 2
2d7 2dd 1 2e0
2 2e2 2e3 1
2e4 2 2e6 2e7
1 2e8 1 2ee
2 2ec 2ee 1
2f3 2 2f1 2f3
1 2fb 1 2fd
2 2f8 2fd 1
302 2 308 309
2 30e 30f 2
30b 311 2 305
314 1 317 2
319 31a 1 31b
1 321 2 31f
321 1 326 2
324 326 1 32d
1 333 2 331
333 1 338 2
336 338 1 33f
1 345 2 343
345 1 34a 2
348 34a 1 351
1 357 2 355
357 c 362 364
366 368 36a 36c
36e 370 372 374
376 378 4 37e
37f 380 381 2
382 389 1 393
2 391 393 1
398 2 396 398
1 3a0 1 3a2
2 39d 3a2 1
3a7 1 3ab 2
3ad 3ae 1 3af
1 3b4 2 3b2
3b4 1 3b9 2
3b7 3b9 1 3c1
1 3c3 2 3be
3c3 1 3c8 2
3ce 3cf 2 3d4
3d5 2 3d1 3d7
1 3d9 1 3db
2 3ca 3db 2
3de 3e0 1 3e3
2 3e2 3e3 1
3e9 2 3ed 3ee
2 3f3 3f4 2
3f0 3f6 1 3f9
2 3fb 3fc 1
3fd 2 401 402
2 407 408 2
404 40a 1 40d
2 40f 410 1
411 2 413 414
1 415 1 41b
2 419 41b 1
420 2 41e 420
1 428 1 42a
2 425 42a 1
42f 2 435 436
2 43b 43c 2
438 43e 2 432
441 1 444 2
446 447 1 448
3 44b 418 44a
5 35c 37b 38c
38f 44c 1 452
2 450 452 c
45d 45f 461 463
465 467 469 46b
46d 46f 471 473
4 479 47a 47b
47c 2 47d 484
1 48e 2 48c
48e 1 493 2
491 493 1 49b
1 49d 2 498
49d 1 4a2 1
4a6 2 4a8 4a9
1 4aa 1 4af
2 4ad 4af 1
4b4 2 4b2 4b4
1 4bc 1 4be
2 4b9 4be 1
4c3 2 4c9 4ca
2 4cf 4d0 2
4cc 4d2 1 4d4
1 4d6 2 4c5
4d6 2 4da 4db
2 4e0 4e1 2
4dd 4e3 1 4e6
2 4e5 4e6 1
4ec 2 4f0 4f1
2 4f6 4f7 2
4f3 4f9 1 4fc
2 4fe 4ff 1
500 2 504 505
2 50a 50b 2
507 50d 1 510
2 512 513 1
514 2 516 517
1 518 1 51e
2 51c 51e 1
523 2 521 523
1 52b 1 52d
2 528 52d 1
532 2 536 537
2 53c 53d 2
542 543 2 53f
545 2 539 548
1 54b 2 54d
54e 1 54f 3
552 51b 551 5
457 476 487 48a
553 8 556 2eb
31e 330 342 354
44f 555 6 216
219 24a 25e 261
557 2 55a 559
3 d6 de 55b
1 55d 1 563
1 565 1 567
1 56b 1 574
3 579 57a 57b
1 581 2 57f
581 1 586 1
58b 2 589 58b
1 590 1 596
2 594 596 1
59b 1 5a1 2
59f 5a1 1 5a6
1 5ac 2 5aa
5ac 1 5b1 5
5b4 593 59e 5a9
5b3 1 5b8 2
5b6 5b8 1 5bd
2 5c0 5c2 2
5c4 5c6 3 5cf
5d1 5d3 2 5c9
5d6 2 5d8 5d9
2 5de 5e4 6
576 57e 5b5 5da
5e7 5ea 1 5ed
2 566 5ee 2
5f0 5f1 4 c0
ca 5f2 5f6 12
2b 33 3b 43
4b 52 5a 62
6b 74 7d 86
8f 98 a1 aa
b3 bc 
1
4
0 
5ff
0
1
14
6
1a
0 1 1 1 1 1 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3d 1 0
35 1 0
b5 1 0
88 1 0
a3 1 0
7 1 0
ac 1 0
6d 1 0
9a 1 0
17 1 0
1b 1 0
91 1 0
76 1 0
2d 1 0
24 1 0
13 1 0
45 1 0
64 1 0
3 1 0
54 1 0
b 1 0
2 0 1
4d 1 0
5c 1 0
f 1 0
7f 1 0
0

/
create or replace function f_getstaxper wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
37
2 :e:
1FUNCTION:
1F_GETSTAXPER:
1VSEGMENT:
1VARCHAR2:
1XDATE:
1DATE:
1VEXCHANGE:
1ZDBNAME:
1RETURN:
1NUMBER:
1VSTAXPER:
1PARA:
1STAXPER:
1TYPE:
1VSQL:
12000:
1:
1PARATABLE:
115:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VDBNAME:
110:
1IS NULL:
1UPPER:
1SYS_CONTEXT:
1USERENV:
1DB_NAME:
1SUBSTR:
11:
14:
1=:
1SHIL:
1FXF:
1FXPARA:
1ELSIF:
1COM:
1COPARA:
1select to_number(decode(sign(to_date(::xdate)-newstaxdate+1),1,staxper,staxpe+
1r_old)):n      from  :
1||:
1 where exchange=::vexchange:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1TO_DATE:
1<:
101-jun-2015:
112.36:
1FO:
1select decode(sign(to_date(::xdate)-nvl(fostaxforcedate,staxforcedate)+1),1,s+
1taxper,:n                      decode(sign(to_date(::xdate)-nvl(staxper8date,+
1fostaxforcedate)+1),1,staxper8,12.36)):n               from para:
1select decode(sign(to_date(::xdate)-staxforcedate+1),1,staxper,decode(sign(to+
1_date(::xdate)-staxper8date+1),1,staxper8,12.36)):n                from para:
0

0
0
fb
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 :2 a0 d a0
7e b4 2e :3 a0 :2 6e a5 b a5
b d b7 19 3c :2 a0 :2 51 a5
b 7e 6e b4 2e a0 7e 6e
b4 2e a0 6e d a0 b7 a0
7e 6e b4 2e a0 6e d b7
:2 19 3c b7 19 3c a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 a0 6e 7e a0 b4 2e 7e
6e b4 2e d :5 a0 112 a0 112
11c 11a 11d :3 a0 e9 d3 :3 a0 f
2b b7 a0 47 :2 a0 e9 c1 :2 a0
a5 b a0 7e 6e a5 b b4
2e a0 51 d b7 19 3c b7
a0 7e 6e b4 2e a0 6e d
b7 a0 6e d b7 :2 19 3c :5 a0
112 a0 112 11c 11a 11d :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 b7 :2 19 3c :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
fb
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
a1 7f 83 56 87 8b 8f 94
9c 7e c3 ac 7b b0 b1 b9
be ab e5 ce a8 d2 d3 db
e0 cd 105 f0 f4 ca f8 100
ef 127 110 ec 114 115 11d 122
10f 12e 132 136 13a 10c 13e 13f
144 148 14c 150 155 15a 15b 15d
15e 160 164 166 16a 16d 171 175
178 17b 17c 17e 181 186 187 18c
190 193 198 199 19e 1a2 1a7 1ab
1af 1b1 1b5 1b8 1bd 1be 1c3 1c7
1cc 1d0 1d2 1d6 1da 1dd 1df 1e3
1e6 1ea 1ed 1f2 1f3 1f8 1fc 1ff
204 205 1 20a 20f 213 218 21b
21f 220 225 228 22d 22e 233 237
23b 23f 243 247 24b 24c 250 251
254 255 259 25d 261 265 26a 26f
273 277 27b 280 286 288 28c 293
297 29b 2a0 2a2 2a6 2aa 2ab 2ad
2b1 2b4 2b9 2ba 2bc 2bd 2c2 2c6
2c9 2cd 2cf 2d3 2d6 2d8 2dc 2df
2e4 2e5 2ea 2ee 2f3 2f7 2f9 2fd
302 306 308 30c 310 313 317 31b
31f 323 327 328 32c 32d 330 331
335 339 33d 341 346 34b 34f 353
357 35c 362 364 368 36f 373 377
37c 37e 380 384 388 38b 38f 393
396 39a 39c 3a0 3a4 3a6 3b2 3b6
3b8 3b9 3c2 
fb
2
0 1 a 17 23 :2 17 2c 35
:2 2c 3b 48 :2 3b 52 5d :2 52 16
13 1a :2 1 3 c 11 c :2 19
:3 c :2 3 d 16 15 d 1e d
:2 3 10 19 18 10 1f 10 :2 3
6 f :3 6 :2 3 10 19 18 10
1f 10 :2 3 e 3 :5 6 11 17
23 2d :2 17 :2 11 6 16 :2 3 6
d 15 17 :2 6 1a 1c :2 1a 9
11 12 :2 11 8 17 8 6 18
c 14 15 :2 14 8 17 8 1b
18 :2 6 23 :2 3 6 f 10 :2 f
19 22 23 :2 22 :2 6 5 6 e
10 :2 6 19 1b :2 6 5 7 c
13 18 1e 18 24 23 :2 13 :2 7
f 17 :2 9 a 14 17 14 a
7 b 29 7 d :3 7 f :2 7
18 16 20 :2 18 :2 16 6 12 6
2f :2 4 29 8 11 12 :2 11 7
f 7 17 8 10 8 :5 5 a
11 16 1c 16 22 21 :2 11 :2 5
d 15 :2 7 9 13 16 13 9
5 9 3 5 b :2 5 :5 3 a
9 3 :2 1 5 :7 1 
fb
4
0 :13 1 :2 2 :2 1
:a 3 :8 4 :8 5 :7 6
:8 7 :3 9 :4 a :a b
:3 a :a e :5 f :3 10
11 f :5 11 :3 12
11 :3 f :3 e :c 15
16 17 :2 18 :2 17
:2 18 :2 17 16 :b 19
1a :4 1b :5 1c 1a
1d 15 :4 1e :b 1f
:3 20 :3 1f 15 :5 23
:3 25 23 :3 2a 28
:3 23 :b 2d 2e :4 2f
:5 30 2e 31 22
:4 32 22 :3 15 :4 34
:2 8 35 :7 1 
3c4
4
:3 0 1 :3 0 2
:a 0 f6 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 19 1a 0
b 4 :3 0 8
:7 0 11 10 :3 0
9 :3 0 a :3 0
13 15 0 f6
2 16 :2 0 10
:2 0 10 c :3 0
d :2 0 4 e
:3 0 e :2 0 1
1b 1d :3 0 1e
:7 0 21 1f 0
f4 0 b :6 0
13 :2 0 14 4
:3 0 12 23 25
:6 0 11 :4 0 29
26 27 f4 0
f :6 0 33 34
0 18 4 :3 0
16 2b 2d :6 0
c :4 0 31 2e
2f f4 0 12
:6 0 18 :2 0 1a
15 :3 0 16 :2 0
4 35 :7 0 38
36 0 f4 0
14 :6 0 19 :2 0
1e 4 :3 0 1c
3a 3c :6 0 11
:4 0 40 3d 3e
f4 0 17 :6 0
17 :3 0 8 :3 0
41 42 0 f1
17 :3 0 20 45
46 :3 0 17 :3 0
1a :3 0 1b :3 0
1c :4 0 1d :4 0
22 4a 4d 25
49 4f 48 50
0 52 27 53
47 52 0 54
29 0 f1 1e
:3 0 17 :3 0 1f
:2 0 20 :2 0 2b
55 59 21 :2 0
22 :4 0 31 5b
5d :3 0 3 :3 0
21 :2 0 23 :4 0
36 60 62 :3 0
12 :3 0 24 :4 0
64 65 0 68
25 :3 0 39 73
3 :3 0 21 :2 0
26 :4 0 3d 6a
6c :3 0 12 :3 0
27 :4 0 6e 6f
0 71 40 72
6d 71 0 74
63 68 0 74
42 0 75 45
76 5e 75 0
77 47 0 f1
3 :3 0 21 :2 0
23 :4 0 4b 79
7b :3 0 3 :3 0
21 :2 0 26 :4 0
50 7e 80 :3 0
7c 82 81 :2 0
f :3 0 28 :4 0
29 :2 0 12 :3 0
53 86 88 :3 0
29 :2 0 2a :4 0
56 8a 8c :3 0
84 8d 0 bc
2b :3 0 14 :3 0
f :3 0 2c :3 0
5 :3 0 93 7
:3 0 95 90 91
98 59 97 :2 0
bc 2d :3 0 14
:3 0 b :4 0 9e
:2 0 a4 9b 9c
:3 0 2e :3 0 14
:3 0 2f :3 0 a0
a1 :4 0 a2 :3 0
a4 5c a6 2d
:4 0 a4 :4 0 bc
30 :3 0 14 :4 0
aa :2 0 bc a8
0 31 :3 0 5
:3 0 5f ab ad
31 :3 0 32 :2 0
33 :4 0 61 af
b2 65 b0 b4
:3 0 b :3 0 34
:2 0 b6 b7 0
b9 68 ba b5
b9 0 bb 6a
0 bc 6c ea
3 :3 0 21 :2 0
35 :4 0 74 be
c0 :3 0 f :3 0
36 :4 0 c2 c3
0 c5 77 ca
f :3 0 37 :4 0
c6 c7 0 c9
79 cb c1 c5
0 cc 0 c9
0 cc 7b 0
e9 2b :3 0 14
:3 0 f :3 0 2c
:3 0 5 :3 0 d1
5 :3 0 d3 ce
cf d6 7e d5
:2 0 e9 2d :3 0
14 :3 0 b :4 0
dc :2 0 e2 d9
da :3 0 2e :3 0
14 :3 0 2f :3 0
de df :4 0 e0
:3 0 e2 81 e4
2d :4 0 e2 :4 0
e9 30 :3 0 14
:4 0 e8 :2 0 e9
e6 0 84 eb
83 bc 0 ec
0 e9 0 ec
89 0 f1 9
:3 0 b :3 0 ee
:2 0 ef :2 0 f1
8c f5 :3 0 f5
2 :3 0 92 f5
f4 f1 f2 :6 0
f6 :2 0 2 16
f5 f9 :3 0 f8
f6 fa :8 0 
98
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 24 1 22
1 2c 1 2a
1 32 1 3b
1 39 1 44
2 4b 4c 1
4e 1 51 1
53 3 56 57
58 1 5c 2
5a 5c 1 61
2 5f 61 1
66 1 6b 2
69 6b 1 70
2 73 72 1
74 1 76 1
7a 2 78 7a
1 7f 2 7d
7f 2 85 87
2 89 8b 2
94 96 2 9d
a3 1 ac 1
b1 1 b3 2
ae b3 1 b8
1 ba 5 8e
99 a6 a9 bb
1 bf 2 bd
bf 1 c4 1
c8 2 ca cb
2 d2 d4 2
db e1 4 cc
d7 e4 e7 2
ea eb 5 43
54 77 ec f0
5 20 28 30
37 3f 
1
4
0 
f9
0
1
14
3
a
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
39 1 0
7 1 0
22 1 0
2a 1 0
32 1 0
18 1 0
2 0 1
3 1 0
f 1 0
0

/
create or replace package pkg_stamp_fo wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
20
2 :e:
1PACKAGE:
1PKG_STAMP_FO:
1PROC_STAMPDUTY_FO:
1ZDATE:
1DATE:
1XCLIENT:
1VARCHAR2:
1IEXCHANGE:
1XSEGMENT:
1ISYMBOL:
1IEXPDATE:
1VSTRIKEPRICE:
1NUMBER:
1IOPTIONTYPE:
1ICUSTFLAG:
1IBILLTYPE:
1IFLAG:
1ITEMP2:
1OTURNOVER_FUT:
1OUT:
1OTURNOVER_OPT:
1OTURNOVER_EXAS:
1OTURNOVER_CL:
1OTURNOVER_TOTAL:
1ZSTAMPDUTY:
1PROC_TURNOVER_FO:
1ICONTDATE:
1ICLIENTCD:
1VEXCHANGE:
1ITEMP1:
1OTURNOVER_EX:
1OTURNOVER_AS:
0

0
0
b4
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 90 :2 a0 b0 3f
90 :2 a0 b0 3f 90 :2 a0 b0 3f
90 :2 a0 b0 3f 90 :2 a0 b0 3f
90 :2 a0 b0 3f b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
90 :2 a0 b0 3f 90 :2 a0 b0 3f
90 :2 a0 b0 3f 90 :2 a0 b0 3f
90 :2 a0 b0 3f 90 :2 a0 b0 3f
90 :2 a0 b0 3f b4 55 6a a0
:2 aa 59 58 1d 17 b5 
b4
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
8e 8a 60 96 9f 9b 89 a7
b4 b0 86 bc c5 c1 af cd
da d6 ac e2 eb e7 d5 f3
100 fc d2 108 115 10d 111 fb
11c 12d 125 129 f8 134 141 139
13d 124 148 159 151 155 121 160
16d 165 169 150 174 185 17d 181
14d 18c 17c 191 195 199 1b5 1b1
179 1bd 1c6 1c2 1b0 1ce 1db 1d7
1ad 1e3 1ec 1e8 1d6 1f4 201 1fd
1d3 209 212 20e 1fc 21a 227 223
1f9 22f 238 234 222 240 24d 249
21f 255 25e 25a 248 266 273 26f
245 27b 284 280 26e 28c 29d 295
299 26b 2a4 2b1 2a9 2ad 294 2b8
2c9 2c1 2c5 291 2d0 2dd 2d5 2d9
2c0 2e4 2f5 2ed 2f1 2bd 2fc 309
301 305 2ec 310 321 319 31d 2e9
328 318 32d 331 335 315 339 33b
33e 341 342 34b 
b4
2
0 1 9 d 8 11 :3 8 14
:3 8 16 :3 8 15 :3 8 16 :3 8 15
:3 8 19 :3 8 18 :3 8 16 :3 8 15
:3 8 14 :3 8 15 :3 8 1a 1e :3 8
1a 1e :3 8 1b 1f :3 8 19 1d
:3 8 1b 1f :3 8 16 1a :2 8 1e
:2 3 12 13 20 :3 13 20 :3 13 20
:3 13 1f :3 13 1e :3 13 20 :3 13 23
:3 13 22 :3 13 20 :3 13 20 :3 13 1d
:3 13 1d :3 13 24 28 :3 13 24 28
:3 13 25 29 :3 13 23 27 :3 13 26
2a :3 13 23 27 :3 13 23 27 :2 13
22 :2 8 5 :7 1 
b4
4
0 :2 1 5 :4 6
:4 7 :4 8 :4 9 :4 a
:4 b :4 c :4 d :4 e
:4 f :4 10 :4 11 :5 12
:5 13 :5 14 :5 15 :5 16
:5 17 :3 5 1a :4 1b
:4 1c :4 1d :4 1e :4 1f
:4 20 :4 21 :4 22 :4 23
:4 24 :4 25 :4 26 :5 27
:5 28 :5 29 :5 2a :5 2b
:5 2c :5 2d :3 1a 2f
:7 1 
34d
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 54 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
d 86 0 b
7 :3 0 9 :7 0
12 11 :3 0 7
:3 0 a :7 0 16
15 :3 0 11 ac
0 f 5 :3 0
b :7 0 1a 19
:3 0 d :3 0 c
:7 0 1e 1d :3 0
15 d2 0 13
7 :3 0 e :7 0
22 21 :3 0 7
:3 0 f :7 0 26
25 :3 0 19 f8
0 17 7 :3 0
10 :7 0 2a 29
:3 0 7 :3 0 11
:7 0 2e 2d :3 0
1d 121 0 1b
7 :3 0 12 :7 0
32 31 :3 0 14
:3 0 d :3 0 13
:6 0 37 36 :3 0
21 14d 0 1f
14 :3 0 d :3 0
15 :6 0 3c 3b
:3 0 14 :3 0 d
:3 0 16 :6 0 41
40 :3 0 25 179
0 23 14 :3 0
d :3 0 17 :6 0
46 45 :3 0 14
:3 0 d :3 0 18
:6 0 4b 4a :3 0
3a 1ad 0 27
14 :3 0 d :3 0
19 :6 0 50 4f
:3 0 52 :2 0 54
3 53 0 ad
1a :a 0 ab 3
:7 0 3e 1d3 0
3c 5 :3 0 1b
:7 0 58 57 :3 0
7 :3 0 1c :7 0
5c 5b :3 0 42
1f9 0 40 7
:3 0 1d :7 0 60
5f :3 0 7 :3 0
9 :7 0 64 63
:3 0 46 21f 0
44 7 :3 0 a
:7 0 68 67 :3 0
5 :3 0 b :7 0
6c 6b :3 0 4a
245 0 48 d
:3 0 c :7 0 70
6f :3 0 7 :3 0
e :7 0 74 73
:3 0 4e 26b 0
4c 7 :3 0 f
:7 0 78 77 :3 0
7 :3 0 10 :7 0
7c 7b :3 0 52
291 0 50 7
:3 0 1e :7 0 80
7f :3 0 7 :3 0
12 :7 0 84 83
:3 0 56 2bd 0
54 14 :3 0 d
:3 0 13 :6 0 89
88 :3 0 14 :3 0
d :3 0 15 :6 0
8e 8d :3 0 5a
2e9 0 58 14
:3 0 d :3 0 16
:6 0 93 92 :3 0
14 :3 0 d :3 0
17 :6 0 98 97
:3 0 5e 315 0
5c 14 :3 0 d
:3 0 18 :6 0 9d
9c :3 0 14 :3 0
d :3 0 1f :6 0
a2 a1 :3 0 74
af 0 60 14
:3 0 d :3 0 20
:6 0 a7 a6 :3 0
a9 :2 0 ab 55
aa 0 ad 2
:4 0 af ad ae
b0 2 af b2
0 b1 b0 b3
:8 0 
77
4
:3 0 1 4 1
8 1 c 1
10 1 14 1
18 1 1c 1
20 1 24 1
28 1 2c 1
30 1 34 1
39 1 3e 1
43 1 48 1
4d 12 7 b
f 13 17 1b
1f 23 27 2b
2f 33 38 3d
42 47 4c 51
1 56 1 5a
1 5e 1 62
1 66 1 6a
1 6e 1 72
1 76 1 7a
1 7e 1 82
1 86 1 8b
1 90 1 95
1 9a 1 9f
1 a4 13 59
5d 61 65 69
6d 71 75 79
7d 81 85 8a
8f 94 99 9e
a3 a8 2 54
ab 
1
4
0 
b2
0
1
14
3
28
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
56 3 0
6e 3 0
1c 2 0
7a 3 0
28 2 0
5e 3 0
90 3 0
4d 2 0
3e 2 0
5a 3 0
2c 2 0
9a 3 0
48 2 0
3 1 2
72 3 0
20 2 0
86 3 0
34 2 0
7e 3 0
82 3 0
30 2 0
62 3 0
10 2 0
95 3 0
43 2 0
2 0 1
8b 3 0
39 2 0
a4 3 0
66 3 0
14 2 0
55 1 3
76 3 0
24 2 0
9f 3 0
4 2 0
c 2 0
8 2 0
6a 3 0
18 2 0
0

/
create or replace package body pkg_stamp_fo wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
d7
2 :e:
1PACKAGE:
1BODY:
1PKG_STAMP_FO:
1PROC_STAMPDUTY_FO:
1ZDATE:
1DATE:
1XCLIENT:
1VARCHAR2:
1IEXCHANGE:
1XSEGMENT:
1ISYMBOL:
1IEXPDATE:
1VSTRIKEPRICE:
1NUMBER:
1IOPTIONTYPE:
1ICUSTFLAG:
1IBILLTYPE:
1IFLAG:
1ITEMP2:
1OTURNOVER_FUT:
1OUT:
1OTURNOVER_OPT:
1OTURNOVER_EXAS:
1OTURNOVER_CL:
1OTURNOVER_TOTAL:
1ZSTAMPDUTY:
1LFOSTAMPDUTYTYPE:
1PARA:
1FOSTAMPDUTYTYPE:
1TYPE:
1LFOSTAMPDUTYROUND:
1FOSTAMPDUTYROUND:
1ZTURNOVER:
118:
12:
10:
1NCTR:
1PLS_INTEGER:
1ZPER:
1STAMPDUTYMASTER:
1BRSTAMPDUTYPER:
1ZMAX:
1BRSTAMPDUTYMIN:
1ZSTATE:
1PARTYMST:
1STATECODE:
1VMULTIPLEOF:
1MULTIPLEOF_FO:
1VMULTIPLEOF_EFFDATE:
1MULTIPLEOF_EFFDATEFO:
1VCAL:
17:
1ZBRANCH:
1BRANCHIND:
1VOPTION_PER:
1OPTION_PER:
1VOPTIONEX_PER:
1OPTIONEX_PER:
1VOPTIONAS_PER:
1TURNOVER_FUTURE:
1TURNOVER_OPTION:
1TURNOVER_OPTION_EXAS:
1ZSTAMPDUTY_FUTURE:
1ZSTAMPDUTY_OPTION:
1ZSTAMPDUTY_OPTION_EXAS:
1ISEGMENT:
115:
1:
1OTURNOVER_EX:
1OTURNOVER_AS:
1ZSTAMPDUTY_OPTION_EX:
1ZSTAMPDUTY_OPTION_AS:
1=:
1BOTH:
1NVL:
1$:
1COUNT:
1>:
1DBMS_OUTPUT:
1PUT_LINE:
1date :: :
1||:
1client :: :
1EXCHANGE :: :
1segment :: :
1expdate :: :
1strikeprice :: :
1optiontype :: :
1custflag :: :
1iflag :: :
1X:
1!=:
1ASON:
1PROC_TURNOVER_FO:
1+:
1total turnover :: :
1DEF:
1PAR_CODE:
1DATEFROM:
1DATETO:
1CLIENTCODE:
1IS NOT NULL:
1OPTIONAS_PER:
1.002:
1IS NULL:
1HO:
1M:
1ZZZZZZ:
1ROUND:
1*:
1/:
1100:
1ROWFUNC:
1Y:
1CEIL:
1>=:
1TO_DATE:
1<:
1WHILE:
1LOOP:
1-:
1zstampduty :: :
1ICONTDATE:
1ICLIENTCD:
1VEXCHANGE:
1ITEMP1:
1SSQL1:
14000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
110:
1SQLEXCHANGE:
1150:
1LCONTGENBRCLNWISE:
1CONTGENBRCLNWISE:
1LFOCONTRACTNOBROKERWISE:
1FOCONTRACTNOBROKERWISE:
1LSTAMPDUTY_FO_ONBILL:
1STAMPDUTY_FO_ONBILL:
1LCOMBINED_BILL_OPTION_SELECTED:
1COMBINED_BILL_OPTION_SELECTED:
1LTURNTAXONEXASCLDATE:
1TURNTAXONEXASCLDATE:
1LSTAMPONSTRIKEEXASDATE:
1STAMPONSTRIKEEXASDATE:
1LSTAMPIGNOREON_EXASCLDATE:
1STAMPIGNOREON_EXASCLDATE:
1VTABLENAME:
150:
1fotrnmast_view:
1SQLSYMBOL:
1SQLEXPIRY:
1SQLSTRIKEPRICE:
1SQLOPTIONTYPE:
1SQLSEGMENT:
1VTURN_EXAS_TRADEPRICE:
1VTURN_EXAS_STRIKEPRICE:
1VTURN_OPT_TRADEPRICE:
1VTURN_OPT_STRIKE_TRADEPRICE:
1VTURN_FUT:
1VTURN_FUT_CL:
1SQLBILLTYPE:
1SQLDATE:
1VTABLE:
130:
1SQLADJ_FLAG:
1VTURN_EX_STRIKEPRICE:
1VTURN_EX_TRADEPRICE:
1VTURN_AS_STRIKEPRICE:
1VTURN_AS_TRADEPRICE:
1ALL:
1SUBSTR:
11:
1N:
1NSE:
1ELSIF:
1B:
1BSE:
1MCX:
1 and (adj_flag is null or (remarkpro='CLOSE' and adj_flag='A')):
1 and trade_date=::idate :
1DLYMTM:
1 and trade_date != expirydate :
1EXPMTM:
1 and trade_date=expirydate :
1DLYOPT:
1 and tradestatus NOT IN ('EX','AS') :
1EXAS:
1 and tradestatus IN ('EX','AS') :
1EXPIRY:
1 and trade_date <=::idate :
1foctrnmast:
131-DEC-2050:
1 and exch=::iexchange :
1 and segment=::isegment :
1 and symbol=::isymbol :
1 and expirydate=::iexpdate :
1 and strikeprice=::vstrikeprice :
1 and optiontype=::ioptiontype :
1foctrnmast_view:
1INSTR:
1~:
1TRIM:
1FUN_GETCHECKTABLE:
1NOT:
1select :n        sum(decode(tradestatus,'EX',(abs(trn_qty)*tradeprice),'AS',(+
1abs(trn_qty)*tradeprice),0)) turnover_exas_tradeprice,:n        sum(decode(tr+
1adestatus,'EX',(abs(trn_qty)*strikeprice),'AS',(abs(trn_qty)*strikeprice),0))+
1 turnover_exas_strikeprice,:n        sum(decode(segment,'OPT',decode(tradesta+
1tus,'EX',0,'AS',0, abs(trn_qty)*tradeprice),0)) turnover_opt_tradeprice,:n		 +
1   sum(decode(segment,'OPT',decode(tradestatus,'EX',0,'AS',0, abs(trn_qty)*(s+
1trikeprice+tradeprice)),0)) turnover_opt_strike_premium,:n		    sum(decode(se+
1gment,'FUT',decode(tradestatus,'CL',0, abs(trn_qty)*tradeprice),0)) turnover_+
1fut,:n		    sum(decode(segment,'FUT',decode(tradestatus,'CL',abs(trn_qty)*tra+
1deprice), 0,0)) turnover_cl,:n        sum(decode(tradestatus,'EX',(abs(trn_qt+
1y)*tradeprice),0)) turnover_ex_tradeprice,        :n        sum(decode(trades+
1tatus,'EX',(abs(trn_qty)*strikeprice),0)) turnover_ex_strikeprice,:n        s+
1um(decode(tradestatus,'AS',(abs(trn_qty)*tradeprice),0)) turnover_as_tradepri+
1ce,        :n        sum(decode(tradestatus,'AS',(abs(trn_qty)*strikeprice),0+
1)) turnover_as_strikeprice                              :n        from :
1 :n        where 1=1 :
1 and clientcode=::iclientcd   :n        and   nvl(tradestatus,'11') not in ('+
1CF','BF')  :n        and   tradeprice >0        :n        :
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1GETSTAMPDUTYONPREMFLAG:
1CLOSE:
0

0
0
d60
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 90 :2 a0 b0 3f
90 :2 a0 b0 3f 90 :2 a0 b0 3f
90 :2 a0 b0 3f 90 :2 a0 b0 3f
90 :2 a0 b0 3f b4 55 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 :2 a0
d a0 7e 6e b4 2e a0 6e
d b7 19 3c :2 a0 6e a5 b
a0 ac :3 a0 b2 ee ac e5 d0
b2 e9 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 7e 51
b4 2e a0 7e 51 b4 2e 52
10 5a a 10 ac e5 d0 b2
e9 :2 a0 6b 6e 7e a0 b4 2e
a5 57 :2 a0 6b 6e 7e a0 b4
2e a5 57 :2 a0 6b 6e 7e a0
b4 2e a5 57 :2 a0 6b 6e 7e
a0 b4 2e a5 57 :2 a0 6b 6e
7e a0 b4 2e a5 57 :2 a0 6b
6e 7e a0 b4 2e a5 57 :2 a0
6b 6e 7e a0 b4 2e a5 57
:2 a0 6b 6e 7e a0 b4 2e a5
57 :2 a0 6b 6e 7e a0 b4 2e
a5 57 :2 a0 6e a5 b 7e 6e
b4 2e :14 a0 a5 57 b7 19 3c
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d :3 a0 51 a5 b
d :3 a0 51 a5 b d :2 a0 d
:2 a0 6b 6e 7e a0 b4 2e a5
57 a0 7e 6e b4 2e :2 a0 6e
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
d2 9f ac :2 a0 b2 ee a0 7e
6e b4 2e a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:7 a0 a5 b :3 a0 a5 b :5 a0 a5
b a5 b ac :8 a0 b2 ee a0
7e 6e b4 2e a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e a0 3e :2 a0 48 63 a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :2 a0 51 a5 b :2 a0 51 a5
b :5 a0 a5 b :3 a0 a5 b :5 a0
a5 b a5 b ac :8 a0 b2 ee
a0 7e 6e b4 2e a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 19 3c b7 :2 19 3c a0 7e
b4 2e a0 51 d b7 19 3c
b7 :2 a0 6e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 d2 9f ac :2 a0 b2
ee a0 7e 6e b4 2e a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :7 a0 a5 b :3 a0 a5
b :5 a0 a5 b a5 b ac :8 a0
b2 ee a0 7e 6e b4 2e a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee a0
7e 6e b4 2e a0 3e :2 a0 48
63 a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 51 a5 b
:2 a0 51 a5 b :5 a0 a5 b :3 a0
a5 b :5 a0 a5 b a5 b ac
:8 a0 b2 ee a0 7e 6e b4 2e
a0 3e :2 a0 48 63 a 10 a0
7e 6e b4 2e a 10 ac e5
d0 b2 e9 b7 19 3c a0 7e
b4 2e a0 51 d b7 19 3c
b7 :2 19 3c b7 :2 19 3c :3 a0 5a
7e a0 5a b4 2e 7e 51 b4
2e 5a 51 a5 b d :3 a0 5a
7e a0 5a b4 2e 7e 51 b4
2e 5a 51 a5 b d :3 a0 5a
7e a0 5a b4 2e 7e 51 b4
2e 5a 51 a5 b d :3 a0 5a
7e a0 5a b4 2e 7e 51 b4
2e 5a 51 a5 b d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e d :2 a0 6e a5
b 7e 6e b4 2e a0 7e 6e
b4 2e :3 a0 a5 b d b7 :3 a0
51 a5 b d b7 :2 19 3c a0
7e 51 b4 2e :2 a0 7e b4 2e
:2 a0 7e 4d a5 b b4 2e 52
10 5a a 10 :2 a0 51 a5 b
7e 51 b4 2e a 10 :2 a0 7e
b4 2e :2 a0 d b7 :2 a0 d a0
51 d :3 a0 7e a0 b4 2e 82
:2 a0 7e a0 b4 2e d :2 a0 7e
a0 b4 2e d b7 a0 47 :2 a0
51 a5 b 7e 51 b4 2e :2 a0
7e a0 b4 2e d b7 19 3c
b7 :2 19 3c b7 19 3c a0 7e
51 b4 2e :2 a0 7e b4 2e a
10 :2 a0 d b7 19 3c b7 19
3c :2 a0 6b 6e 7e a0 b4 2e
a5 57 b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f b4 55
6a a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 1c 51 81 b0 :2 a0 d a0
7e 6e b4 2e a0 6e d b7
19 3c :2 a0 d a0 7e 6e b4
2e a0 6e d b7 19 3c :2 a0
:2 51 a5 b 7e 6e b4 2e a0
6e d a0 b7 :2 a0 :2 51 a5 b
7e 6e b4 2e a0 6e d a0
b7 19 :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d b7 :2 19 3c
a0 6e d a0 6e d a0 7e
b4 2e a0 7e 6e b4 2e a0
6e d a0 b7 a0 7e 6e b4
2e a0 6e d a0 b7 19 a0
7e 6e b4 2e a0 6e d a0
b7 19 a0 7e 6e b4 2e a0
6e d a0 6e d a0 b7 19
a0 7e 6e b4 2e a0 6e d
a0 6e d b7 :2 19 3c b7 19
3c a0 7e 6e b4 2e a0 6e
d b7 19 3c :4 a0 6e a5 b
:2 a0 6e a5 b ac :5 a0 b2 ee
ac e5 d0 b2 e9 a0 6e d
a0 7e b4 2e a0 6e d b7
19 3c a0 7e b4 2e a0 6e
d b7 19 3c a0 7e b4 2e
a0 6e d b7 19 3c a0 7e
b4 2e a0 6e d b7 19 3c
a0 7e 51 b4 2e a0 6e d
b7 19 3c a0 7e b4 2e a0
6e d b7 19 3c a0 6e d
a0 7e 6e b4 2e a0 6e d
b7 :3 a0 6e a5 b d a0 7e
51 b4 2e :5 a0 7e 51 b4 2e
51 a5 b a5 b d :2 a0 a5
b 7e b4 2e a0 6e d b7
19 3c b7 19 3c b7 :2 19 3c
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e 6e b4 2e d a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e 51
b4 2e a0 7e b4 2e 52 10
5a a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 11c 11a 11d
a0 b7 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e 51 b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e 51 b4 2e a0 7e
b4 2e 52 10 5a a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e 51 b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
51 b4 2e a0 7e b4 2e 52
10 5a a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e 51 b4 2e a0
7e b4 2e 52 10 5a a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e 51 b4 2e a0
7e b4 2e 52 10 5a a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e 51 b4 2e a0
7e b4 2e 52 10 5a a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e 51 b4
2e a0 7e b4 2e 52 10 5a
a 10 a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e 51 b4
2e a0 7e b4 2e 52 10 5a
a 10 a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e 51 b4 2e a0
7e b4 2e 52 10 5a a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e 51 b4 2e a0
7e b4 2e 52 10 5a a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e 51 b4 2e a0
7e b4 2e 52 10 5a a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e 51 b4 2e a0
7e b4 2e 52 10 5a a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:c a0 e9 d3 5 :3 a0 f 2b :2 a0
7e b4 2e :2 a0 d :2 a0 d :2 a0
d b7 :2 a0 d :2 a0 d :2 a0 d
b7 :2 19 3c :2 a0 7e b4 2e a0
51 d b7 19 3c :2 a0 7e b4
2e a0 51 d b7 19 3c :3 a0
a5 b :2 a0 d b7 :2 a0 d b7
:2 19 3c :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e 7e :2 a0 51 a5
b b4 2e d b7 a0 47 :2 a0
e9 c1 b7 a4 a0 b1 11 68
4f b1 b7 a4 11 a0 b1 56
4f 1d 17 b5 
d60
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 92 8e 64 9a a3 9f 8d
ab b8 b4 8a c0 c9 c5 b3
d1 de da b0 e6 ef eb d9
f7 104 100 d6 10c 119 111 115
ff 120 131 129 12d fc 138 145
13d 141 128 14c 15d 155 159 125
164 171 169 16d 154 178 189 181
185 151 190 180 195 199 1c3 1a1
1a5 17d 1a9 1ad 1b1 1b6 1be 1a0
1f0 1ce 1d2 19d 1d6 1da 1de 1e3
1eb 1cd 213 1fb 1ca 1ff 202 203
20b 20e 1fa 22f 21e 222 1f7 22a
21d 25f 23a 23e 21a 242 246 24a
24f 257 25a 239 28f 26a 26e 236
272 276 27a 27f 287 28a 269 2bc
29a 29e 266 2a2 2a6 2aa 2af 2b7
299 2e9 2c7 2cb 296 2cf 2d3 2d7
2dc 2e4 2c6 316 2f4 2f8 2c3 2fc
300 304 309 311 2f3 339 321 2f0
325 328 329 331 334 320 366 344
348 31d 34c 350 354 359 361 343
393 371 375 340 379 37d 381 386
38e 370 3c0 39e 3a2 36d 3a6 3aa
3ae 3b3 3bb 39d 3ed 3cb 3cf 39a
3d3 3d7 3db 3e0 3e8 3ca 410 3f8
3c7 3fc 3ff 400 408 40b 3f7 433
41b 3f4 41f 422 423 42b 42e 41a
456 43e 417 442 445 446 44e 451
43d 479 461 43a 465 468 469 471
474 460 49c 484 45d 488 48b 48c
494 497 483 4bf 4a7 480 4ab 4ae
4af 4b7 4ba 4a6 4e1 4ca 4a3 4ce
4cf 4d7 4dc 4c9 504 4ec 4c6 4f0
4f3 4f4 4fc 4ff 4eb 527 50f 4e8
513 516 517 51f 522 50e 54a 532
50b 536 539 53a 542 545 531 56d
555 52e 559 55c 55d 565 568 554
574 578 57c 580 551 584 589 58a
58f 593 598 59c 59e 5a2 5a5 5a9
5ad 5b2 5b3 5b5 5b9 5ba 5be 5c2
5c6 5c7 5ce 5cf 5d5 5d9 5da 5df
5e3 5e7 5ea 5eb 5ef 5f3 5f4 5fb
5ff 603 606 607 60c 610 613 616
617 61c 620 623 626 627 1 62c
631 1 634 639 63a 640 644 645
64a 64e 652 655 65a 65d 661 662
667 668 66d 671 675 678 67d 680
684 685 68a 68b 690 694 698 69b
6a0 6a3 6a7 6a8 6ad 6ae 6b3 6b7
6bb 6be 6c3 6c6 6ca 6cb 6d0 6d1
6d6 6da 6de 6e1 6e6 6e9 6ed 6ee
6f3 6f4 6f9 6fd 701 704 709 70c
710 711 716 717 71c 720 724 727
72c 72f 733 734 739 73a 73f 743
747 74a 74f 752 756 757 75c 75d
762 766 76a 76d 772 775 779 77a
77f 780 785 789 78d 792 793 795
798 79d 79e 7a3 7a7 7ab 7af 7b3
7b7 7bb 7bf 7c3 7c7 7cb 7cf 7d3
7d7 7db 7df 7e3 7e7 7eb 7ef 7f3
7f4 7f9 7fb 7ff 802 806 80a 80e
811 812 814 817 81b 81f 822 823
825 826 82b 82f 833 837 83b 83e
83f 841 845 849 84d 851 854 855
857 85b 85f 863 867 86b 86f 872
877 87a 87e 87f 884 885 88a 88e
891 896 897 89c 8a0 8a4 8a9 8aa
8ac 8ad 8b1 8b5 8b6 8bd 8c1 8c5
8c8 8c9 8ce 8cf 8d5 8d9 8da 8df
8e3 8e7 8ea 8eb 8ef 8f3 8f4 8fb
8ff 902 907 908 90d 1 911 915
919 91c 1 920 925 929 92d 930
931 1 936 93b 93f 942 943 1
948 94d 94e 954 958 959 95e 962
965 968 969 96e 972 976 97a 97e
982 986 98a 98b 98d 991 995 999
99a 99c 9a0 9a4 9a8 9ac 9b0 9b1
9b3 9b4 9b6 9b7 9bb 9bf 9c3 9c7
9cb 9cf 9d3 9d7 9d8 9df 9e3 9e6
9eb 9ec 9f1 1 9f5 9f9 9fd a00
1 a04 a09 a0d a11 a14 a15 1
a1a a1f a23 a26 a27 1 a2c a31
a32 a38 a3c a3d a42 a44 a48 a4c
a4f a50 a54 a58 a59 a60 a64 a67
a6c a6d a72 1 a76 a7a a7e a81
1 a85 a8a a8e a91 a96 a97 1
a9c aa1 aa2 aa8 aac aad ab2 ab6
ab9 abc abd ac2 ac6 aca acd ace
ad0 ad4 ad8 adb adc ade ae2 ae6
aea aee af2 af3 af5 af9 afd b01
b02 b04 b08 b0c b10 b14 b18 b19
b1b b1c b1e b1f b23 b27 b2b b2f
b33 b37 b3b b3f b40 b47 b4b b4e
b53 b54 b59 1 b5d b61 b65 b68
1 b6c b71 b75 b78 b7d b7e 1
b83 b88 b89 b8f b93 b94 b99 b9b
b9f ba2 ba4 ba8 bac baf bb3 bb6
bb7 bbc bc0 bc3 bc7 bc9 bcd bd0
bd2 bd6 bda bdf be0 be2 be3 be7
beb bec bf3 bf7 bfb bfe bff c04
c05 c0b c0f c10 c15 c19 c1d c20
c21 c25 c29 c2a c31 c35 c38 c3d
c3e c43 1 c47 c4b c4f c52 1
c56 c5b c5f c63 c66 c67 1 c6c
c71 c75 c78 c79 1 c7e c83 c84
c8a c8e c8f c94 c98 c9b c9e c9f
ca4 ca8 cac cb0 cb4 cb8 cbc cc0
cc1 cc3 cc7 ccb ccf cd0 cd2 cd6
cda cde ce2 ce6 ce7 ce9 cea cec
ced cf1 cf5 cf9 cfd d01 d05 d09
d0d d0e d15 d19 d1c d21 d22 d27
1 d2b d2f d33 d36 1 d3a d3f
d43 d47 d4a d4b 1 d50 d55 d59
d5c d5d 1 d62 d67 d68 d6e d72
d73 d78 d7a d7e d82 d85 d86 d8a
d8e d8f d96 d9a d9d da2 da3 da8
1 dac db0 db4 db7 1 dbb dc0
dc4 dc7 dcc dcd 1 dd2 dd7 dd8
dde de2 de3 de8 dec def df2 df3
df8 dfc e00 e03 e04 e06 e0a e0e
e11 e12 e14 e18 e1c e20 e24 e28
e29 e2b e2f e33 e37 e38 e3a e3e
e42 e46 e4a e4e e4f e51 e52 e54
e55 e59 e5d e61 e65 e69 e6d e71
e75 e76 e7d e81 e84 e89 e8a e8f
1 e93 e97 e9b e9e 1 ea2 ea7
eab eae eb3 eb4 1 eb9 ebe ebf
ec5 ec9 eca ecf ed1 ed5 ed8 edc
edf ee0 ee5 ee9 eec ef0 ef2 ef6
ef9 efb eff f03 f06 f08 f0c f10
f13 f17 f1b f1f f22 f25 f29 f2c
f2d f32 f35 f38 f39 f3e f41 f44
f45 f47 f4b f4f f53 f57 f5a f5d
f61 f64 f65 f6a f6d f70 f71 f76
f79 f7c f7d f7f f83 f87 f8b f8f
f92 f95 f99 f9c f9d fa2 fa5 fa8
fa9 fae fb1 fb4 fb5 fb7 fbb fbf
fc3 fc7 fca fcd fd1 fd4 fd5 fda
fdd fe0 fe1 fe6 fe9 fec fed fef
ff3 ff7 ffb fff 1002 1003 1005 1008
100c 1010 1013 1014 1016 1017 101c 1020
1024 1028 102c 102f 1030 1032 1035 1039
103d 1040 1041 1043 1044 1049 104c 1050
1054 1057 1058 105a 105b 1060 1064 1068
106c 1071 1072 1074 1077 107c 107d 1082
1086 1089 108e 108f 1094 1098 109c 10a0
10a1 10a3 10a7 10a9 10ad 10b1 10b5 10b8
10b9 10bb 10bf 10c1 10c5 10c9 10cc 10d0
10d3 10d6 10d7 10dc 10e0 10e4 10e7 10e8
10ed 10f1 10f5 10f8 10f9 10fa 10fc 10fd
1 1102 1107 1 110a 110f 1113 1117
111a 111b 111d 1120 1123 1124 1 1129
112e 1132 1136 1139 113a 113f 1143 1147
114b 114d 1151 1155 1159 115d 1160 1164
1168 116c 1170 1173 1177 1178 117d 117f
1183 1187 118a 118e 118f 1194 1198 119c
11a0 11a3 11a7 11a8 11ad 11b1 11b3 11b7
11be 11c2 11c6 11c9 11ca 11cc 11cf 11d2
11d3 11d8 11dc 11e0 11e3 11e7 11e8 11ed
11f1 11f3 11f7 11fa 11fc 1200 1204 1207
1209 120d 1210 1214 1217 121a 121b 1220
1224 1228 122b 122c 1 1231 1236 123a
123e 1242 1244 1248 124b 124d 1251 1254
1258 125c 125f 1264 1267 126b 126c 1271
1272 1277 1279 127d 1281 1283 128f 1293
1295 12b1 12ad 12ac 12b9 12c6 12c2 12a9
12ce 12d7 12d3 12c1 12df 12ec 12e8 12be
12f4 12fd 12f9 12e7 1305 1312 130e 12e4
131a 1323 131f 130d 132b 1338 1334 130a
1340 1349 1345 1333 1351 135e 135a 1330
1366 136f 136b 1359 1377 1384 1380 1356
138c 1399 1391 1395 137f 13a0 13b1 13a9
13ad 137c 13b8 13c5 13bd 13c1 13a8 13cc
13dd 13d5 13d9 13a5 13e4 13f1 13e9 13ed
13d4 13f8 1409 1401 1405 13d1 1410 141d
1415 1419 1400 1424 13fd 1429 142d 144f
1435 1439 143c 143d 1445 144a 1434 146f
145a 145e 1431 1462 146a 1459 1491 147a
1456 147e 147f 1487 148c 1479 14b3 149c
1476 14a0 14a1 14a9 14ae 149b 14e0 14be
14c2 1498 14c6 14ca 14ce 14d3 14db 14bd
150d 14eb 14ef 14ba 14f3 14f7 14fb 1500
1508 14ea 153a 1518 151c 14e7 1520 1524
1528 152d 1535 1517 1567 1545 1549 1514
154d 1551 1555 155a 1562 1544 1594 1572
1576 1541 157a 157e 1582 1587 158f 1571
15c1 159f 15a3 156e 15a7 15ab 15af 15b4
15bc 159e 15ee 15cc 15d0 159b 15d4 15d8
15dc 15e1 15e9 15cb 1610 15f9 15c8 15fd
15fe 1606 160b 15f8 1632 161b 15f5 161f
1620 1628 162d 161a 1654 163d 1617 1641
1642 164a 164f 163c 1676 165f 1639 1663
1664 166c 1671 165e 1698 1681 165b 1685
1686 168e 1693 1680 16ba 16a3 167d 16a7
16a8 16b0 16b5 16a2 16dd 16c5 169f 16c9
16cc 16cd 16d5 16d8 16c4 1700 16e8 16c1
16ec 16ef 16f0 16f8 16fb 16e7 1723 170b
16e4 170f 1712 1713 171b 171e 170a 1746
172e 1707 1732 1735 1736 173e 1741 172d
1769 1751 172a 1755 1758 1759 1761 1764
1750 178c 1774 174d 1778 177b 177c 1784
1787 1773 17ae 1797 1770 179b 179c 17a4
17a9 1796 17d0 17b9 1793 17bd 17be 17c6
17cb 17b8 17f2 17db 17b5 17df 17e0 17e8
17ed 17da 1814 17fd 17d7 1801 1802 180a
180f 17fc 1836 181f 17f9 1823 1824 182c
1831 181e 1859 1841 181b 1845 1848 1849
1851 1854 1840 187c 1864 183d 1868 186b
186c 1874 1877 1863 189f 1887 1860 188b
188e 188f 1897 189a 1886 18c2 18aa 1883
18ae 18b1 18b2 18ba 18bd 18a9 18de 18cd
18d1 18a6 18d9 18cc 18e5 18e9 18ed 18f1
18c9 18f5 18fa 18fb 1900 1904 1909 190d
190f 1913 1916 191a 191e 1922 1926 1929
192e 192f 1934 1938 193d 1941 1943 1947
194a 194e 1952 1955 1958 1959 195b 195e
1963 1964 1969 196d 1972 1976 197a 197c
1980 1984 1987 198a 198b 198d 1990 1995
1996 199b 199f 19a4 19a8 19ac 19ae 19b2
19b6 19ba 19bd 19c0 19c1 19c3 19c6 19cb
19cc 19d1 19d5 19da 19de 19e0 19e4 19e8
19eb 19ef 19f4 19f8 19fc 1a01 1a05 1a09
1a0c 1a0d 1a12 1a16 1a19 1a1e 1a1f 1a24
1a28 1a2d 1a31 1a35 1a37 1a3b 1a3e 1a43
1a44 1a49 1a4d 1a52 1a56 1a5a 1a5c 1a60
1a64 1a67 1a6c 1a6d 1a72 1a76 1a7b 1a7f
1a83 1a85 1a89 1a8d 1a90 1a95 1a96 1a9b
1a9f 1aa4 1aa8 1aac 1ab1 1ab5 1ab9 1abb
1abf 1ac3 1ac6 1acb 1acc 1ad1 1ad5 1ada
1ade 1ae2 1ae7 1aeb 1aed 1af1 1af5 1af8
1afa 1afe 1b01 1b05 1b08 1b0d 1b0e 1b13
1b17 1b1c 1b20 1b22 1b26 1b29 1b2d 1b31
1b35 1b39 1b3e 1b3f 1b41 1b45 1b49 1b4e
1b4f 1b51 1b52 1b56 1b5a 1b5e 1b62 1b66
1b67 1b6e 1b6f 1b75 1b79 1b7a 1b7f 1b83
1b88 1b8c 1b90 1b93 1b94 1b99 1b9d 1ba2
1ba6 1ba8 1bac 1baf 1bb3 1bb6 1bb7 1bbc
1bc0 1bc5 1bc9 1bcb 1bcf 1bd2 1bd6 1bd9
1bda 1bdf 1be3 1be8 1bec 1bee 1bf2 1bf5
1bf9 1bfc 1bfd 1c02 1c06 1c0b 1c0f 1c11
1c15 1c18 1c1c 1c1f 1c22 1c23 1c28 1c2c
1c31 1c35 1c37 1c3b 1c3e 1c42 1c45 1c46
1c4b 1c4f 1c54 1c58 1c5a 1c5e 1c61 1c65
1c6a 1c6e 1c72 1c75 1c7a 1c7b 1c80 1c84
1c89 1c8d 1c8f 1c93 1c97 1c9b 1ca0 1ca1
1ca3 1ca7 1cab 1cae 1cb1 1cb2 1cb7 1cbb
1cbf 1cc3 1cc7 1ccb 1cce 1cd1 1cd2 1cd7
1cda 1cdb 1cdd 1cde 1ce0 1ce4 1ce8 1cec
1ced 1cef 1cf2 1cf3 1cf8 1cfc 1d01 1d05
1d07 1d0b 1d0e 1d10 1d14 1d17 1d19 1d1d
1d21 1d24 1d28 1d2d 1d30 1d34 1d35 1d3a
1d3d 1d42 1d43 1d48 1d4b 1d4f 1d50 1d55
1d58 1d5d 1d5e 1d63 1d66 1d6a 1d6b 1d70
1d73 1d77 1d78 1d7d 1d80 1d84 1d85 1d8a
1d8d 1d91 1d92 1d97 1d9a 1d9e 1d9f 1da4
1da7 1dab 1dac 1db1 1db4 1db8 1db9 1dbe
1dc1 1dc5 1dc6 1dcb 1dce 1dd3 1dd4 1dd9
1ddd 1de1 1de4 1de5 1dea 1dee 1df1 1df2
1 1df7 1dfc 1e00 1e03 1e04 1 1e09
1e0e 1e12 1e15 1e16 1 1e1b 1e20 1e24
1e27 1e2a 1e2b 1e30 1e34 1e37 1e38 1
1e3d 1e42 1 1e45 1e4a 1e4e 1e51 1e52
1 1e57 1e5c 1e60 1e64 1e68 1e6c 1e70
1e71 1e75 1e76 1e79 1e7a 1e7e 1e82 1e84
1e88 1e8b 1e8c 1e91 1e95 1e98 1e99 1
1e9e 1ea3 1ea7 1eaa 1eab 1 1eb0 1eb5
1eb9 1ebc 1ebd 1 1ec2 1ec7 1ecb 1ece
1ed1 1ed2 1ed7 1edb 1ede 1edf 1 1ee4
1ee9 1 1eec 1ef1 1ef5 1ef8 1ef9 1
1efe 1f03 1f07 1f0b 1f0f 1f13 1f17 1f18
1f1c 1f1d 1f21 1f22 1f26 1f27 1f2a 1f2b
1f2f 1f33 1f35 1f39 1f3d 1f40 1f41 1f46
1f4a 1f4d 1f4e 1 1f53 1f58 1f5c 1f5f
1f60 1 1f65 1f6a 1f6e 1f71 1f72 1
1f77 1f7c 1f80 1f83 1f86 1f87 1 1f8c
1f91 1f95 1f98 1f99 1 1f9e 1fa3 1fa7
1fab 1faf 1fb3 1fb7 1fb8 1fbc 1fbd 1fc1
1fc2 1fc6 1fc7 1fcb 1fcc 1fd0 1fd1 1fd5
1fd6 1fda 1fdb 1fde 1fdf 1fe3 1fe7 1fe9
1fed 1ff1 1ff4 1ff5 1ffa 1ffe 2001 2002
1 2007 200c 2010 2013 2014 1 2019
201e 2022 2025 2026 1 202b 2030 2034
2037 203a 203b 2040 2044 2047 2048 1
204d 2052 1 2055 205a 205e 2061 2062
1 2067 206c 2070 2074 2078 207c 2080
2081 2085 2086 208a 208b 208e 208f 2093
2097 2099 209d 20a1 20a4 20a5 20aa 20ae
20b1 20b2 1 20b7 20bc 20c0 20c3 20c4
1 20c9 20ce 20d2 20d5 20d6 1 20db
20e0 20e4 20e7 20ea 20eb 1 20f0 20f5
20f9 20fc 20fd 1 2102 2107 210b 210f
2113 2117 211b 211c 2120 2121 2125 2126
212a 212b 212f 2130 2134 2135 2139 213a
213d 213e 2142 2146 2148 214c 2150 2153
2154 2159 215d 2160 2161 1 2166 216b
216f 2172 2173 1 2178 217d 2181 2184
2185 1 218a 218f 2193 2196 2199 219a
219f 21a3 21a6 21a7 1 21ac 21b1 1
21b4 21b9 21bd 21c0 21c1 1 21c6 21cb
21cf 21d3 21d7 21db 21df 21e0 21e4 21e5
21e9 21ea 21ee 21ef 21f3 21f4 21f7 21f8
21fc 2200 2202 2206 220a 220d 220e 2213
2217 221a 221b 1 2220 2225 2229 222c
222d 1 2232 2237 223b 223e 223f 1
2244 2249 224d 2250 2253 2254 2259 225d
2260 2261 1 2266 226b 1 226e 2273
2277 227a 227b 1 2280 2285 2289 228d
2291 2295 2299 229a 229e 229f 22a3 22a4
22a8 22a9 22ad 22ae 22b1 22b2 22b6 22ba
22bc 22c0 22c4 22c7 22c8 22cd 22d1 22d4
22d5 1 22da 22df 22e3 22e6 22e7 1
22ec 22f1 22f5 22f8 22f9 1 22fe 2303
2307 230a 230d 230e 2313 2317 231a 231b
1 2320 2325 1 2328 232d 2331 2334
2335 1 233a 233f 2343 2347 234b 234f
2353 2354 2358 2359 235d 235e 2362 2363
2366 2367 236b 236f 2371 2375 2379 237c
237d 2382 2386 2389 238a 1 238f 2394
2398 239b 239c 1 23a1 23a6 23aa 23ad
23ae 1 23b3 23b8 23bc 23bf 23c2 23c3
23c8 23cc 23cf 23d0 1 23d5 23da 1
23dd 23e2 23e6 23e9 23ea 1 23ef 23f4
23f8 23fc 2400 2404 2408 2409 240d 240e
2412 2413 2416 2417 241b 241f 2421 2425
2429 242c 242d 2432 2436 2439 243a 1
243f 2444 2448 244b 244c 1 2451 2456
245a 245d 245e 1 2463 2468 246c 246f
2472 2473 2478 247c 247f 2480 1 2485
248a 1 248d 2492 2496 2499 249a 1
249f 24a4 24a8 24ac 24b0 24b4 24b8 24b9
24bd 24be 24c2 24c3 24c7 24c8 24cc 24cd
24d0 24d1 24d5 24d9 24db 24df 24e3 24e6
24e7 24ec 24f0 24f3 24f4 1 24f9 24fe
2502 2505 2506 1 250b 2510 2514 2517
2518 1 251d 2522 2526 2529 252c 252d
2532 2536 2539 253a 1 253f 2544 1
2547 254c 2550 2553 2554 1 2559 255e
2562 2566 256a 256e 2572 2573 2577 2578
257c 257d 2581 2582 2586 2587 258a 258b
258f 2593 2595 2599 259d 25a0 25a1 25a6
25aa 25ad 25ae 1 25b3 25b8 25bc 25bf
25c0 1 25c5 25ca 25ce 25d1 25d2 1
25d7 25dc 25e0 25e3 25e6 25e7 25ec 25f0
25f3 25f4 1 25f9 25fe 1 2601 2606
260a 260d 260e 1 2613 2618 261c 2620
2624 2628 262c 262d 2631 2632 2636 2637
263b 263c 263f 2640 2644 2648 264a 264e
2652 2655 2656 265b 265f 2662 2663 1
2668 266d 2671 2674 2675 1 267a 267f
2683 2686 2687 1 268c 2691 2695 2698
269b 269c 26a1 26a5 26a8 26a9 1 26ae
26b3 1 26b6 26bb 26bf 26c2 26c3 1
26c8 26cd 26d1 26d5 26d9 26dd 26e1 26e2
26e6 26e7 26eb 26ec 26ef 26f0 26f4 26f8
26fa 26fe 2702 2705 2706 270b 270f 2712
2713 1 2718 271d 2721 2724 2725 1
272a 272f 2733 2736 2737 1 273c 2741
2745 2748 274b 274c 2751 2755 2758 2759
1 275e 2763 1 2766 276b 276f 2772
2773 1 2778 277d 2781 2785 2789 278d
2791 2792 2796 2797 279b 279c 279f 27a0
27a4 27a8 27aa 27ae 27b2 27b5 27b6 27bb
27bf 27c2 27c3 1 27c8 27cd 27d1 27d4
27d5 1 27da 27df 27e3 27e6 27e7 1
27ec 27f1 27f5 27f8 27fb 27fc 2801 2805
2808 2809 1 280e 2813 1 2816 281b
281f 2822 2823 1 2828 282d 2831 2835
2839 283d 2841 2842 2846 2847 284b 284c
2850 2851 2854 2855 2859 285d 285f 2863
2867 286a 286b 2870 2874 2877 2878 1
287d 2882 2886 2889 288a 1 288f 2894
2898 289b 289c 1 28a1 28a6 28aa 28ad
28b0 28b1 28b6 28ba 28bd 28be 1 28c3
28c8 1 28cb 28d0 28d4 28d7 28d8 1
28dd 28e2 28e6 28ea 28ee 28f2 28f6 28f7
28fb 28fc 2900 2901 2905 2906 2909 290a
290e 2912 2914 2918 291c 291f 2920 2925
2929 292c 292d 1 2932 2937 293b 293e
293f 1 2944 2949 294d 2950 2951 1
2956 295b 295f 2962 2965 2966 296b 296f
2972 2973 1 2978 297d 1 2980 2985
2989 298c 298d 1 2992 2997 299b 299f
29a3 29a7 29ab 29ac 29b0 29b1 29b5 29b6
29ba 29bb 29bf 29c0 29c3 29c4 29c8 29cc
29ce 29d2 29d6 29d9 29da 29df 29e3 29e6
29e7 1 29ec 29f1 29f5 29f8 29f9 1
29fe 2a03 2a07 2a0a 2a0b 1 2a10 2a15
2a19 2a1c 2a1f 2a20 2a25 2a29 2a2c 2a2d
1 2a32 2a37 1 2a3a 2a3f 2a43 2a46
2a47 1 2a4c 2a51 2a55 2a59 2a5d 2a61
2a65 2a66 2a6a 2a6b 2a6f 2a70 2a74 2a75
2a78 2a79 2a7d 2a81 2a83 2a87 2a8b 2a8e
2a8f 2a94 2a98 2a9b 2a9c 1 2aa1 2aa6
2aaa 2aad 2aae 1 2ab3 2ab8 2abc 2abf
2ac0 1 2ac5 2aca 2ace 2ad1 2ad4 2ad5
2ada 2ade 2ae1 2ae2 1 2ae7 2aec 1
2aef 2af4 2af8 2afb 2afc 1 2b01 2b06
2b0a 2b0e 2b12 2b16 2b1a 2b1b 2b1f 2b20
2b24 2b25 2b29 2b2a 2b2d 2b2e 2b32 2b36
2b38 2b3c 2b40 2b43 2b44 2b49 2b4d 2b50
2b51 1 2b56 2b5b 2b5f 2b62 2b63 1
2b68 2b6d 2b71 2b74 2b75 1 2b7a 2b7f
2b83 2b86 2b89 2b8a 2b8f 2b93 2b96 2b97
1 2b9c 2ba1 1 2ba4 2ba9 2bad 2bb0
2bb1 1 2bb6 2bbb 2bbf 2bc3 2bc7 2bcb
2bcf 2bd0 2bd4 2bd5 2bd9 2bda 2bde 2bdf
2be3 2be4 2be8 2be9 2bec 2bed 2bf1 2bf3
2bf7 2bfb 2bfe 2c02 2c06 2c0a 2c0e 2c12
2c16 2c1a 2c1e 2c22 2c26 2c2a 2c2e 2c33
2c38 2c3c 2c40 2c44 2c48 2c4d 2c53 2c57
2c5b 2c5e 2c5f 2c64 2c68 2c6c 2c70 2c74
2c78 2c7c 2c80 2c84 2c88 2c8a 2c8e 2c92
2c96 2c9a 2c9e 2ca2 2ca6 2caa 2cae 2cb0
2cb4 2cb8 2cbb 2cbf 2cc3 2cc6 2cc7 2ccc
2cd0 2cd3 2cd7 2cd9 2cdd 2ce0 2ce4 2ce8
2ceb 2cec 2cf1 2cf5 2cf8 2cfc 2cfe 2d02
2d05 2d09 2d0d 2d11 2d12 2d14 2d18 2d1c
2d20 2d22 2d26 2d2a 2d2e 2d30 2d34 2d38
2d3b 2d3f 2d43 2d47 2d4a 2d4b 2d4d 2d50
2d54 2d58 2d5b 2d5c 2d5e 2d5f 2d64 2d67
2d6b 2d6f 2d72 2d73 2d75 2d76 2d7b 2d7e
2d82 2d86 2d89 2d8a 2d8c 2d8d 2d92 2d96
2d98 2d9c 2da3 2da7 2dab 2db0 2db2 2db4
2db8 2dbc 2dbe 2dca 2dce 2dd0 2dd2 2dd4
2dd8 2de4 2de8 2dea 2ded 2def 2df0 2df9 
d60
2
0 1 9 :2 e 8 11 :3 8 14
:3 8 16 :3 8 15 :3 8 16 :3 8 15
:3 8 19 :3 8 18 :3 8 16 :3 8 15
:3 8 14 :3 8 15 :3 8 1a 1e :3 8
1a 1e :3 8 1b 1f :3 8 19 1d
:3 8 1c 20 :3 8 16 1a :2 8 1f
:2 4 1 19 1e 19 :2 2e :3 19 :2 1
19 1e 19 :2 2f :3 19 :2 1 19 20
23 1f 19 28 19 :2 1 :2 19 27
19 :2 1 19 29 19 :2 38 :2 19 3f
19 :2 1 19 29 19 :2 38 :2 19 3f
19 :2 1 19 22 19 :2 2c :3 19 :2 1
19 29 19 :2 37 :3 19 :2 1 19 29
19 :2 3e :3 19 :2 1 1a 21 24 20
1a 2a 1a :2 1 19 22 19 :2 2c
:3 19 :2 1 19 29 19 :2 34 :3 19 :2 1
19 29 19 :2 36 :3 19 :2 1 19 29
19 :2 36 :3 19 :2 1 19 20 23 1f
19 28 19 :2 1 19 20 23 1f
19 28 19 :2 1 19 20 23 1f
19 28 19 :2 1 19 20 23 1f
19 28 19 :2 1 19 20 23 1f
19 28 19 :2 1 19 20 23 1f
19 28 19 :2 1 19 22 21 19
28 19 :2 1 1a 21 24 20 1a
29 1a :2 1 1a 21 24 20 1a
29 1a :2 1 1a 21 24 20 1a
29 1a :2 1 1a 21 24 20 1a
29 1a 1 3 f 3 6 f
11 :2 f 6 12 6 18 :2 3 9
d 1d :2 9 22 9 38 49 60
5b 60 5b :4 2 :4 9 17 21 1c
21 8 d :3 c 23 2e 2f :2 2e
34 41 42 :2 41 :2 23 22 :2 8 1c
:5 2 :2 e 17 20 22 :2 17 :3 2 :2 e
17 22 24 :2 17 :3 2 :2 e 17 24
26 :2 17 :3 2 :2 e 17 23 25 :2 17
:3 2 :2 e 17 23 25 :2 17 :3 2 :2 e
17 27 29 :2 17 :3 2 :2 e 17 26
28 :2 17 :3 2 :2 e 17 24 26 :2 17
:3 2 :2 e 17 21 23 :2 17 :2 2 7
b 11 :2 7 16 18 :2 16 7 18
1e 26 30 39 41 4a 57 9
13 1d 23 2a 38 46 9 16
9 17 :2 7 1f :3 4 1c 20 2e
:2 1c 31 33 37 44 :2 33 :2 1c :2 4
1c 20 2e :2 1c :2 4 1c 20 2f
:2 1c :2 4 1c :2 4 :2 10 19 2c 2e
:2 19 :3 4 14 15 :2 14 b f 19
:3 b 25 31 2c 31 40 49 :3 48
2c :4 4 :4 b 19 23 1e 23 39
3d 3e :2 3d :2 b 19 :3 b :2 39 16
21 :3 20 :2 39 :4 2c :2 39 1e :4 4 7
c d :2 c e 1d 2c 3a e
12 1d :2 e 2e 32 3f :2 2e e
12 1f 23 30 :2 1f :4 e 13 19
25 e 1b 2a c 7 c a
e f :2 e :2 17 25 32 :2 17 :2 a
3d 48 :3 47 :2 a :4 53 :2 a :5 7 f
:4 e 1c 26 21 26 3c 40 41
:2 40 :2 49 57 e :2 49 :2 3c 19 23
24 :2 23 :2 3c 21 :4 7 a f 10
:2 f 11 15 24 :2 11 2a 2e 3d
:2 2a 40 4e 11 15 20 :2 11 31
35 42 :2 31 11 15 22 26 33
:2 22 :4 11 16 1c 28 3c 48 56
11 a 11 27 2b 2c :2 2b :2 34
42 11 :2 34 :2 27 1c 26 27 :2 26
:2 27 :5 a 12 :2 7 :4 4 :4 7 8 10
8 14 :2 4 19 a e 18 :3 a
23 30 2b 30 3f 48 :3 47 2b
:4 3 :4 a 18 22 1d 22 38 3c
3d :2 3c :2 45 53 a :2 45 :2 38 15
20 :3 1f :2 38 :4 2c :2 38 1d :4 3 6
b c :2 b d 1c 2b 39 d
11 1c :2 d 2e 32 3f :2 2e d
11 1e 22 2f :2 1e :4 d 12 18
24 38 44 52 b 6 b 21
25 26 :2 25 :2 2e 3c 49 :2 2e :2 21
a 15 :3 14 :8 21 :5 6 e :4 d 1b
27 20 27 3d 41 42 :2 41 :2 4a
58 d :2 4a :2 3d 18 22 23 :2 22
:2 3d 20 :4 6 8 d e :3 d 11
20 :2 d 26 2a 39 :2 26 3c 4a
d 11 1c :2 d 2d 31 3e :2 2d
d 11 1e 22 2f :2 1e :4 d 12
18 24 d 19 27 d 6 d
23 27 28 :2 27 :2 30 3e d :2 30
:2 23 18 22 23 :2 22 :2 23 :5 6 10
:2 5 :5 8 10 8 15 :2 5 :4 3 :5 1
1b 23 22 33 35 34 :2 22 3a
3b :2 22 21 40 :2 1b :2 1 1b 23
22 33 35 34 :2 22 41 42 :2 22
21 47 :2 1b :2 1 1b 23 22 30
32 31 :2 22 40 41 :2 22 21 46
:2 1b :2 1 1b 23 22 30 32 31
:2 22 40 41 :2 22 21 46 :2 1b :2 1
1b 1f 34 :2 1b 37 39 3d 52
:2 39 :2 1b :2 1 1b 1f 31 :2 1b 34
36 3a 4c :2 36 :2 1b 4f 51 55
6c :2 51 :2 1b 1 4 8 f :2 4
14 17 :2 14 6 17 18 :2 17 6
14 19 :2 14 6 1c 6 14 1a
25 :2 14 6 :4 3 6 11 12 :2 11
19 20 :3 1e 37 4b 4a 53 :2 4b
:2 4a :2 19 18 :2 6 5e 62 6d :2 5e
70 72 :2 70 :2 6 9 14 :3 13 8
16 8 20 8 11 :2 8 17 :2 8
e 13 12 8 :2 12 8 b 19
23 24 :2 19 :2 b 15 19 1a :2 15
b 8 c 8 b f 14 :2 b
17 19 :2 17 b 19 23 24 :2 19
b 1b :2 8 5 :3 6 74 :2 3 6
a b :2 a 11 1c :3 1b :3 6 14
6 21 :2 3 21 :2 1 3 :2 f 18
27 29 :2 18 :2 3 :2 1 7 :4 4 d
13 20 :3 13 20 :3 13 20 :3 13 1f
:3 13 1e :3 13 20 :3 13 23 :3 13 22
:3 13 20 :3 13 20 :3 13 1d :3 13 1d
:3 13 24 28 :3 13 24 28 :3 13 25
29 :3 13 23 27 :3 13 26 2a :3 13
23 27 :3 13 23 27 :2 13 1d :2 3
1 13 1c 1b 13 24 13 :2 1
13 1c :3 13 :2 1 13 1c 1b 13
22 13 :2 1 13 1c 1b 13 22
13 :2 1 1a 1f 1a :2 30 :3 1a :2 1
1a 1f 1a :2 36 :3 1a :2 1 1a 1f
1a :2 33 :3 1a :2 1 24 29 24 :2 47
:3 24 :2 1 1a 1f 1a :2 33 :3 1a :2 1
1a 1f 1a :2 35 :3 1a :2 1 1b 20
1b :2 39 :3 1b :2 1 1b 24 23 1b
2a 1b :2 1 1b 24 23 1b 2a
1b :2 1 1b 24 23 1b 2a 1b
:2 1 1b 24 23 1b 2a 1b :2 1
1b 24 23 1b 2a 1b :2 1 1b
24 23 1b 2b 1b :2 1 1a 21
24 20 1a 29 1a :2 1 1b 22
25 21 1b 2a 1b :2 1 1b 22
25 21 1b 2a 1b :2 1 22 29
2c 28 22 31 22 :2 1 22 29
2c 28 22 31 22 :2 1 22 29
2c 28 22 31 22 :2 1 22 2b
2a 22 32 22 :2 1 22 2b 2a
22 32 22 :2 1 22 2b 2a 22
31 22 :2 1 22 2b 2a 22 32
22 :2 1 22 2b 2a 22 31 22
:2 1 22 29 2c 28 22 31 22
:2 1 22 29 2c 28 22 31 22
:2 1 22 29 2c 28 22 31 22
:2 1 22 29 2c 28 22 31 22
:2 1 :2 22 30 22 1 3 f 3
6 f 10 :2 f 6 11 6 17
:3 3 10 3 6 f 10 :2 f 6
12 6 16 :2 3 6 d 17 19
:2 6 1c 1e :2 1c 6 13 6 3
22 9 10 1a 1c :2 9 1f 21
:2 1f 6 13 6 3 25 22 9
10 1a 1c :2 9 1f 21 :2 1f 6
13 6 25 22 :3 3 12 :2 3 e
3 :4 6 9 13 15 :2 13 9 18
9 6 1e c 16 18 :2 16 9
18 9 6 21 1e c 16 18
:2 16 9 18 9 6 21 1e c
16 18 :2 16 9 18 :2 9 18 9
6 1f 1e c 16 18 :2 16 9
18 :2 9 18 9 21 1e :2 6 1c
:2 3 6 f 10 :2 f 6 14 6
14 :2 3 :3 a e 24 :3 a e 27
:8 a 3 a :6 3 12 3 :5 6 14
6 18 :2 3 :5 6 14 6 1b :2 3
:5 6 13 6 1a :2 3 :5 6 13 6
1b :2 3 6 13 14 :2 13 6 18
6 16 :2 3 :5 6 17 6 1e :3 3
11 3 6 10 12 :2 10 6 14
6 16 6 e 14 1b :2 e 6
8 d e :2 d 8 16 1b 22
29 2d 2e :2 29 30 :2 1b :2 16 8
f 21 :2 f :4 b 19 b 2d :2 8
10 :2 5 :5 3 a f 11 :2 a 1b
1d :2 a 14 16 :2 a 1d 1f :3 a
c :2 a 17 19 :2 a 23 25 :2 a
2e 30 :2 a 39 3b :2 a 49 4b
:2 a 58 5a :2 a 65 67 :2 a 72
74 :2 a 3 :4 5 :4 1b :2 5 :4 30 :2 5
:4 44 :2 5 5a 66 67 :2 66 :4 6c :2 5a
59 :2 5 :4 86 :2 5 4 9 10 16
1c 16 26 25 :2 10 4 2 9a
:4 8 :4 22 :2 8 :4 3b :2 8 :4 4f :2 8 65
71 72 :2 71 :4 77 :2 65 64 :2 8 :4 91
:2 8 4 9 10 16 1c 16 26
25 30 2f 3a 39 :2 10 4 2
a5 9a :4 8 :4 22 :2 8 :4 3b :2 8 :4 53
:2 8 6c 78 79 :2 78 :2 8 :4 7f :2 8
4 9 10 16 1c 16 26 25
30 2f 3a 39 43 42 4b 4a
54 53 61 60 :2 10 4 2 97
9a :4 8 :4 22 :2 8 :4 37 :2 8 :4 4b :2 8
61 6d 6e :2 6d :4 73 :2 61 60 :2 8
:4 8d :2 8 4 9 10 16 1c 16
26 25 30 2f :2 10 4 2 a1
9a :4 8 :4 22 :2 8 :4 3b :2 8 :4 53 :2 8
6c 78 79 :2 78 :2 8 :4 7f :2 8 4
9 10 16 1c 16 26 25 30
2f 3a 39 43 42 4b 4a 54
53 :2 10 4 2 93 9a :4 8 :4 22
:2 8 :4 3b :2 8 :4 53 :2 8 69 75 76
:2 75 :4 7b :2 69 68 :2 8 :4 95 :2 8 4
9 10 16 1c 16 26 25 30
2f 3a 39 43 42 :2 10 4 2
a9 9a :4 8 :4 1e :2 8 :4 37 :2 8 :4 4f
:2 8 69 75 76 :2 75 :4 7b :2 69 68
:2 8 :4 95 :2 8 4 9 10 16 1c
16 26 25 30 2f 39 38 41
40 :2 10 4 2 a9 9a :4 8 :4 1e
:2 8 :4 37 :2 8 :4 4f :2 8 66 72 73
:2 72 :4 78 :2 66 65 :2 8 :4 92 :2 8 4
9 10 16 1c 16 26 25 30
2f 39 38 :2 10 4 2 a6 9a
:4 8 :4 1e :2 8 :4 37 :2 8 :4 4b :2 8 62
6e 6f :2 6e :4 74 :2 62 61 :2 8 :4 8e
:2 8 4 9 10 16 1c 16 26
25 30 2f :2 10 4 2 a2 9a
:4 8 :4 22 :2 8 :4 37 :2 8 :4 4f :2 8 6a
76 77 :2 76 :4 7c :2 6a 69 :2 8 :4 96
:2 8 4 9 10 16 1c 16 26
25 30 2f 3a 39 42 41 :2 10
4 2 aa 9a :4 8 :4 1e :2 8 :4 37
:2 8 :4 4f :2 8 6a 76 77 :2 76 :4 7c
:2 6a 69 :2 8 :4 96 :2 8 4 9 10
16 1c 16 26 25 30 2f 39
38 41 40 :2 10 4 2 aa 9a
:4 8 :4 1e :2 8 :4 33 :2 8 :4 4b :2 8 66
72 73 :2 72 :4 78 :2 66 65 :2 8 :4 92
:2 8 4 9 10 16 1c 16 26
25 30 2f 38 37 :2 10 4 2
a6 9a :4 8 :4 1e :2 8 :4 33 :2 8 :4 4b
:2 8 62 6e 6f :2 6e :4 74 :2 62 61
:2 8 :4 8e :2 8 4 9 10 16 1c
16 26 25 30 2f :2 10 4 2
a2 9a :4 8 :4 1e :2 8 :4 33 :2 8 :4 47
:2 8 62 6e 6f :2 6e :4 74 :2 62 61
:2 8 :4 8e :2 8 4 9 10 16 1c
16 26 25 30 2f :2 10 4 2
a2 9a :4 8 :4 1e :2 8 :4 33 :2 8 :4 4b
:2 8 66 72 73 :2 72 :4 78 :2 66 65
:2 8 :4 92 :2 8 4 9 10 16 1c
16 26 25 30 2f 38 37 :2 10
4 2 a6 9a :4 8 :4 1e :2 8 :4 37
:2 8 :4 4b :2 8 66 72 73 :2 72 :4 78
:2 66 65 :2 8 :4 92 :2 8 4 9 10
16 1c 16 26 25 30 2f 39
38 :2 10 4 2 a6 9a :4 8 :4 22
:2 8 :4 3b :2 8 :4 4f :2 8 6a 76 77
:2 76 :4 7c :2 6a 69 :2 8 :4 96 :2 8 4
9 10 16 1c 16 26 25 30
2f 3a 39 43 42 :2 10 4 2
aa 9a :4 8 :4 22 :2 8 :4 37 :2 8 :4 4b
:2 8 66 72 73 :2 72 :4 78 :2 66 65
:2 8 :4 92 :2 8 4 9 10 16 1c
16 26 25 30 2f 3a 39 :2 10
4 2 a6 9a :4 8 :4 22 :2 8 :4 37
:2 8 :4 4f :2 8 67 73 74 :2 73 :4 79
:2 67 66 :2 8 :4 93 :2 8 4 9 10
16 1c 16 26 25 30 2f 3a
39 :2 10 4 2 a7 9a :4 8 :4 22
:2 8 :4 3b :2 8 :4 53 :2 8 6f 7b 7c
:2 7b :4 81 :2 6f 6e :2 8 :4 9b :2 8 4
9 10 16 1c 16 26 25 30
2f 3a 39 43 42 4b 4a :2 10
4 af 9a :3 2 c 14 2b 14
2b 14 2f 14 29 14 29 :3 6
7 11 14 11 7 e 1b :3 18
e 20 :2 e 20 :2 e 20 e 32
e 20 :2 e 20 :2 e 20 e :4 b
e 1b :3 18 e 20 e 36 :2 b
e 1b :3 18 d 1c d 35 :2 b
8 1f 29 :3 8 19 8 34 8
19 8 :5 5 18 1c 2a :2 18 2c
2d 31 3f :2 2d :2 18 41 42 46
55 :2 42 :2 18 57 58 5c 69 :2 58
:2 18 5 2 7 1 3 9 :2 3
:2 1 5 :4 3 :4 4 5 :6 1 
d60
4
0 :3 1 5 :4 6
:4 7 :4 8 :4 9 :4 a
:4 b :4 c :4 d :4 e
:4 f :4 10 :4 11 :5 12
:5 13 :5 14 :5 15 :5 16
:5 17 :3 5 :a 18 :a 19
:9 1a :6 1b :b 1c :b 1d
:a 1e :a 1f :a 20 :9 21
:a 22 :a 23 :a 24 :a 25
:9 26 :9 27 :9 28 :9 29
:9 2a :9 2b :8 2c :9 2d
:9 2e :9 2f :9 30 :3 32
:5 33 :3 34 :3 33 :11 37
:8 38 :14 39 :5 38 :a 3a
:a 3b :a 3c :a 3d :a 3e
:a 3f :a 40 :a 41 :a 42
:9 43 :9 44 :7 45 :2 46
:2 47 :2 44 :3 43 :f 49
:7 4a :7 4b :3 4c :a 4d
:5 4e :14 4f :d 50 :3 51
52 :2 51 :2 50 :5 52
:2 50 :4 52 :7 50 :5 53
:4 54 :a 55 :9 56 54
:4 57 :3 58 :3 59 :1a 5a
59 :4 54 53 :10 5c
5d :4 5c :5 5d :7 5c
:5 5e :c 5f :a 60 :9 61
5f :7 62 :b 63 64
:4 63 :5 64 :3 63 :4 5f
:3 5e 5b :3 53 :4 67
:3 68 :3 67 4e :14 6c
:10 6d 6e :4 6d :5 6e
:2 6d :4 6e :7 6d :5 6f
:4 70 :a 71 :9 72 70
:7 73 :10 74 :5 75 :2 74
:4 75 :3 74 :4 70 6f
:10 77 78 :4 77 :5 78
:7 77 :5 79 :c 7a :a 7b
:9 7c 7a :4 7d :3 7e
:b 7f 80 :4 7f :5 80
:3 7f :4 7a :3 79 :4 82
:3 83 :3 82 76 :3 6f
6a :3 4e :12 88 :12 89
:12 8b :12 8c :f 8d :17 8e
:9 8f :5 91 :6 92 91
:7 94 93 :3 91 :22 97
:5 98 :3 99 98 :3 9b
:3 9c :4 9d 9e :3 9d
:7 9f :7 a0 9e a1
9d :9 a2 :7 a3 :3 a2
9a :3 98 :3 97 :c a7
:3 a8 :3 a7 :3 8f :a ad
:2 31 ae :4 5 b2
:4 b3 :4 b4 :4 b5 :4 b6
:4 b7 :4 b8 :4 b9 :4 ba
:4 bb :4 bc :4 bd :4 be
:5 bf :5 c0 :5 c1 :5 c2
:5 c3 :5 c4 :5 c5 :3 b2
:8 c7 :7 c8 :8 c9 :8 ca
:a cb :a cc :a cd :a ce
:a cf :a d0 :a d1 :8 d2
:8 d3 :8 d4 :8 d5 :8 d6
:8 d7 :9 d8 :9 d9 :9 da
:9 db :9 dc :9 dd :8 de
:8 df :8 e0 :8 e1 :8 e2
:9 e3 :9 e4 :9 e5 :9 e6
:6 e7 :3 e9 :5 ea :3 eb
:3 ea :3 ed :5 ee :3 ef
:3 ee :a f1 :3 f2 f3
f1 :a f3 :3 f4 f5
f3 f1 :a f5 :3 f6
f5 :3 f1 :3 101 :3 102
:4 103 :5 104 :3 105 106
104 :5 106 :3 107 108
106 104 :5 108 :3 109
10a 108 104 :5 10a
:3 10b :3 10c 10d 10a
104 :5 10d :3 10e :3 10f
10d :3 104 :3 103 :5 112
:3 113 :3 112 115 116
:5 117 :5 118 115 119
11a 11b 11c :4 11d
:4 115 :3 11e :4 11f :3 120
:3 11f :4 122 :3 123 :3 122
:4 125 :3 126 :3 125 :4 128
:3 129 :3 128 :5 12b :3 12c
:3 12b :4 12e :3 12f :3 12e
:3 132 :5 133 :3 134 133
:7 136 :5 137 :f 138 :7 139
:3 13a :3 139 :3 137 135
:3 133 :2 13f :2 14a :2 13f
:2 14a :2 13f :2 14b :2 13f
:2 14b :2 13f :2 14e :2 13f
:2 14e :2 13f :2 14e :2 13f
:2 14e :2 13f :2 14e :2 13f
:2 14e :2 13f :2 14e :2 13f
:2 14e :2 13f :2 14e :3 13f
:2a 14f :b 150 151 14f
:2a 151 :f 152 153 151
14f :23 153 :17 154 155
153 14f :2a 155 :d 156
157 155 14f :23 157
:15 158 159 157 14f
:2a 159 :11 15a 15b 159
14f :2a 15b :11 15c 15d
15b 14f :2a 15d :f 15e
15f 15d 14f :2a 15f
:d 160 161 15f 14f
:2a 161 :11 162 163 161
14f :2a 163 :11 164 165
163 14f :2a 165 :f 166
167 165 14f :2a 167
:d 168 169 167 14f
:2a 169 :d 16a 16b 169
14f :2a 16b :f 16c 16d
16b 14f :2a 16d :f 16e
16f 16d 14f :2a 16f
:11 170 171 16f 14f
:2a 171 :f 172 173 171
14f :2a 173 :f 174 175
173 14f :2a 175 :13 176
175 :3 14f 178 :3 179
:2 17a :2 17b :2 17c :2 17d
:3 179 :5 17e :5 17f :3 180
:3 181 :3 182 17f :3 184
:3 185 :3 186 183 :3 17f
:5 188 :3 189 :3 188 :5 18b
:3 18c :3 18b :5 18e :3 18f
18e :3 191 190 :3 18e
:1f 193 178 194 e8
:4 195 :2 e8 196 :4 b2
:4 5 197 :6 1 
2dfb
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 53e
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 d
8a 0 b 8
:3 0 a :7 0 13
12 :3 0 8 :3 0
b :7 0 17 16
:3 0 11 b0 0
f 6 :3 0 c
:7 0 1b 1a :3 0
e :3 0 d :7 0
1f 1e :3 0 15
d6 0 13 8
:3 0 f :7 0 23
22 :3 0 8 :3 0
10 :7 0 27 26
:3 0 19 fc 0
17 8 :3 0 11
:7 0 2b 2a :3 0
8 :3 0 12 :7 0
2f 2e :3 0 1d
125 0 1b 8
:3 0 13 :7 0 33
32 :3 0 15 :3 0
e :3 0 14 :6 0
38 37 :3 0 21
151 0 1f 15
:3 0 e :3 0 16
:6 0 3d 3c :3 0
15 :3 0 e :3 0
17 :6 0 42 41
:3 0 25 17d 0
23 15 :3 0 e
:3 0 18 :6 0 47
46 :3 0 15 :3 0
e :3 0 19 :6 0
4c 4b :3 0 57
58 0 27 15
:3 0 e :3 0 1a
:6 0 51 50 :3 0
53 :2 0 53e 4
54 :2 0 61 62
0 3a 1c :3 0
1d :2 0 4 1e
:3 0 1e :2 0 1
59 5b :3 0 5c
:7 0 5f 5d 0
53c 0 1b :6 0
22 :2 0 3c 1c
:3 0 20 :2 0 4
1e :3 0 1e :2 0
1 63 65 :3 0
66 :7 0 69 67
0 53c 0 1f
:6 0 24 :2 0 41
e :3 0 23 :2 0
3e 6b 6e :6 0
24 :2 0 72 6f
70 53c 0 21
:6 0 7a 7b 0
43 26 :3 0 74
:7 0 78 75 76
53c 0 25 :6 0
85 86 0 45
28 :3 0 29 :2 0
4 1e :3 0 1e
:2 0 1 7c 7e
:3 0 7f :7 0 24
:2 0 83 80 81
53c 0 27 :6 0
90 91 0 47
28 :3 0 2b :2 0
4 1e :3 0 1e
:2 0 1 87 89
:3 0 8a :7 0 24
:2 0 8e 8b 8c
53c 0 2a :6 0
9a 9b 0 49
2d :3 0 2e :2 0
4 1e :3 0 1e
:2 0 1 92 94
:3 0 95 :7 0 98
96 0 53c 0
2c :6 0 a4 a5
0 4b 28 :3 0
30 :2 0 4 1e
:3 0 1e :2 0 1
9c 9e :3 0 9f
:7 0 a2 a0 0
53c 0 2f :6 0
22 :2 0 4d 28
:3 0 32 :2 0 4
1e :3 0 1e :2 0
1 a6 a8 :3 0
a9 :7 0 ac aa
0 53c 0 31
:6 0 b7 b8 0
52 e :3 0 34
:2 0 4f ae b1
:6 0 24 :2 0 b5
b2 b3 53c 0
33 :6 0 c1 c2
0 54 2d :3 0
36 :2 0 4 1e
:3 0 1e :2 0 1
b9 bb :3 0 bc
:7 0 bf bd 0
53c 0 35 :6 0
cb cc 0 56
28 :3 0 38 :2 0
4 1e :3 0 1e
:2 0 1 c3 c5
:3 0 c6 :7 0 c9
c7 0 53c 0
37 :6 0 d5 d6
0 58 28 :3 0
3a :2 0 4 1e
:3 0 1e :2 0 1
cd cf :3 0 d0
:7 0 d3 d1 0
53c 0 39 :6 0
22 :2 0 5a 28
:3 0 3a :2 0 4
1e :3 0 1e :2 0
1 d7 d9 :3 0
da :7 0 dd db
0 53c 0 3b
:6 0 22 :2 0 5f
e :3 0 23 :2 0
5c df e2 :6 0
24 :2 0 e6 e3
e4 53c 0 3c
:6 0 22 :2 0 64
e :3 0 23 :2 0
61 e8 eb :6 0
24 :2 0 ef ec
ed 53c 0 3d
:6 0 22 :2 0 69
e :3 0 23 :2 0
66 f1 f4 :6 0
24 :2 0 f8 f5
f6 53c 0 3e
:6 0 22 :2 0 6e
e :3 0 34 :2 0
6b fa fd :6 0
24 :2 0 101 fe
ff 53c 0 3f
:6 0 22 :2 0 73
e :3 0 34 :2 0
70 103 106 :6 0
24 :2 0 10a 107
108 53c 0 40
:6 0 43 :2 0 78
e :3 0 34 :2 0
75 10c 10f :6 0
24 :2 0 113 110
111 53c 0 41
:6 0 22 :2 0 7c
8 :3 0 7a 115
117 :6 0 44 :4 0
11b 118 119 53c
0 42 :6 0 22
:2 0 81 e :3 0
23 :2 0 7e 11d
120 :6 0 24 :2 0
124 121 122 53c
0 45 :6 0 22
:2 0 86 e :3 0
23 :2 0 83 126
129 :6 0 24 :2 0
12d 12a 12b 53c
0 46 :6 0 22
:2 0 8b e :3 0
34 :2 0 88 12f
132 :6 0 24 :2 0
136 133 134 53c
0 47 :6 0 49
:2 0 90 e :3 0
34 :2 0 8d 138
13b :6 0 24 :2 0
13f 13c 13d 53c
0 48 :6 0 42
:3 0 a :3 0 140
141 0 539 42
:3 0 4a :4 0 94
144 146 :3 0 42
:3 0 44 :4 0 148
149 0 14b 97
14c 147 14b 0
14d 99 0 539
4b :3 0 1d :3 0
4c :4 0 9b 14e
151 20 :3 0 9e
1b :3 0 1f :3 0
1c :3 0 a1 158
:2 0 15a :4 0 15c
15d :5 0 154 159
0 a3 0 15b
:2 0 539 4d :3 0
161 :3 0 4d :2 0
a6 25 :3 0 28
:3 0 a8 165 17a
0 17b :3 0 1e
:3 0 1b :3 0 49
:2 0 ac 169 16a
:3 0 38 :3 0 4e
:2 0 24 :2 0 b1
16d 16f :3 0 3a
:3 0 4e :2 0 24
:2 0 b6 172 174
:3 0 170 176 175
:2 0 177 :2 0 16b
179 178 :3 0 17d
17e :5 0 162 166
0 b9 0 17c
:2 0 539 4f :3 0
50 :3 0 180 181
0 51 :4 0 52
:2 0 5 :3 0 bb
184 186 :3 0 be
182 188 :2 0 539
4f :3 0 50 :3 0
18a 18b 0 53
:4 0 52 :2 0 7
:3 0 c0 18e 190
:3 0 c3 18c 192
:2 0 539 4f :3 0
50 :3 0 194 195
0 54 :4 0 52
:2 0 9 :3 0 c5
198 19a :3 0 c8
196 19c :2 0 539
4f :3 0 50 :3 0
19e 19f 0 55
:4 0 52 :2 0 42
:3 0 ca 1a2 1a4
:3 0 cd 1a0 1a6
:2 0 539 4f :3 0
50 :3 0 1a8 1a9
0 56 :4 0 52
:2 0 c :3 0 cf
1ac 1ae :3 0 d2
1aa 1b0 :2 0 539
4f :3 0 50 :3 0
1b2 1b3 0 57
:4 0 52 :2 0 d
:3 0 d4 1b6 1b8
:3 0 d7 1b4 1ba
:2 0 539 4f :3 0
50 :3 0 1bc 1bd
0 58 :4 0 52
:2 0 f :3 0 d9
1c0 1c2 :3 0 dc
1be 1c4 :2 0 539
4f :3 0 50 :3 0
1c6 1c7 0 59
:4 0 52 :2 0 10
:3 0 de 1ca 1cc
:3 0 e1 1c8 1ce
:2 0 539 4f :3 0
50 :3 0 1d0 1d1
0 5a :4 0 52
:2 0 12 :3 0 e3
1d4 1d6 :3 0 e6
1d2 1d8 :2 0 539
4b :3 0 12 :3 0
5b :4 0 e8 1da
1dd 5c :2 0 5d
:4 0 ed 1df 1e1
:3 0 5e :3 0 5
:3 0 7 :3 0 9
:3 0 42 :3 0 b
:3 0 c :3 0 d
:3 0 f :3 0 10
:3 0 11 :3 0 12
:3 0 13 :3 0 14
:3 0 16 :3 0 17
:3 0 18 :3 0 19
:3 0 45 :3 0 46
:3 0 f0 1e3 1f7
:2 0 1f9 104 1fa
1e2 1f9 0 1fb
106 0 539 3c
:3 0 4b :3 0 14
:3 0 24 :2 0 108
1fd 200 5f :2 0
4b :3 0 18 :3 0
24 :2 0 10b 203
206 10e 202 208
:3 0 1fc 209 0
539 3d :3 0 4b
:3 0 16 :3 0 24
:2 0 111 20c 20f
20b 210 0 539
3e :3 0 4b :3 0
17 :3 0 24 :2 0
114 213 216 212
217 0 539 21
:3 0 19 :3 0 219
21a 0 539 4f
:3 0 50 :3 0 21c
21d 0 60 :4 0
52 :2 0 19 :3 0
117 220 222 :3 0
11a 21e 224 :2 0
539 1b :3 0 49
:2 0 4c :4 0 11e
227 229 :3 0 4b
:3 0 2e :3 0 61
:4 0 121 22b 22e
124 2c :3 0 2d
:3 0 126 233 239
0 23a :3 0 62
:3 0 7 :3 0 49
:2 0 12a 237 238
:4 0 23c 23d :5 0
230 234 0 12d
0 23b :2 0 327
4d :3 0 241 :3 0
4d :2 0 12f 25
:3 0 28 :3 0 131
245 260 0 261
:3 0 1e :3 0 49
:2 0 4c :4 0 135
248 24a :3 0 5
:3 0 63 :3 0 64
:3 0 24c 24d 251
24e 24f :2 0 24b
252 250 :2 0 65
:3 0 2c :3 0 49
:2 0 13a 256 257
:3 0 253 259 258
:2 0 29 :3 0 66
:2 0 13d 25c 25d
:3 0 25a 25f 25e
:3 0 263 264 :5 0
242 246 0 13f
0 262 :2 0 327
25 :3 0 4e :2 0
24 :2 0 143 267
269 :3 0 29 :3 0
2b :3 0 30 :3 0
32 :3 0 4b :3 0
38 :3 0 29 :3 0
146 26f 272 4b
:3 0 3a :3 0 29
:3 0 149 274 277
4b :3 0 67 :3 0
4b :3 0 3a :3 0
29 :3 0 14c 27b
27e 14f 279 280
152 27 :3 0 2a
:3 0 2f :3 0 31
:3 0 37 :3 0 39
:3 0 3b :3 0 28
:3 0 15a 28b 2a6
0 2a7 :3 0 1e
:3 0 49 :2 0 4c
:4 0 15e 28e 290
:3 0 5 :3 0 63
:3 0 64 :3 0 292
293 297 294 295
:2 0 291 298 296
:2 0 65 :3 0 2c
:3 0 49 :2 0 163
29c 29d :3 0 299
29f 29e :2 0 29
:3 0 66 :2 0 166
2a2 2a3 :3 0 2a0
2a5 2a4 :3 0 2a9
2aa :5 0 282 28c
0 168 0 2a8
:2 0 2ac 170 31a
4d :3 0 2af :3 0
4d :2 0 172 25
:3 0 28 :3 0 174
2b3 2c8 0 2c9
:3 0 1e :3 0 49
:2 0 4c :4 0 178
2b6 2b8 :3 0 5
:3 0 63 :3 0 64
:3 0 2ba 2bb 2bf
2bc 2bd :2 0 2b9
2c0 2be :2 0 65
:3 0 49 :2 0 61
:4 0 17d 2c3 2c5
:3 0 2c1 2c7 2c6
:3 0 2cb 2cc :5 0
2b0 2b4 0 180
0 2ca :2 0 319
25 :3 0 4e :2 0
24 :2 0 184 2cf
2d1 :3 0 4b :3 0
29 :3 0 68 :2 0
187 2d3 2d6 4b
:3 0 2b :3 0 24
:2 0 18a 2d8 2db
30 :3 0 32 :3 0
4b :3 0 38 :3 0
29 :3 0 18d 2df
2e2 4b :3 0 3a
:3 0 29 :3 0 190
2e4 2e7 4b :3 0
67 :3 0 4b :3 0
3a :3 0 29 :3 0
193 2eb 2ee 196
2e9 2f0 199 27
:3 0 2a :3 0 2f
:3 0 31 :3 0 37
:3 0 39 :3 0 3b
:3 0 28 :3 0 1a1
2fb 310 0 311
:3 0 1e :3 0 49
:2 0 4c :4 0 1a5
2fe 300 :3 0 5
:3 0 63 :3 0 64
:3 0 302 303 307
304 305 :2 0 301
308 306 :2 0 65
:3 0 49 :2 0 61
:4 0 1aa 30b 30d
:3 0 309 30f 30e
:3 0 313 314 :5 0
2f2 2fc 0 1ad
0 312 :2 0 316
1b5 317 2d2 316
0 318 1b7 0
319 1b9 31b 26a
2ac 0 31c 0
319 0 31c 1bc
0 327 27 :3 0
69 :2 0 1bf 31e
31f :3 0 27 :3 0
68 :2 0 321 322
0 324 1c1 325
320 324 0 326
1c3 0 327 1c5
425 4b :3 0 36
:3 0 6a :4 0 1ca
328 32b 1cd 35
:3 0 2d :3 0 1cf
330 336 0 337
:3 0 62 :3 0 7
:3 0 49 :2 0 1d3
334 335 :4 0 339
33a :5 0 32d 331
0 1d6 0 338
:2 0 424 4d :3 0
33e :3 0 4d :2 0
1d8 25 :3 0 28
:3 0 1da 342 35d
0 35e :3 0 1e
:3 0 49 :2 0 6b
:4 0 1de 345 347
:3 0 5 :3 0 63
:3 0 64 :3 0 349
34a 34e 34b 34c
:2 0 348 34f 34d
:2 0 65 :3 0 35
:3 0 49 :2 0 1e3
353 354 :3 0 350
356 355 :2 0 29
:3 0 66 :2 0 1e6
359 35a :3 0 357
35c 35b :3 0 360
361 :5 0 33f 343
0 1e8 0 35f
:2 0 424 25 :3 0
4e :2 0 24 :2 0
1ec 364 366 :3 0
29 :3 0 2b :3 0
30 :3 0 32 :3 0
4b :3 0 38 :3 0
29 :3 0 1ef 36c
36f 4b :3 0 3a
:3 0 29 :3 0 1f2
371 374 4b :3 0
67 :3 0 4b :3 0
3a :3 0 29 :3 0
1f5 378 37b 1f8
376 37d 1fb 27
:3 0 2a :3 0 2f
:3 0 31 :3 0 37
:3 0 39 :3 0 3b
:3 0 28 :3 0 203
388 3a3 0 3a4
:3 0 1e :3 0 49
:2 0 6b :4 0 207
38b 38d :3 0 5
:3 0 63 :3 0 64
:3 0 38f 390 394
391 392 :2 0 38e
395 393 :2 0 65
:3 0 35 :3 0 49
:2 0 20c 399 39a
:3 0 396 39c 39b
:2 0 29 :3 0 66
:2 0 20f 39f 3a0
:3 0 39d 3a2 3a1
:3 0 3a6 3a7 :5 0
37f 389 0 211
0 3a5 :2 0 3a9
219 421 4d :3 0
3ac :3 0 4d :2 0
21b 25 :3 0 28
:3 0 21d 3b0 3c5
0 3c6 :3 0 1e
:3 0 49 :2 0 6b
:4 0 221 3b3 3b5
:3 0 5 :3 0 63
:3 0 64 :3 0 3b7
3b8 3bc 3b9 3ba
:2 0 3b6 3bd 3bb
:2 0 65 :3 0 49
:2 0 6c :4 0 226
3c0 3c2 :3 0 3be
3c4 3c3 :3 0 3c8
3c9 :5 0 3ad 3b1
0 229 0 3c7
:2 0 420 25 :3 0
4e :2 0 24 :2 0
22d 3cc 3ce :3 0
4b :3 0 29 :3 0
68 :2 0 230 3d0
3d3 4b :3 0 2b
:3 0 24 :2 0 233
3d5 3d8 30 :3 0
32 :3 0 4b :3 0
38 :3 0 29 :3 0
236 3dc 3df 4b
:3 0 3a :3 0 29
:3 0 239 3e1 3e4
4b :3 0 67 :3 0
4b :3 0 3a :3 0
29 :3 0 23c 3e8
3eb 23f 3e6 3ed
242 27 :3 0 2a
:3 0 2f :3 0 31
:3 0 37 :3 0 39
:3 0 3b :3 0 28
:3 0 24a 3f8 40d
0 40e :3 0 1e
:3 0 49 :2 0 6b
:4 0 24e 3fb 3fd
:3 0 5 :3 0 63
:3 0 64 :3 0 3ff
400 404 401 402
:2 0 3fe 405 403
:2 0 65 :3 0 49
:2 0 6c :4 0 253
408 40a :3 0 406
40c 40b :3 0 410
411 :5 0 3ef 3f9
0 256 0 40f
:2 0 413 25e 414
3cf 413 0 415
260 0 420 27
:3 0 69 :2 0 262
417 418 :3 0 27
:3 0 68 :2 0 41a
41b 0 41d 264
41e 419 41d 0
41f 266 0 420
268 422 367 3a9
0 423 0 420
0 423 26c 0
424 26f 426 22a
327 0 427 0
424 0 427 273
0 539 3f :3 0
6d :3 0 3c :3 0
42a :2 0 6e :2 0
27 :3 0 42d :2 0
276 42c 42f :3 0
6f :2 0 70 :2 0
279 431 433 :3 0
434 :2 0 34 :2 0
27c 429 437 428
438 0 539 40
:3 0 6d :3 0 3d
:3 0 43c :2 0 6e
:2 0 37 :3 0 43f
:2 0 27f 43e 441
:3 0 6f :2 0 70
:2 0 282 443 445
:3 0 446 :2 0 34
:2 0 285 43b 449
43a 44a 0 539
47 :3 0 6d :3 0
45 :3 0 44e :2 0
6e :2 0 39 :3 0
451 :2 0 288 450
453 :3 0 6f :2 0
70 :2 0 28b 455
457 :3 0 458 :2 0
34 :2 0 28e 44d
45b 44c 45c 0
539 48 :3 0 6d
:3 0 46 :3 0 460
:2 0 6e :2 0 3b
:3 0 463 :2 0 291
462 465 :3 0 6f
:2 0 70 :2 0 294
467 469 :3 0 46a
:2 0 34 :2 0 297
45f 46d 45e 46e
0 539 41 :3 0
4b :3 0 47 :3 0
24 :2 0 29a 471
474 5f :2 0 4b
:3 0 48 :3 0 24
:2 0 29d 477 47a
2a0 476 47c :3 0
470 47d 0 539
1a :3 0 4b :3 0
3f :3 0 24 :2 0
2a3 480 483 5f
:2 0 4b :3 0 40
:3 0 24 :2 0 2a6
486 489 2a9 485
48b :3 0 5f :2 0
4b :3 0 41 :3 0
24 :2 0 2ac 48e
491 2af 48d 493
:3 0 47f 494 0
539 4b :3 0 13
:3 0 5b :4 0 2b2
496 499 5c :2 0
71 :4 0 2b7 49b
49d :3 0 1f :3 0
49 :2 0 72 :4 0
2bc 4a0 4a2 :3 0
1a :3 0 73 :3 0
1a :3 0 2bf 4a5
4a7 4a4 4a8 0
4aa 2c1 4b3 1a
:3 0 6d :3 0 1a
:3 0 23 :2 0 2c3
4ac 4af 4ab 4b0
0 4b2 2c6 4b4
4a3 4aa 0 4b5
0 4b2 0 4b5
2c8 0 52c 2f
:3 0 4e :2 0 24
:2 0 2cd 4b7 4b9
:3 0 5 :3 0 31
:3 0 74 :2 0 2d2
4bd 4be :3 0 31
:3 0 75 :3 0 49
:3 0 2d5 4c1 4c4
2d9 4c2 4c6 :3 0
4bf 4c8 4c7 :2 0
4c9 :2 0 4ba 4cb
4ca :2 0 4b :3 0
1a :3 0 24 :2 0
2dc 4cd 4d0 5c
:2 0 24 :2 0 2e1
4d2 4d4 :3 0 4cc
4d6 4d5 :2 0 1a
:3 0 2f :3 0 76
:2 0 2e6 4da 4db
:3 0 1a :3 0 2f
:3 0 4dd 4de 0
4e0 2e9 514 33
:3 0 1a :3 0 4e1
4e2 0 513 1a
:3 0 24 :2 0 4e4
4e5 0 513 77
:3 0 33 :3 0 2f
:3 0 4e :2 0 78
:3 0 2ed 4ea 4ec
:3 0 4ed 4ff 1a
:3 0 1a :3 0 5f
:2 0 2f :3 0 2f0
4f1 4f3 :3 0 4ef
4f4 0 4fd 33
:3 0 33 :3 0 79
:2 0 2f :3 0 2f3
4f8 4fa :3 0 4f6
4fb 0 4fd 2f6
4ff 78 :3 0 4ee
4fd :4 0 513 4b
:3 0 33 :3 0 24
:2 0 2f9 500 503
5c :2 0 24 :2 0
2fe 505 507 :3 0
1a :3 0 1a :3 0
5f :2 0 2f :3 0
301 50b 50d :3 0
509 50e 0 510
304 511 508 510
0 512 306 0
513 308 515 4dc
4e0 0 516 0
513 0 516 30d
0 517 310 518
4d7 517 0 519
312 0 52c 2a
:3 0 4e :2 0 24
:2 0 316 51b 51d
:3 0 1a :3 0 2a
:3 0 4e :2 0 31b
521 522 :3 0 51e
524 523 :2 0 1a
:3 0 2a :3 0 526
527 0 529 31e
52a 525 529 0
52b 320 0 52c
322 52d 49e 52c
0 52e 326 0
539 4f :3 0 50
:3 0 52f 530 0
7a :4 0 52 :2 0
1a :3 0 328 533
535 :3 0 32b 531
537 :2 0 539 32d
53d :3 0 53d 4
:3 0 34a 53d 53c
539 53a :6 0 53e
1 0 4 54
53d d5a :2 0 5e
:a 0 d53 4 :7 0
366 12be 0 364
6 :3 0 7b :7 0
543 542 :3 0 36a
12e4 0 368 8
:3 0 7c :7 0 547
546 :3 0 8 :3 0
7d :7 0 54b 54a
:3 0 36e 130a 0
36c 8 :3 0 a
:7 0 54f 54e :3 0
8 :3 0 b :7 0
553 552 :3 0 372
1330 0 370 6
:3 0 c :7 0 557
556 :3 0 e :3 0
d :7 0 55b 55a
:3 0 376 1356 0
374 8 :3 0 f
:7 0 55f 55e :3 0
8 :3 0 10 :7 0
563 562 :3 0 37a
137c 0 378 8
:3 0 11 :7 0 567
566 :3 0 8 :3 0
7e :7 0 56b 56a
:3 0 37e 13a5 0
37c 8 :3 0 13
:7 0 56f 56e :3 0
15 :3 0 e :3 0
14 :6 0 574 573
:3 0 382 13d1 0
380 15 :3 0 e
:3 0 16 :6 0 579
578 :3 0 15 :3 0
e :3 0 17 :6 0
57e 57d :3 0 386
13fd 0 384 15
:3 0 e :3 0 18
:6 0 583 582 :3 0
15 :3 0 e :3 0
19 :6 0 588 587
:3 0 38a :2 0 388
15 :3 0 e :3 0
45 :6 0 58d 58c
:3 0 15 :3 0 e
:3 0 46 :6 0 592
591 :3 0 594 :2 0
d53 540 595 :2 0
5a0 5a1 0 3a0
8 :3 0 80 :2 0
39e 598 59a :6 0
44 :4 0 59e 59b
59c d51 0 7f
:6 0 84 :2 0 3a2
82 :3 0 83 :2 0
4 5a2 :7 0 5a5
5a3 0 d51 0
81 :6 0 86 :2 0
3a6 8 :3 0 3a4
5a7 5a9 :6 0 44
:4 0 5ad 5aa 5ab
d51 0 9 :6 0
5b7 5b8 0 3aa
8 :3 0 3a8 5af
5b1 :6 0 44 :4 0
5b5 5b2 5b3 d51
0 85 :6 0 5c1
5c2 0 3ac 1c
:3 0 88 :2 0 4
1e :3 0 1e :2 0
1 5b9 5bb :3 0
5bc :7 0 5bf 5bd
0 d51 0 87
:6 0 5cb 5cc 0
3ae 1c :3 0 8a
:2 0 4 1e :3 0
1e :2 0 1 5c3
5c5 :3 0 5c6 :7 0
5c9 5c7 0 d51
0 89 :6 0 5d5
5d6 0 3b0 1c
:3 0 8c :2 0 4
1e :3 0 1e :2 0
1 5cd 5cf :3 0
5d0 :7 0 5d3 5d1
0 d51 0 8b
:6 0 5df 5e0 0
3b2 1c :3 0 8e
:2 0 4 1e :3 0
1e :2 0 1 5d7
5d9 :3 0 5da :7 0
5dd 5db 0 d51
0 8d :6 0 5e9
5ea 0 3b4 1c
:3 0 90 :2 0 4
1e :3 0 1e :2 0
1 5e1 5e3 :3 0
5e4 :7 0 5e7 5e5
0 d51 0 8f
:6 0 5f3 5f4 0
3b6 1c :3 0 92
:2 0 4 1e :3 0
1e :2 0 1 5eb
5ed :3 0 5ee :7 0
5f1 5ef 0 d51
0 91 :6 0 96
:2 0 3b8 1c :3 0
94 :2 0 4 1e
:3 0 1e :2 0 1
5f5 5f7 :3 0 5f8
:7 0 5fb 5f9 0
d51 0 93 :6 0
70 :2 0 3bc 8
:3 0 3ba 5fd 5ff
:6 0 97 :4 0 603
600 601 d51 0
95 :6 0 70 :2 0
3c0 8 :3 0 3be
605 607 :6 0 44
:4 0 60b 608 609
d51 0 98 :6 0
70 :2 0 3c4 8
:3 0 3c2 60d 60f
:6 0 44 :4 0 613
610 611 d51 0
99 :6 0 70 :2 0
3c8 8 :3 0 3c6
615 617 :6 0 44
:4 0 61b 618 619
d51 0 9a :6 0
70 :2 0 3cc 8
:3 0 3ca 61d 61f
:6 0 44 :4 0 623
620 621 d51 0
9b :6 0 22 :2 0
3d0 8 :3 0 3ce
625 627 :6 0 44
:4 0 62b 628 629
d51 0 9c :6 0
22 :2 0 3d5 e
:3 0 23 :2 0 3d2
62d 630 :6 0 24
:2 0 634 631 632
d51 0 9d :6 0
22 :2 0 3da e
:3 0 23 :2 0 3d7
636 639 :6 0 24
:2 0 63d 63a 63b
d51 0 9e :6 0
22 :2 0 3df e
:3 0 23 :2 0 3dc
63f 642 :6 0 24
:2 0 646 643 644
d51 0 9f :6 0
22 :2 0 3e4 e
:3 0 23 :2 0 3e1
648 64b :6 0 24
:2 0 64f 64c 64d
d51 0 a0 :6 0
22 :2 0 3e9 e
:3 0 23 :2 0 3e6
651 654 :6 0 24
:2 0 658 655 656
d51 0 a1 :6 0
70 :2 0 3ee e
:3 0 23 :2 0 3eb
65a 65d :6 0 24
:2 0 661 65e 65f
d51 0 a2 :6 0
70 :2 0 3f2 8
:3 0 3f0 663 665
:6 0 44 :4 0 669
666 667 d51 0
a3 :6 0 a6 :2 0
3f6 8 :3 0 3f4
66b 66d :6 0 44
:4 0 671 66e 66f
d51 0 a4 :6 0
70 :2 0 3fa 8
:3 0 3f8 673 675
:6 0 97 :4 0 679
676 677 d51 0
a5 :6 0 43 :2 0
3fe 8 :3 0 3fc
67b 67d :6 0 44
:4 0 681 67e 67f
d51 0 a7 :6 0
22 :2 0 402 8
:3 0 400 683 685
:6 0 44 :4 0 689
686 687 d51 0
42 :6 0 22 :2 0
407 e :3 0 23
:2 0 404 68b 68e
:6 0 24 :2 0 692
68f 690 d51 0
a8 :6 0 22 :2 0
40c e :3 0 23
:2 0 409 694 697
:6 0 24 :2 0 69b
698 699 d51 0
a9 :6 0 22 :2 0
411 e :3 0 23
:2 0 40e 69d 6a0
:6 0 24 :2 0 6a4
6a1 6a2 d51 0
aa :6 0 24 :2 0
416 e :3 0 23
:2 0 413 6a6 6a9
:6 0 24 :2 0 6ad
6aa 6ab d51 0
ab :6 0 49 :2 0
418 26 :3 0 6af
:7 0 6b3 6b0 6b1
d51 0 25 :6 0
42 :3 0 a :3 0
6b4 6b5 0 d4e
42 :3 0 4a :4 0
41c 6b8 6ba :3 0
42 :3 0 44 :4 0
6bc 6bd 0 6bf
41f 6c0 6bb 6bf
0 6c1 421 0
d4e 9 :3 0 7d
:3 0 6c2 6c3 0
d4e 9 :3 0 49
:2 0 ac :4 0 425
6c6 6c8 :3 0 9
:3 0 44 :4 0 6ca
6cb 0 6cd 428
6ce 6c9 6cd 0
6cf 42a 0 d4e
ad :3 0 9 :3 0
ae :2 0 ae :2 0
42c 6d0 6d4 49
:2 0 af :4 0 432
6d6 6d8 :3 0 9
:3 0 b0 :4 0 6da
6db 0 6de b1
:3 0 435 6fe ad
:3 0 9 :3 0 ae
:2 0 ae :2 0 437
6df 6e3 49 :2 0
b2 :4 0 43d 6e5
6e7 :3 0 9 :3 0
b3 :4 0 6e9 6ea
0 6ed b1 :3 0
440 6ee 6e8 6ed
0 6ff ad :3 0
9 :3 0 ae :2 0
ae :2 0 442 6ef
6f3 49 :2 0 6b
:4 0 448 6f5 6f7
:3 0 9 :3 0 b4
:4 0 6f9 6fa 0
6fc 44b 6fd 6f8
6fc 0 6ff 6d9
6de 0 6ff 44d
0 d4e a7 :3 0
b5 :4 0 700 701
0 d4e a4 :3 0
b6 :4 0 703 704
0 d4e 11 :3 0
66 :2 0 451 707
708 :3 0 11 :3 0
49 :2 0 b7 :4 0
455 70b 70d :3 0
a3 :3 0 b8 :4 0
70f 710 0 713
b1 :3 0 458 745
11 :3 0 49 :2 0
b9 :4 0 45c 715
717 :3 0 a3 :3 0
ba :4 0 719 71a
0 71d b1 :3 0
45f 71e 718 71d
0 746 11 :3 0
49 :2 0 bb :4 0
463 720 722 :3 0
a3 :3 0 bc :4 0
724 725 0 728
b1 :3 0 466 729
723 728 0 746
11 :3 0 49 :2 0
bd :4 0 46a 72b
72d :3 0 a3 :3 0
be :4 0 72f 730
0 736 a7 :3 0
44 :4 0 732 733
0 736 b1 :3 0
46d 737 72e 736
0 746 11 :3 0
49 :2 0 bf :4 0
472 739 73b :3 0
a3 :3 0 ba :4 0
73d 73e 0 743
a4 :3 0 c0 :4 0
740 741 0 743
475 744 73c 743
0 746 70e 713
0 746 478 0
747 47e 748 709
747 0 749 480
0 d4e 10 :3 0
49 :2 0 72 :4 0
484 74b 74d :3 0
95 :3 0 c1 :4 0
74f 750 0 752
487 753 74e 752
0 754 489 0
d4e 8c :3 0 8e
:3 0 4b :3 0 92
:3 0 c2 :4 0 48b
757 75a 4b :3 0
94 :3 0 c2 :4 0
48e 75c 75f 491
8b :3 0 8d :3 0
91 :3 0 93 :3 0
1c :3 0 496 767
:2 0 769 :4 0 76b
76c :5 0 761 768
0 498 0 76a
:2 0 d4e 85 :3 0
c3 :4 0 76e 76f
0 d4e 9 :3 0
69 :2 0 49d 772
773 :3 0 85 :3 0
44 :4 0 775 776
0 778 49f 779
774 778 0 77a
4a1 0 d4e 42
:3 0 66 :2 0 4a3
77c 77d :3 0 9c
:3 0 c4 :4 0 77f
780 0 782 4a5
783 77e 782 0
784 4a7 0 d4e
b :3 0 66 :2 0
4a9 786 787 :3 0
98 :3 0 c5 :4 0
789 78a 0 78c
4ab 78d 788 78c
0 78e 4ad 0
d4e c :3 0 66
:2 0 4af 790 791
:3 0 99 :3 0 c6
:4 0 793 794 0
796 4b1 797 792
796 0 798 4b3
0 d4e d :3 0
4e :2 0 24 :2 0
4b7 79a 79c :3 0
9a :3 0 c7 :4 0
79e 79f 0 7a1
4ba 7a2 79d 7a1
0 7a3 4bc 0
d4e f :3 0 66
:2 0 4be 7a5 7a6
:3 0 9b :3 0 c8
:4 0 7a8 7a9 0
7ab 4c0 7ac 7a7
7ab 0 7ad 4c2
0 d4e 95 :3 0
97 :4 0 7ae 7af
0 d4e 10 :3 0
49 :2 0 72 :4 0
4c6 7b2 7b4 :3 0
95 :3 0 c9 :4 0
7b6 7b7 0 7b9
4c9 7e6 25 :3 0
ca :3 0 7e :3 0
cb :4 0 4cb 7bb
7be 7ba 7bf 0
7e5 25 :3 0 4e
:2 0 24 :2 0 4d0
7c2 7c4 :3 0 95
:3 0 cc :3 0 ad
:3 0 7e :3 0 25
:3 0 5f :2 0 ae
:2 0 4d3 7cb 7cd
:3 0 96 :2 0 4d6
7c8 7d0 4da 7c7
7d2 7c6 7d3 0
7e2 cd :3 0 95
:3 0 4dc 7d5 7d7
ce :2 0 4de 7d9
7da :3 0 95 :3 0
97 :4 0 7dc 7dd
0 7df 4e0 7e0
7db 7df 0 7e1
4e2 0 7e2 4e4
7e3 7c5 7e2 0
7e4 4e7 0 7e5
4e9 7e7 7b5 7b9
0 7e8 0 7e5
0 7e8 4ec 0
d4e 7f :3 0 cf
:4 0 52 :2 0 95
:3 0 4ef 7eb 7ed
:3 0 52 :2 0 d0
:4 0 4f2 7ef 7f1
:3 0 52 :2 0 a4
:3 0 4f5 7f3 7f5
:3 0 52 :2 0 d1
:4 0 4f8 7f7 7f9
:3 0 52 :2 0 85
:3 0 4fb 7fb 7fd
:3 0 52 :2 0 9c
:3 0 4fe 7ff 801
:3 0 52 :2 0 98
:3 0 501 803 805
:3 0 52 :2 0 99
:3 0 504 807 809
:3 0 52 :2 0 9a
:3 0 507 80b 80d
:3 0 52 :2 0 9b
:3 0 50a 80f 811
:3 0 52 :2 0 a3
:3 0 50d 813 815
:3 0 52 :2 0 a7
:3 0 510 817 819
:3 0 52 :2 0 44
:4 0 513 81b 81d
:3 0 7e9 81e 0
d4e 9 :3 0 69
:2 0 516 821 822
:3 0 42 :3 0 69
:2 0 518 825 826
:3 0 823 828 827
:2 0 b :3 0 69
:2 0 51a 82b 82c
:3 0 829 82e 82d
:2 0 c :3 0 69
:2 0 51c 831 832
:3 0 82f 834 833
:2 0 d :3 0 49
:2 0 24 :2 0 520
837 839 :3 0 d
:3 0 69 :2 0 523
83c 83d :3 0 83a
83f 83e :2 0 840
:2 0 835 842 841
:2 0 f :3 0 69
:2 0 525 845 846
:3 0 843 848 847
:2 0 d2 :3 0 81
:3 0 7f :3 0 d3
:3 0 7b :3 0 84e
7c :3 0 850 84b
84c 853 527 852
:2 0 856 b1 :3 0
52a cd0 9 :3 0
66 :2 0 52c 858
859 :3 0 42 :3 0
66 :2 0 52e 85c
85d :3 0 85a 85f
85e :2 0 b :3 0
69 :2 0 530 862
863 :3 0 860 865
864 :2 0 c :3 0
69 :2 0 532 868
869 :3 0 866 86b
86a :2 0 d :3 0
49 :2 0 24 :2 0
536 86e 870 :3 0
d :3 0 69 :2 0
539 873 874 :3 0
871 876 875 :2 0
877 :2 0 86c 879
878 :2 0 f :3 0
69 :2 0 53b 87c
87d :3 0 87a 87f
87e :2 0 d2 :3 0
81 :3 0 7f :3 0
d3 :3 0 7b :3 0
885 7c :3 0 887
9 :3 0 889 42
:3 0 88b 882 883
88e 53d 88d :2 0
891 b1 :3 0 542
892 880 891 0
cd1 9 :3 0 66
:2 0 544 894 895
:3 0 42 :3 0 66
:2 0 546 898 899
:3 0 896 89b 89a
:2 0 b :3 0 66
:2 0 548 89e 89f
:3 0 89c 8a1 8a0
:2 0 c :3 0 66
:2 0 54a 8a4 8a5
:3 0 8a2 8a7 8a6
:2 0 d :3 0 4e
:2 0 24 :2 0 54e
8aa 8ac :3 0 8a8
8ae 8ad :2 0 f
:3 0 66 :2 0 551
8b1 8b2 :3 0 8af
8b4 8b3 :2 0 d2
:3 0 81 :3 0 7f
:3 0 d3 :3 0 7b
:3 0 8ba 7c :3 0
8bc 9 :3 0 8be
42 :3 0 8c0 b
:3 0 8c2 c :3 0
8c4 d :3 0 8c6
f :3 0 8c8 8b7
8b8 8cb 553 8ca
:2 0 8ce b1 :3 0
55c 8cf 8b5 8ce
0 cd1 9 :3 0
66 :2 0 55e 8d1
8d2 :3 0 42 :3 0
69 :2 0 560 8d5
8d6 :3 0 8d3 8d8
8d7 :2 0 b :3 0
69 :2 0 562 8db
8dc :3 0 8d9 8de
8dd :2 0 c :3 0
69 :2 0 564 8e1
8e2 :3 0 8df 8e4
8e3 :2 0 d :3 0
49 :2 0 24 :2 0
568 8e7 8e9 :3 0
d :3 0 69 :2 0
56b 8ec 8ed :3 0
8ea 8ef 8ee :2 0
8f0 :2 0 8e5 8f2
8f1 :2 0 f :3 0
69 :2 0 56d 8f5
8f6 :3 0 8f3 8f8
8f7 :2 0 d2 :3 0
81 :3 0 7f :3 0
d3 :3 0 7b :3 0
8fe 7c :3 0 900
9 :3 0 902 8fb
8fc 905 56f 904
:2 0 908 b1 :3 0
573 909 8f9 908
0 cd1 9 :3 0
66 :2 0 575 90b
90c :3 0 42 :3 0
66 :2 0 577 90f
910 :3 0 90d 912
911 :2 0 b :3 0
66 :2 0 579 915
916 :3 0 913 918
917 :2 0 c :3 0
66 :2 0 57b 91b
91c :3 0 919 91e
91d :2 0 d :3 0
4e :2 0 24 :2 0
57f 921 923 :3 0
91f 925 924 :2 0
f :3 0 69 :2 0
582 928 929 :3 0
926 92b 92a :2 0
d2 :3 0 81 :3 0
7f :3 0 d3 :3 0
7b :3 0 931 7c
:3 0 933 9 :3 0
935 42 :3 0 937
b :3 0 939 c
:3 0 93b d :3 0
93d 92e 92f 940
584 93f :2 0 943
b1 :3 0 58c 944
92c 943 0 cd1
9 :3 0 66 :2 0
58e 946 947 :3 0
42 :3 0 66 :2 0
590 94a 94b :3 0
948 94d 94c :2 0
b :3 0 66 :2 0
592 950 951 :3 0
94e 953 952 :2 0
c :3 0 69 :2 0
594 956 957 :3 0
954 959 958 :2 0
d :3 0 49 :2 0
24 :2 0 598 95c
95e :3 0 d :3 0
69 :2 0 59b 961
962 :3 0 95f 964
963 :2 0 965 :2 0
95a 967 966 :2 0
f :3 0 69 :2 0
59d 96a 96b :3 0
968 96d 96c :2 0
d2 :3 0 81 :3 0
7f :3 0 d3 :3 0
7b :3 0 973 7c
:3 0 975 9 :3 0
977 42 :3 0 979
b :3 0 97b 970
971 97e 59f 97d
:2 0 981 b1 :3 0
5a5 982 96e 981
0 cd1 9 :3 0
69 :2 0 5a7 984
985 :3 0 42 :3 0
66 :2 0 5a9 988
989 :3 0 986 98b
98a :2 0 b :3 0
66 :2 0 5ab 98e
98f :3 0 98c 991
990 :2 0 c :3 0
66 :2 0 5ad 994
995 :3 0 992 997
996 :2 0 d :3 0
49 :2 0 24 :2 0
5b1 99a 99c :3 0
d :3 0 69 :2 0
5b4 99f 9a0 :3 0
99d 9a2 9a1 :2 0
9a3 :2 0 998 9a5
9a4 :2 0 f :3 0
69 :2 0 5b6 9a8
9a9 :3 0 9a6 9ab
9aa :2 0 d2 :3 0
81 :3 0 7f :3 0
d3 :3 0 7b :3 0
9b1 7c :3 0 9b3
42 :3 0 9b5 b
:3 0 9b7 c :3 0
9b9 9ae 9af 9bc
5b8 9bb :2 0 9bf
b1 :3 0 5be 9c0
9ac 9bf 0 cd1
9 :3 0 69 :2 0
5c0 9c2 9c3 :3 0
42 :3 0 66 :2 0
5c2 9c6 9c7 :3 0
9c4 9c9 9c8 :2 0
b :3 0 66 :2 0
5c4 9cc 9cd :3 0
9ca 9cf 9ce :2 0
c :3 0 69 :2 0
5c6 9d2 9d3 :3 0
9d0 9d5 9d4 :2 0
d :3 0 49 :2 0
24 :2 0 5ca 9d8
9da :3 0 d :3 0
69 :2 0 5cd 9dd
9de :3 0 9db 9e0
9df :2 0 9e1 :2 0
9d6 9e3 9e2 :2 0
f :3 0 69 :2 0
5cf 9e6 9e7 :3 0
9e4 9e9 9e8 :2 0
d2 :3 0 81 :3 0
7f :3 0 d3 :3 0
7b :3 0 9ef 7c
:3 0 9f1 42 :3 0
9f3 b :3 0 9f5
9ec 9ed 9f8 5d1
9f7 :2 0 9fb b1
:3 0 5d6 9fc 9ea
9fb 0 cd1 9
:3 0 69 :2 0 5d8
9fe 9ff :3 0 42
:3 0 66 :2 0 5da
a02 a03 :3 0 a00
a05 a04 :2 0 b
:3 0 69 :2 0 5dc
a08 a09 :3 0 a06
a0b a0a :2 0 c
:3 0 69 :2 0 5de
a0e a0f :3 0 a0c
a11 a10 :2 0 d
:3 0 49 :2 0 24
:2 0 5e2 a14 a16
:3 0 d :3 0 69
:2 0 5e5 a19 a1a
:3 0 a17 a1c a1b
:2 0 a1d :2 0 a12
a1f a1e :2 0 f
:3 0 69 :2 0 5e7
a22 a23 :3 0 a20
a25 a24 :2 0 d2
:3 0 81 :3 0 7f
:3 0 d3 :3 0 7b
:3 0 a2b 7c :3 0
a2d 42 :3 0 a2f
a28 a29 a32 5e9
a31 :2 0 a35 b1
:3 0 5ed a36 a26
a35 0 cd1 9
:3 0 66 :2 0 5ef
a38 a39 :3 0 42
:3 0 69 :2 0 5f1
a3c a3d :3 0 a3a
a3f a3e :2 0 b
:3 0 66 :2 0 5f3
a42 a43 :3 0 a40
a45 a44 :2 0 c
:3 0 66 :2 0 5f5
a48 a49 :3 0 a46
a4b a4a :2 0 d
:3 0 49 :2 0 24
:2 0 5f9 a4e a50
:3 0 d :3 0 69
:2 0 5fc a53 a54
:3 0 a51 a56 a55
:2 0 a57 :2 0 a4c
a59 a58 :2 0 f
:3 0 69 :2 0 5fe
a5c a5d :3 0 a5a
a5f a5e :2 0 d2
:3 0 81 :3 0 7f
:3 0 d3 :3 0 7b
:3 0 a65 7c :3 0
a67 9 :3 0 a69
b :3 0 a6b c
:3 0 a6d a62 a63
a70 600 a6f :2 0
a73 b1 :3 0 606
a74 a60 a73 0
cd1 9 :3 0 69
:2 0 608 a76 a77
:3 0 42 :3 0 66
:2 0 60a a7a a7b
:3 0 a78 a7d a7c
:2 0 b :3 0 66
:2 0 60c a80 a81
:3 0 a7e a83 a82
:2 0 c :3 0 66
:2 0 60e a86 a87
:3 0 a84 a89 a88
:2 0 d :3 0 49
:2 0 24 :2 0 612
a8c a8e :3 0 d
:3 0 69 :2 0 615
a91 a92 :3 0 a8f
a94 a93 :2 0 a95
:2 0 a8a a97 a96
:2 0 f :3 0 69
:2 0 617 a9a a9b
:3 0 a98 a9d a9c
:2 0 d2 :3 0 81
:3 0 7f :3 0 d3
:3 0 7b :3 0 aa3
7c :3 0 aa5 42
:3 0 aa7 b :3 0
aa9 c :3 0 aab
aa0 aa1 aae 619
aad :2 0 ab1 b1
:3 0 61f ab2 a9e
ab1 0 cd1 9
:3 0 69 :2 0 621
ab4 ab5 :3 0 42
:3 0 69 :2 0 623
ab8 ab9 :3 0 ab6
abb aba :2 0 b
:3 0 66 :2 0 625
abe abf :3 0 abc
ac1 ac0 :2 0 c
:3 0 66 :2 0 627
ac4 ac5 :3 0 ac2
ac7 ac6 :2 0 d
:3 0 49 :2 0 24
:2 0 62b aca acc
:3 0 d :3 0 69
:2 0 62e acf ad0
:3 0 acd ad2 ad1
:2 0 ad3 :2 0 ac8
ad5 ad4 :2 0 f
:3 0 69 :2 0 630
ad8 ad9 :3 0 ad6
adb ada :2 0 d2
:3 0 81 :3 0 7f
:3 0 d3 :3 0 7b
:3 0 ae1 7c :3 0
ae3 b :3 0 ae5
c :3 0 ae7 ade
adf aea 632 ae9
:2 0 aed b1 :3 0
637 aee adc aed
0 cd1 9 :3 0
69 :2 0 639 af0
af1 :3 0 42 :3 0
69 :2 0 63b af4
af5 :3 0 af2 af7
af6 :2 0 b :3 0
66 :2 0 63d afa
afb :3 0 af8 afd
afc :2 0 c :3 0
69 :2 0 63f b00
b01 :3 0 afe b03
b02 :2 0 d :3 0
49 :2 0 24 :2 0
643 b06 b08 :3 0
d :3 0 69 :2 0
646 b0b b0c :3 0
b09 b0e b0d :2 0
b0f :2 0 b04 b11
b10 :2 0 f :3 0
69 :2 0 648 b14
b15 :3 0 b12 b17
b16 :2 0 d2 :3 0
81 :3 0 7f :3 0
d3 :3 0 7b :3 0
b1d 7c :3 0 b1f
b :3 0 b21 b1a
b1b b24 64a b23
:2 0 b27 b1 :3 0
64e b28 b18 b27
0 cd1 9 :3 0
69 :2 0 650 b2a
b2b :3 0 42 :3 0
69 :2 0 652 b2e
b2f :3 0 b2c b31
b30 :2 0 b :3 0
69 :2 0 654 b34
b35 :3 0 b32 b37
b36 :2 0 c :3 0
66 :2 0 656 b3a
b3b :3 0 b38 b3d
b3c :2 0 d :3 0
49 :2 0 24 :2 0
65a b40 b42 :3 0
d :3 0 69 :2 0
65d b45 b46 :3 0
b43 b48 b47 :2 0
b49 :2 0 b3e b4b
b4a :2 0 f :3 0
69 :2 0 65f b4e
b4f :3 0 b4c b51
b50 :2 0 d2 :3 0
81 :3 0 7f :3 0
d3 :3 0 7b :3 0
b57 7c :3 0 b59
c :3 0 b5b b54
b55 b5e 661 b5d
:2 0 b61 b1 :3 0
665 b62 b52 b61
0 cd1 9 :3 0
69 :2 0 667 b64
b65 :3 0 42 :3 0
69 :2 0 669 b68
b69 :3 0 b66 b6b
b6a :2 0 b :3 0
66 :2 0 66b b6e
b6f :3 0 b6c b71
b70 :2 0 c :3 0
66 :2 0 66d b74
b75 :3 0 b72 b77
b76 :2 0 d :3 0
49 :2 0 24 :2 0
671 b7a b7c :3 0
d :3 0 69 :2 0
674 b7f b80 :3 0
b7d b82 b81 :2 0
b83 :2 0 b78 b85
b84 :2 0 f :3 0
69 :2 0 676 b88
b89 :3 0 b86 b8b
b8a :2 0 d2 :3 0
81 :3 0 7f :3 0
d3 :3 0 7b :3 0
b91 7c :3 0 b93
b :3 0 b95 c
:3 0 b97 b8e b8f
b9a 678 b99 :2 0
b9d b1 :3 0 67d
b9e b8c b9d 0
cd1 9 :3 0 69
:2 0 67f ba0 ba1
:3 0 42 :3 0 66
:2 0 681 ba4 ba5
:3 0 ba2 ba7 ba6
:2 0 b :3 0 69
:2 0 683 baa bab
:3 0 ba8 bad bac
:2 0 c :3 0 66
:2 0 685 bb0 bb1
:3 0 bae bb3 bb2
:2 0 d :3 0 49
:2 0 24 :2 0 689
bb6 bb8 :3 0 d
:3 0 69 :2 0 68c
bbb bbc :3 0 bb9
bbe bbd :2 0 bbf
:2 0 bb4 bc1 bc0
:2 0 f :3 0 69
:2 0 68e bc4 bc5
:3 0 bc2 bc7 bc6
:2 0 d2 :3 0 81
:3 0 7f :3 0 d3
:3 0 7b :3 0 bcd
7c :3 0 bcf 42
:3 0 bd1 c :3 0
bd3 bca bcb bd6
690 bd5 :2 0 bd9
b1 :3 0 695 bda
bc8 bd9 0 cd1
9 :3 0 66 :2 0
697 bdc bdd :3 0
42 :3 0 66 :2 0
699 be0 be1 :3 0
bde be3 be2 :2 0
b :3 0 69 :2 0
69b be6 be7 :3 0
be4 be9 be8 :2 0
c :3 0 66 :2 0
69d bec bed :3 0
bea bef bee :2 0
d :3 0 49 :2 0
24 :2 0 6a1 bf2
bf4 :3 0 d :3 0
69 :2 0 6a4 bf7
bf8 :3 0 bf5 bfa
bf9 :2 0 bfb :2 0
bf0 bfd bfc :2 0
f :3 0 69 :2 0
6a6 c00 c01 :3 0
bfe c03 c02 :2 0
d2 :3 0 81 :3 0
7f :3 0 d3 :3 0
7b :3 0 c09 7c
:3 0 c0b 9 :3 0
c0d 42 :3 0 c0f
c :3 0 c11 c06
c07 c14 6a8 c13
:2 0 c17 b1 :3 0
6ae c18 c04 c17
0 cd1 9 :3 0
66 :2 0 6b0 c1a
c1b :3 0 42 :3 0
69 :2 0 6b2 c1e
c1f :3 0 c1c c21
c20 :2 0 b :3 0
69 :2 0 6b4 c24
c25 :3 0 c22 c27
c26 :2 0 c :3 0
66 :2 0 6b6 c2a
c2b :3 0 c28 c2d
c2c :2 0 d :3 0
49 :2 0 24 :2 0
6ba c30 c32 :3 0
d :3 0 69 :2 0
6bd c35 c36 :3 0
c33 c38 c37 :2 0
c39 :2 0 c2e c3b
c3a :2 0 f :3 0
69 :2 0 6bf c3e
c3f :3 0 c3c c41
c40 :2 0 d2 :3 0
81 :3 0 7f :3 0
d3 :3 0 7b :3 0
c47 7c :3 0 c49
9 :3 0 c4b c
:3 0 c4d c44 c45
c50 6c1 c4f :2 0
c53 b1 :3 0 6c6
c54 c42 c53 0
cd1 9 :3 0 66
:2 0 6c8 c56 c57
:3 0 42 :3 0 69
:2 0 6ca c5a c5b
:3 0 c58 c5d c5c
:2 0 b :3 0 66
:2 0 6cc c60 c61
:3 0 c5e c63 c62
:2 0 c :3 0 69
:2 0 6ce c66 c67
:3 0 c64 c69 c68
:2 0 d :3 0 49
:2 0 24 :2 0 6d2
c6c c6e :3 0 d
:3 0 69 :2 0 6d5
c71 c72 :3 0 c6f
c74 c73 :2 0 c75
:2 0 c6a c77 c76
:2 0 f :3 0 69
:2 0 6d7 c7a c7b
:3 0 c78 c7d c7c
:2 0 d2 :3 0 81
:3 0 7f :3 0 d3
:3 0 7b :3 0 c83
7c :3 0 c85 9
:3 0 c87 b :3 0
c89 c80 c81 c8c
6d9 c8b :2 0 c8f
b1 :3 0 6de c90
c7e c8f 0 cd1
9 :3 0 66 :2 0
6e0 c92 c93 :3 0
42 :3 0 66 :2 0
6e2 c96 c97 :3 0
c94 c99 c98 :2 0
b :3 0 66 :2 0
6e4 c9c c9d :3 0
c9a c9f c9e :2 0
c :3 0 66 :2 0
6e6 ca2 ca3 :3 0
ca0 ca5 ca4 :2 0
d :3 0 49 :2 0
24 :2 0 6ea ca8
caa :3 0 d :3 0
69 :2 0 6ed cad
cae :3 0 cab cb0
caf :2 0 cb1 :2 0
ca6 cb3 cb2 :2 0
f :3 0 69 :2 0
6ef cb6 cb7 :3 0
cb4 cb9 cb8 :2 0
d2 :3 0 81 :3 0
7f :3 0 d3 :3 0
7b :3 0 cbf 7c
:3 0 cc1 9 :3 0
cc3 42 :3 0 cc5
b :3 0 cc7 c
:3 0 cc9 cbc cbd
ccc 6f1 ccb :2 0
cce 6f8 ccf cba
cce 0 cd1 849
856 0 cd1 6fa
0 d4e 78 :3 0
81 :3 0 9d :3 0
9e :3 0 9f :3 0
a0 :3 0 14 :3 0
18 :3 0 a9 :3 0
a8 :3 0 ab :3 0
aa :4 0 cdf :2 0
d47 cd3 ce0 :3 0
70f :3 0 d4 :3 0
81 :3 0 d5 :3 0
ce2 ce3 :4 0 ce4
:3 0 d47 7b :3 0
91 :3 0 74 :2 0
71c ce8 ce9 :3 0
17 :3 0 9e :3 0
ceb cec 0 cf4
45 :3 0 a8 :3 0
cee cef 0 cf4
46 :3 0 aa :3 0
cf1 cf2 0 cf4
71f cff 17 :3 0
9d :3 0 cf5 cf6
0 cfe 45 :3 0
a9 :3 0 cf8 cf9
0 cfe 46 :3 0
ab :3 0 cfb cfc
0 cfe 723 d00
cea cf4 0 d01
0 cfe 0 d01
727 0 d47 7b
:3 0 93 :3 0 74
:2 0 72c d04 d05
:3 0 17 :3 0 24
:2 0 d07 d08 0
d0a 72f d0b d06
d0a 0 d0c 731
0 d47 7b :3 0
93 :3 0 74 :2 0
735 d0f d10 :3 0
18 :3 0 24 :2 0
d12 d13 0 d15
738 d16 d11 d15
0 d17 73a 0
d47 d6 :3 0 7c
:3 0 7b :3 0 73c
d18 d1b 16 :3 0
9f :3 0 d1d d1e
0 d20 73f d25
16 :3 0 a0 :3 0
d21 d22 0 d24
741 d26 d1c d20
0 d27 0 d24
0 d27 743 0
d47 19 :3 0 4b
:3 0 14 :3 0 24
:2 0 746 d29 d2c
5f :2 0 4b :3 0
16 :3 0 24 :2 0
749 d2f d32 74c
d2e d34 :3 0 5f
:2 0 4b :3 0 17
:3 0 24 :2 0 74f
d37 d3a 752 d36
d3c :3 0 5f :2 0
4b :3 0 18 :3 0
24 :2 0 755 d3f
d42 758 d3e d44
:3 0 d28 d45 0
d47 75b d49 78
:4 0 d47 :4 0 d4e
d7 :3 0 81 :4 0
d4d :2 0 d4e d4b
0 763 d52 :3 0
d52 5e :3 0 77b
d52 d51 d4e d4f
:6 0 d53 1 0
540 595 d52 d5a
:3 0 d58 0 d58
:3 0 d58 d5a d56
d57 :6 0 d5b :2 0
3 :3 0 79d 0
3 d58 d5e :3 0
d5d d5b d5f :8 0

7a0
4
:3 0 1 5 1
9 1 d 1
11 1 15 1
19 1 1d 1
21 1 25 1
29 1 2d 1
31 1 35 1
3a 1 3f 1
44 1 49 1
4e 12 8 c
10 14 18 1c
20 24 28 2c
30 34 39 3e
43 48 4d 52
1 56 1 60
2 6c 6d 1
6a 1 73 1
79 1 84 1
8f 1 99 1
a3 2 af b0
1 ad 1 b6
1 c0 1 ca
1 d4 2 e0
e1 1 de 2
e9 ea 1 e7
2 f2 f3 1
f0 2 fb fc
1 f9 2 104
105 1 102 2
10d 10e 1 10b
1 116 1 114
2 11e 11f 1
11c 2 127 128
1 125 2 130
131 1 12e 2
139 13a 1 137
1 145 2 143
145 1 14a 1
14c 2 14f 150
2 152 153 1
157 2 155 156
1 160 1 164
1 168 2 167
168 1 16e 2
16c 16e 1 173
2 171 173 1
163 2 183 185
1 187 2 18d
18f 1 191 2
197 199 1 19b
2 1a1 1a3 1
1a5 2 1ab 1ad
1 1af 2 1b5
1b7 1 1b9 2
1bf 1c1 1 1c3
2 1c9 1cb 1
1cd 2 1d3 1d5
1 1d7 2 1db
1dc 1 1e0 2
1de 1e0 13 1e4
1e5 1e6 1e7 1e8
1e9 1ea 1eb 1ec
1ed 1ee 1ef 1f0
1f1 1f2 1f3 1f4
1f5 1f6 1 1f8
1 1fa 2 1fe
1ff 2 204 205
2 201 207 2
20d 20e 2 214
215 2 21f 221
1 223 1 228
2 226 228 2
22c 22d 1 22f
1 232 1 236
2 235 236 1
231 1 240 1
244 1 249 2
247 249 1 255
2 254 255 1
25b 1 243 1
268 2 266 268
2 270 271 2
275 276 2 27c
27d 2 27a 27f
7 26b 26c 26d
26e 273 278 281
1 28a 1 28f
2 28d 28f 1
29b 2 29a 29b
1 2a1 7 283
284 285 286 287
288 289 1 2ab
1 2ae 1 2b2
1 2b7 2 2b5
2b7 1 2c4 2
2c2 2c4 1 2b1
1 2d0 2 2ce
2d0 2 2d4 2d5
2 2d9 2da 2
2e0 2e1 2 2e5
2e6 2 2ec 2ed
2 2ea 2ef 7
2d7 2dc 2dd 2de
2e3 2e8 2f1 1
2fa 1 2ff 2
2fd 2ff 1 30c
2 30a 30c 7
2f3 2f4 2f5 2f6
2f7 2f8 2f9 1
315 1 317 2
2cd 318 2 31a
31b 1 31d 1
323 1 325 4
23e 265 31c 326
2 329 32a 1
32c 1 32f 1
333 2 332 333
1 32e 1 33d
1 341 1 346
2 344 346 1
352 2 351 352
1 358 1 340
1 365 2 363
365 2 36d 36e
2 372 373 2
379 37a 2 377
37c 7 368 369
36a 36b 370 375
37e 1 387 1
38c 2 38a 38c
1 398 2 397
398 1 39e 7
380 381 382 383
384 385 386 1
3a8 1 3ab 1
3af 1 3b4 2
3b2 3b4 1 3c1
2 3bf 3c1 1
3ae 1 3cd 2
3cb 3cd 2 3d1
3d2 2 3d6 3d7
2 3dd 3de 2
3e2 3e3 2 3e9
3ea 2 3e7 3ec
7 3d4 3d9 3da
3db 3e0 3e5 3ee
1 3f7 1 3fc
2 3fa 3fc 1
409 2 407 409
7 3f0 3f1 3f2
3f3 3f4 3f5 3f6
1 412 1 414
1 416 1 41c
1 41e 3 3ca
415 41f 2 421
422 3 33b 362
423 2 425 426
2 42b 42e 2
430 432 2 435
436 2 43d 440
2 442 444 2
447 448 2 44f
452 2 454 456
2 459 45a 2
461 464 2 466
468 2 46b 46c
2 472 473 2
478 479 2 475
47b 2 481 482
2 487 488 2
484 48a 2 48f
490 2 48c 492
2 497 498 1
49c 2 49a 49c
1 4a1 2 49f
4a1 1 4a6 1
4a9 2 4ad 4ae
1 4b1 2 4b3
4b4 1 4b8 2
4b6 4b8 1 4bc
2 4bb 4bc 1
4c3 1 4c5 2
4c0 4c5 2 4ce
4cf 1 4d3 2
4d1 4d3 1 4d9
2 4d8 4d9 1
4df 1 4e9 2
4e8 4e9 2 4f0
4f2 2 4f7 4f9
2 4f5 4fc 2
501 502 1 506
2 504 506 2
50a 50c 1 50f
1 511 4 4e3
4e6 4ff 512 2
514 515 1 516
1 518 1 51c
2 51a 51c 1
520 2 51f 520
1 528 1 52a
3 4b5 519 52b
1 52d 2 532
534 1 536 1c
142 14d 15e 17f
189 193 19d 1a7
1b1 1bb 1c5 1cf
1d9 1fb 20a 211
218 21b 225 427
439 44b 45d 46f
47e 495 52e 538
19 5e 68 71
77 82 8d 97
a1 ab b4 be
c8 d2 dc e5
ee f7 100 109
112 11a 123 12c
135 13e 1 541
1 545 1 549
1 54d 1 551
1 555 1 559
1 55d 1 561
1 565 1 569
1 56d 1 571
1 576 1 57b
1 580 1 585
1 58a 1 58f
13 544 548 54c
550 554 558 55c
560 564 568 56c
570 575 57a 57f
584 589 58e 593
1 599 1 597
1 59f 1 5a8
1 5a6 1 5b0
1 5ae 1 5b6
1 5c0 1 5ca
1 5d4 1 5de
1 5e8 1 5f2
1 5fe 1 5fc
1 606 1 604
1 60e 1 60c
1 616 1 614
1 61e 1 61c
1 626 1 624
2 62e 62f 1
62c 2 637 638
1 635 2 640
641 1 63e 2
649 64a 1 647
2 652 653 1
650 2 65b 65c
1 659 1 664
1 662 1 66c
1 66a 1 674
1 672 1 67c
1 67a 1 684
1 682 2 68c
68d 1 68a 2
695 696 1 693
2 69e 69f 1
69c 2 6a7 6a8
1 6a5 1 6ae
1 6b9 2 6b7
6b9 1 6be 1
6c0 1 6c7 2
6c5 6c7 1 6cc
1 6ce 3 6d1
6d2 6d3 1 6d7
2 6d5 6d7 1
6dc 3 6e0 6e1
6e2 1 6e6 2
6e4 6e6 1 6eb
3 6f0 6f1 6f2
1 6f6 2 6f4
6f6 1 6fb 3
6fe 6ee 6fd 1
706 1 70c 2
70a 70c 1 711
1 716 2 714
716 1 71b 1
721 2 71f 721
1 726 1 72c
2 72a 72c 2
731 734 1 73a
2 738 73a 2
73f 742 5 745
71e 729 737 744
1 746 1 748
1 74c 2 74a
74c 1 751 1
753 2 758 759
2 75d 75e 4
755 756 75b 760
1 766 4 762
763 764 765 1
771 1 777 1
779 1 77b 1
781 1 783 1
785 1 78b 1
78d 1 78f 1
795 1 797 1
79b 2 799 79b
1 7a0 1 7a2
1 7a4 1 7aa
1 7ac 1 7b3
2 7b1 7b3 1
7b8 2 7bc 7bd
1 7c3 2 7c1
7c3 2 7ca 7cc
3 7c9 7ce 7cf
1 7d1 1 7d6
1 7d8 1 7de
1 7e0 2 7d4
7e1 1 7e3 2
7c0 7e4 2 7e6
7e7 2 7ea 7ec
2 7ee 7f0 2
7f2 7f4 2 7f6
7f8 2 7fa 7fc
2 7fe 800 2
802 804 2 806
808 2 80a 80c
2 80e 810 2
812 814 2 816
818 2 81a 81c
1 820 1 824
1 82a 1 830
1 838 2 836
838 1 83b 1
844 2 84f 851
1 854 1 857
1 85b 1 861
1 867 1 86f
2 86d 86f 1
872 1 87b 4
886 888 88a 88c
1 88f 1 893
1 897 1 89d
1 8a3 1 8ab
2 8a9 8ab 1
8b0 8 8bb 8bd
8bf 8c1 8c3 8c5
8c7 8c9 1 8cc
1 8d0 1 8d4
1 8da 1 8e0
1 8e8 2 8e6
8e8 1 8eb 1
8f4 3 8ff 901
903 1 906 1
90a 1 90e 1
914 1 91a 1
922 2 920 922
1 927 7 932
934 936 938 93a
93c 93e 1 941
1 945 1 949
1 94f 1 955
1 95d 2 95b
95d 1 960 1
969 5 974 976
978 97a 97c 1
97f 1 983 1
987 1 98d 1
993 1 99b 2
999 99b 1 99e
1 9a7 5 9b2
9b4 9b6 9b8 9ba
1 9bd 1 9c1
1 9c5 1 9cb
1 9d1 1 9d9
2 9d7 9d9 1
9dc 1 9e5 4
9f0 9f2 9f4 9f6
1 9f9 1 9fd
1 a01 1 a07
1 a0d 1 a15
2 a13 a15 1
a18 1 a21 3
a2c a2e a30 1
a33 1 a37 1
a3b 1 a41 1
a47 1 a4f 2
a4d a4f 1 a52
1 a5b 5 a66
a68 a6a a6c a6e
1 a71 1 a75
1 a79 1 a7f
1 a85 1 a8d
2 a8b a8d 1
a90 1 a99 5
aa4 aa6 aa8 aaa
aac 1 aaf 1
ab3 1 ab7 1
abd 1 ac3 1
acb 2 ac9 acb
1 ace 1 ad7
4 ae2 ae4 ae6
ae8 1 aeb 1
aef 1 af3 1
af9 1 aff 1
b07 2 b05 b07
1 b0a 1 b13
3 b1e b20 b22
1 b25 1 b29
1 b2d 1 b33
1 b39 1 b41
2 b3f b41 1
b44 1 b4d 3
b58 b5a b5c 1
b5f 1 b63 1
b67 1 b6d 1
b73 1 b7b 2
b79 b7b 1 b7e
1 b87 4 b92
b94 b96 b98 1
b9b 1 b9f 1
ba3 1 ba9 1
baf 1 bb7 2
bb5 bb7 1 bba
1 bc3 4 bce
bd0 bd2 bd4 1
bd7 1 bdb 1
bdf 1 be5 1
beb 1 bf3 2
bf1 bf3 1 bf6
1 bff 5 c0a
c0c c0e c10 c12
1 c15 1 c19
1 c1d 1 c23
1 c29 1 c31
2 c2f c31 1
c34 1 c3d 4
c48 c4a c4c c4e
1 c51 1 c55
1 c59 1 c5f
1 c65 1 c6d
2 c6b c6d 1
c70 1 c79 4
c84 c86 c88 c8a
1 c8d 1 c91
1 c95 1 c9b
1 ca1 1 ca9
2 ca7 ca9 1
cac 1 cb5 6
cc0 cc2 cc4 cc6
cc8 cca 1 ccd
14 cd0 892 8cf
909 944 982 9c0
9fc a36 a74 ab2
aee b28 b62 b9e
bda c18 c54 c90
ccf a cd4 cd5
cd6 cd7 cd8 cd9
cda cdb cdc cdd
1 ce7 2 ce6
ce7 3 ced cf0
cf3 3 cf7 cfa
cfd 2 cff d00
1 d03 2 d02
d03 1 d09 1
d0b 1 d0e 2
d0d d0e 1 d14
1 d16 2 d19
d1a 1 d1f 1
d23 2 d25 d26
2 d2a d2b 2
d30 d31 2 d2d
d33 2 d38 d39
2 d35 d3b 2
d40 d41 2 d3d
d43 7 cde ce5
d01 d0c d17 d27
d46 17 6b6 6c1
6c4 6cf 6ff 702
705 749 754 76d
770 77a 784 78e
798 7a3 7ad 7b0
7e8 81f cd1 d49
d4c 21 59d 5a4
5ac 5b4 5be 5c8
5d2 5dc 5e6 5f0
5fa 602 60a 612
61a 622 62a 633
63c 645 64e 657
660 668 670 678
680 688 691 69a
6a3 6ac 6b2 2
53e d53 
1
4
0 
d5e
0
1
14
5
62
0 1 2 1 4 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
6a 2 0
672 4 0
541 4 0
69c 4 0
5c0 4 0
559 4 0
1d 2 0
de 2 0
12e 2 0
565 4 0
f0 2 0
29 2 0
597 4 0
549 4 0
b6 2 0
5fc 4 0
5ae 4 0
5f2 4 0
5e8 4 0
57b 4 0
f9 2 0
4e 2 0
3f 2 0
545 4 0
682 4 0
114 2 0
2d 2 0
585 4 0
49 2 0
614 4 0
4 1 2
55d 4 0
21 2 0
571 4 0
35 2 0
6ae 4 0
73 2 0
5ca 4 0
67a 4 0
662 4 0
84 2 0
647 4 0
635 4 0
62c 4 0
624 4 0
569 4 0
56d 4 0
31 2 0
68a 4 0
5b6 4 0
54d 4 0
11 2 0
10b 2 0
a3 2 0
79 2 0
66a 4 0
580 4 0
ad 2 0
44 2 0
3 0 1
576 4 0
3a 2 0
61c 4 0
58f 4 0
125 2 0
551 4 0
15 2 0
540 1 4
e7 2 0
561 4 0
25 2 0
650 4 0
604 4 0
6a5 4 0
d4 2 0
8f 2 0
58a 4 0
11c 2 0
99 2 0
60 2 0
60c 4 0
5 2 0
659 4 0
59f 4 0
ca 2 0
102 2 0
63e 4 0
5a6 4 0
d 2 0
c0 2 0
9 2 0
56 2 0
5de 4 0
555 4 0
137 2 0
19 2 0
5d4 4 0
693 4 0
0

/
create or replace view lasttradedate_view (segment,party_cd,lasttradedate) as 
select 'CAP', party_cd,max(x.ddate)  
from
 (select party_cd,max(pdate) ddate from partycont group by party_cd 
  union  select party_cd,max(pdate) ddate from fopartycont group by party_cd 
  union  select par_code,introdate ddate from partymst  
 ) x
 group by party_CD
/
create or replace package pkg_arbitrager2 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
16
2 :e:
1PACKAGE:
1PKG_ARBITRAGER2:
1FUNCTION:
1F_GETCTTPER:
1VEXCHANGE:
1VARCHAR2:
1VSYMBOL:
1XDATE:
1DATE:
1VTEMP1:
1VTEMP2:
1RETURN:
1NUMBER:
1ARBITDET_WEB:
1VLOGINTYPE:
1VCODE:
1VCLIENTCD:
1VDATE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
0

0
0
41
2
0 a0 97 a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a0 :2 aa
59 58 1d 17 b5 
41
2
0 3 7 11 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 64 8a 8e 92 96 9a b6
b2 b1 be cb c7 ae d3 dc
d8 c6 e4 f1 ed c3 f9 10d
fe 102 106 10a ec 114 e9 119
11d 121 125 127 129 12c 12f 130
139 
41
2
0 1 9 3 c 19 26 :2 19
2f 3a :2 2f 43 4c :2 43 6 10
:2 6 1a 24 :2 1a 18 6 d :2 3
d b 19 :3 b 14 :3 b 1a :2 b
5 11 :2 5 b 17 1b 24 1b
:2 b 19 :2 3 5 :7 1 
41
4
0 :2 1 :e 3 :8 4
3 :2 5 :2 3 7
:4 8 :4 9 :4 a :4 b
:7 c :3 7 e :7 1

13b
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:3 0 4 :a 0 1d
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 6 :3 0 7
:7 0 b a :3 0
9 :3 0 8 :7 0
f e :3 0 d
:2 0 b 6 :3 0
a :7 0 13 12
:3 0 6 :3 0 b
:7 0 17 16 :3 0
c :3 0 d :3 0
19 1b 0 1d
4 1c 0 3a
e :a 0 38 3
:7 0 15 c3 0
13 6 :3 0 f
:7 0 21 20 :3 0
19 e9 0 17
6 :3 0 10 :7 0
25 24 :3 0 6
:3 0 11 :7 0 29
28 :3 0 1d :2 0
1b 9 :3 0 12
:7 0 2d 2c :3 0
14 :3 0 15 :3 0
16 :2 0 4 31
32 0 13 :6 0
34 33 :3 0 36
:2 0 38 1e 37
0 3a 2 :3 0
23 3c 0 3c
3a 3b 3d 2
3c 3f 0 3e
3d 40 :8 0 
26
4
:3 0 1 5 1
9 1 d 1
11 1 15 5
8 c 10 14
18 1 1f 1
23 1 27 1
2b 1 2f 5
22 26 2a 2e
35 2 1d 38

1
4
0 
3f
1
1
14
3
d
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
4 1 2
2f 3 0
2b 3 0
5 2 0
23 3 0
1e 1 3
d 2 0
27 3 0
11 2 0
15 2 0
2 0 1
1f 3 0
9 2 0
0

/
create or replace package body pkg_arbitrager2 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
46
2 :e:
1PACKAGE:
1BODY:
1PKG_ARBITRAGER2:
1FUNCTION:
1F_GETCTTPER:
1VEXCHANGE:
1VARCHAR2:
1VSYMBOL:
1XDATE:
1DATE:
1VTEMP1:
1VTEMP2:
1RETURN:
1NUMBER:
1NCTR:
1PLS_INTEGER:
10:
1VCTTPER:
110:
16:
1COUNT:
1COSYMBOLMASTER:
1EXCHANGE:
1=:
1SYMBOL:
1DATEFR:
1DATETO:
1CTTAPPLIED:
1Y:
1>:
1TO_DATE:
1>=:
101-jul-2013:
10.01:
1ARBITDET_WEB:
1VLOGINTYPE:
1VCODE:
1VCLIENTCD:
1VDATE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1VSQL:
14000:
1:
1SQLREGION:
1200:
1SQLBRANCH:
1SQLSUBBRANCH:
1SQLRMTL:
1SQLCLIENT:
1Region:
1IS NOT NULL:
1 and nvl(branchind,'HO') in (select nvl(code,'HO') from branchmst where regio+
1ncode = ::vcode) :
1ELSIF:
1Branch:
1 and branchind=::vcode :
1SubBranch:
1 and subbranchind=::vcode :
1RM/TL:
1 and nvl(rmtlcode,'$$$')=::vcode :
1Client:
1 and (a.client= ::vclient or b.groupclient=::vclient) :
1select :n            a.groupclient, client, :n            clientnm,      :n  +
1          decode(exchno,:n                   31,'NSECD-FUT',32,'MCXCD-FUT',33+
1,'BSECD-FUT',34,'USECD-FUT',:n                   41,'NSECD-OPT',42,'MCXCD-OPT+
1',43,'BSECD-OPT',44,'USECD-OPT',:n                   exchange),  :n          +
1  decode(expiry,null,symbol,substr(securityname,7,50)||decode(nvl(strikeprice+
1,0),0,null,'-'||optiontype||'-'||strikeprice)) symbol,:n            order_rec+
1ordtype,:n            pqty,   sqty, :n            pval,   sval,:n            +
1netqty, netvalue,:n            avgrate,  :n            closprice, :n         +
1   pl, turnover, :n            stt,  :n            delvturnover,  bo_dlbrok d+
1elvbrok, :n		        jobbturnover,  bo_nnbrok jobbbrok,:n            delvtrx,+
1       jobbtrx,                                 :n            plaftertax,    +
1                            :n            a.profitshare,:n            a.losss+
1hare,:n            interest,            :n            plaftershare,          +
1                          :n            a.finbal,:n            a.margin,     +
1                                 :n            lastdaydelvturnover,:n        +
1    lastdaymargin                                                      :n    +
1from 	  arbitreport_web  a, partymst b :n    where   a.client=b.par_code and +
1order_recordtype >0:n            :
1||:
1               :n    order by client,a.exchno,a.order_recordtype,symbol,expir+
1y,strikeprice,optiontype:
1OPEN:
1USING:
1IS NULL:
0

0
0
199
2
0 :2 a0 97 a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a3 a0 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 7e 6e a5
b b4 2e a0 51 d b7 19
3c b7 19 3c :2 a0 65 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a0 7e
6e b4 2e a0 7e b4 2e a0
6e d b7 19 3c a0 b7 a0
7e 6e b4 2e a0 7e b4 2e
a0 6e d b7 19 3c a0 b7
19 a0 7e 6e b4 2e a0 7e
b4 2e a0 6e d b7 19 3c
a0 b7 19 a0 7e 6e b4 2e
a0 7e b4 2e a0 6e d b7
19 3c b7 :2 19 3c a0 7e b4
2e a0 7e 6e b4 2e a0 7e
b4 2e a 10 a0 6e d b7
19 3c a0 6e d b7 19 3c
a0 6e 7e a0 b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d a0 7e b4 2e a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
a0 7e b4 2e a0 7e b4 2e
a 10 :5 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 :5 a0 112 a0 112
11c 11a 11d b7 :2 19 3c b7 a4
a0 b1 11 68 4f b1 b7 a4
11 a0 b1 56 4f 1d 17 b5 
199
2
0 3 7 b 15 19 35 31
30 3d 4a 46 2d 52 5b 57
45 63 70 6c 42 78 81 7d
6b 89 68 8e 92 96 9a b6
a2 a6 ae b1 a1 d9 c1 9e
c5 c8 c9 d1 d4 c0 e0 e4
bd e8 e9 ed f1 f2 f9 fd
101 104 105 10a 10e 112 115 116
1 11b 120 1 124 128 12c 12f
1 133 138 13c 13f 144 145 1
14a 14f 150 156 15a 15b 160 164
167 16a 16b 170 174 178 17b 180
181 183 184 189 18d 190 194 196
19a 19d 19f 1a3 1a6 1aa 1ae 1b2
1b4 1b8 1bc 1be 1ca 1ce 1d0 1ec
1e8 1e7 1f4 201 1fd 1e4 209 212
20e 1fc 21a 227 223 1f9 22f 243
234 238 23c 240 222 24a 21f 24f
253 275 25b 25f 262 263 26b 270
25a 297 280 257 284 285 28d 292
27f 2b9 2a2 27c 2a6 2a7 2af 2b4
2a1 2db 2c4 29e 2c8 2c9 2d1 2d6
2c3 2fd 2e6 2c0 2ea 2eb 2f3 2f8
2e5 31f 308 2e2 30c 30d 315 31a
307 326 304 32a 32f 330 335 339
33c 33d 342 346 34b 34f 351 355
358 35c 35e 362 365 36a 36b 370
374 377 378 37d 381 386 38a 38c
390 393 397 399 39d 3a1 3a4 3a9
3aa 3af 3b3 3b6 3b7 3bc 3c0 3c5
3c9 3cb 3cf 3d2 3d6 3d8 3dc 3e0
3e3 3e8 3e9 3ee 3f2 3f5 3f6 3fb
3ff 404 408 40a 40e 411 413 417
41b 41e 422 425 426 42b 42f 432
437 438 43d 441 444 445 1 44a
44f 453 458 45c 45e 462 465 469
46e 472 474 478 47b 47f 484 487
48b 48c 491 494 498 499 49e 4a1
4a5 4a6 4ab 4ae 4b2 4b3 4b8 4bb
4bf 4c0 4c5 4c8 4cd 4ce 4d3 4d7
4db 4de 4df 4e4 4e8 4eb 4ec 1
4f1 4f6 4fa 4fe 502 506 50a 50b
50f 510 514 515 518 519 51d 521
523 527 52a 52b 530 534 537 538
1 53d 542 546 54a 54e 552 556
557 55a 55b 55f 563 565 569 56d
570 571 576 57a 57d 57e 1 583
588 58c 590 594 598 59c 59d 5a1
5a2 5a5 5a6 5aa 5ac 5b0 5b4 5b7
5b9 5bd 5c1 5c3 5cf 5d3 5d5 5d7
5d9 5dd 5e9 5ed 5ef 5f2 5f4 5f5
5fe 
199
2
0 1 9 e 3 c 18 25
:2 18 2e 39 :2 2e 42 4b :2 42 5
11 :3 5 11 :2 5 17 1c 23 :2 3
5 :2 e 1c e :2 5 e 15 18
14 e 1d e 5 :4 c 1a 24
1f 24 c 15 :3 14 23 2a :3 29
:4 c 1a 25 :4 c 30 3a 3b :2 3a
:2 c 1f :4 5 8 d e :2 d b
14 11 1c :2 14 :2 11 b 16 b
2b :2 8 10 :3 5 c 5 :2 3 7
:4 3 d b 1a :3 b 1a :3 b 1a
:3 b 1a :3 b 17 1b 24 1b :2 b
a :3 3 13 1c 1b 13 24 13
:2 3 13 1c 1b 13 23 13 :2 3
13 1c 1b 13 23 13 :2 3 13
1c 1b 13 23 13 :2 3 13 1c
1b 13 23 13 :2 3 13 1c 1b
13 23 13 3 6 11 13 :2 11
:4 8 7 14 7 1a :2 5 3 1c
9 14 16 :2 14 :4 8 7 12 7
1a :2 5 3 1f 1c 9 14 16
:2 14 :4 8 7 16 7 1a :2 5 3
22 1c 9 14 16 :2 14 :4 8 7
12 7 1a :2 5 1e 1c :2 3 :4 6
9 14 16 :2 14 :4 23 :3 9 14 9
35 :3 6 13 6 1d :2 3 5 c
e 10 :2 c 19 1b :2 c 24 26
:2 c 32 34 :2 c 3b 3d :2 c 46
48 :2 c 5 :4 8 :4 1e :3 8 d 1d
22 28 22 2e 2d 38 37 :2 1d
8 5 34 :4 b :4 21 :2 b 8 d
1d 22 29 22 :2 1d 8 5 33
34 :4 b :4 1d :2 b 8 d 1d 22
28 22 32 31 :2 1d 8 33 34
:2 5 :2 3 6 :8 3 5 :6 1 
199
4
0 :3 1 :e 3 :4 4
:4 5 3 :2 5 :2 3
:6 6 :9 7 :8 9 :c a
:6 b :2 a :5 b :2 a
:5 9 :5 c :8 d :3 e
:3 d :3 c :3 11 :2 8
12 :4 3 14 :4 15
:4 16 :4 17 :4 18 :7 19
15 :2 14 :8 1b :8 1c
:8 1d :8 1e :8 1f :8 20
:5 22 :4 23 :3 24 :3 23
26 22 :5 26 :4 27
:3 28 :3 27 2a 26
22 :5 2a :4 2b :3 2c
:3 2b 2e 2a 22
:5 2e :4 2f :3 30 :3 2f
2e :3 22 :4 34 :b 35
:3 36 :3 35 :3 38 :3 34
:2 3d :2 5b :2 3d :2 5b
:2 3d :2 5b :2 3d :2 5b
:2 3d :2 5b :2 3d :2 5b
:3 3d :a 5e :d 5f 60
5e :a 60 :9 61 62
60 5e :a 62 :b 63
62 :3 5e :2 21 65
:4 14 :4 3 67 :6 1

600
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :3 0 5
:a 0 74 2 :7 0
5 42 0 3
7 :3 0 6 :7 0
8 7 :3 0 9
68 0 :2 7 :3 0
8 :7 0 c b
:3 0 a :3 0 9
:7 0 10 f :3 0
d :2 0 b 7
:3 0 b :7 0 14
13 :3 0 7 :3 0
c :7 0 18 17
:3 0 d :3 0 e
:3 0 1a 1c 0
74 5 1d :2 0
13 :2 0 13 10
:3 0 20 :7 0 11
:2 0 24 21 22
72 0 f :6 0
15 :2 0 18 e
:3 0 14 :2 0 15
26 29 :6 0 11
:2 0 2d 2a 2b
72 0 12 :6 0
15 :3 0 30 :3 0
1a f :3 0 16
:3 0 1c 34 50
0 51 :3 0 17
:3 0 6 :3 0 18
:2 0 20 38 39
:3 0 19 :3 0 8
:3 0 18 :2 0 25
3d 3e :3 0 3a
40 3f :2 0 9
:3 0 1a :3 0 1b
:3 0 42 43 47
44 45 :2 0 41
48 46 :2 0 1c
:3 0 18 :2 0 1d
:4 0 2a 4b 4d
:3 0 49 4f 4e
:3 0 53 54 :5 0
31 35 0 2d
0 52 :2 0 6f
f :3 0 1e :2 0
11 :2 0 31 57
59 :3 0 9 :3 0
1f :3 0 20 :2 0
21 :4 0 34 5c
5f 38 5d 61
:3 0 12 :3 0 22
:2 0 63 64 0
66 3b 67 62
66 0 68 3d
0 69 3f 6a
5a 69 0 6b
41 0 6f d
:3 0 12 :3 0 6d
:2 0 6f 43 73
:3 0 73 5 :3 0
47 73 72 6f
70 :6 0 74 1
0 5 1d 73
193 :2 0 23 :a 0
18c 3 :7 0 4c
1f9 0 4a 7
:3 0 24 :7 0 79
78 :3 0 50 21f
0 4e 7 :3 0
25 :7 0 7d 7c
:3 0 7 :3 0 26
:7 0 81 80 :3 0
54 :2 0 52 a
:3 0 27 :7 0 85
84 :3 0 29 :3 0
2a :3 0 2b :2 0
4 89 8a 0
28 :6 0 8c 8b
:3 0 8e :2 0 18c
76 8f :2 0 30
:2 0 5c 7 :3 0
2d :2 0 5a 92
94 :6 0 2e :4 0
98 95 96 18a
0 2c :6 0 30
:2 0 60 7 :3 0
5e 9a 9c :6 0
2e :4 0 a0 9d
9e 18a 0 2f
:6 0 30 :2 0 64
7 :3 0 62 a2
a4 :6 0 2e :4 0
a8 a5 a6 18a
0 31 :6 0 30
:2 0 68 7 :3 0
66 aa ac :6 0
2e :4 0 b0 ad
ae 18a 0 32
:6 0 30 :2 0 6c
7 :3 0 6a b2
b4 :6 0 2e :4 0
b8 b5 b6 18a
0 33 :6 0 18
:2 0 70 7 :3 0
6e ba bc :6 0
2e :4 0 c0 bd
be 18a 0 34
:6 0 24 :3 0 35
:4 0 74 c2 c4
:3 0 25 :3 0 36
:2 0 77 c7 c8
:3 0 2f :3 0 37
:4 0 ca cb 0
cd 79 ce c9
cd 0 cf 7b
0 d1 38 :3 0
7d 107 24 :3 0
18 :2 0 39 :4 0
81 d3 d5 :3 0
25 :3 0 36 :2 0
84 d8 d9 :3 0
31 :3 0 3a :4 0
db dc 0 de
86 df da de
0 e0 88 0
e2 38 :3 0 8a
e3 d6 e2 0
108 24 :3 0 18
:2 0 3b :4 0 8e
e5 e7 :3 0 25
:3 0 36 :2 0 91
ea eb :3 0 32
:3 0 3c :4 0 ed
ee 0 f0 93
f1 ec f0 0
f2 95 0 f4
38 :3 0 97 f5
e8 f4 0 108
24 :3 0 18 :2 0
3d :4 0 9b f7
f9 :3 0 25 :3 0
36 :2 0 9e fc
fd :3 0 33 :3 0
3e :4 0 ff 100
0 102 a0 103
fe 102 0 104
a2 0 105 a4
106 fa 105 0
108 c5 d1 0
108 a6 0 187
26 :3 0 36 :2 0
ab 10a 10b :3 0
24 :3 0 18 :2 0
3f :4 0 af 10e
110 :3 0 25 :3 0
36 :2 0 b2 113
114 :3 0 111 116
115 :2 0 31 :3 0
3a :4 0 118 119
0 11b b4 11c
117 11b 0 11d
b6 0 121 34
:3 0 40 :4 0 11e
11f 0 121 b8
122 10c 121 0
123 bb 0 187
2c :3 0 41 :4 0
42 :2 0 2f :3 0
bd 126 128 :3 0
42 :2 0 31 :3 0
c0 12a 12c :3 0
42 :2 0 32 :3 0
c3 12e 130 :3 0
42 :2 0 33 :3 0
c6 132 134 :3 0
42 :2 0 34 :3 0
c9 136 138 :3 0
42 :2 0 43 :4 0
cc 13a 13c :3 0
124 13d 0 187
25 :3 0 36 :2 0
cf 140 141 :3 0
26 :3 0 36 :2 0
d1 144 145 :3 0
142 147 146 :2 0
44 :3 0 28 :3 0
2c :3 0 45 :3 0
25 :3 0 14d 26
:3 0 14f 26 :3 0
151 14a 14b 154
d3 153 :2 0 157
38 :3 0 d7 185
25 :3 0 36 :2 0
d9 159 15a :3 0
26 :3 0 46 :2 0
db 15d 15e :3 0
15b 160 15f :2 0
44 :3 0 28 :3 0
2c :3 0 45 :3 0
25 :3 0 166 163
164 169 dd 168
:2 0 16c 38 :3 0
df 16d 161 16c
0 186 25 :3 0
46 :2 0 e1 16f
170 :3 0 26 :3 0
36 :2 0 e3 173
174 :3 0 171 176
175 :2 0 44 :3 0
28 :3 0 2c :3 0
45 :3 0 26 :3 0
17c 26 :3 0 17e
179 17a 181 e5
180 :2 0 183 e8
184 177 183 0
186 148 157 0
186 ea 0 187
ee 18b :3 0 18b
23 :3 0 f3 18b
18a 187 188 :6 0
18c 1 0 76
8f 18b 193 :3 0
191 0 191 :3 0
191 193 18f 190
:6 0 194 :2 0 3
:3 0 fa 0 3
191 197 :3 0 196
194 198 :8 0 
fd
4
:3 0 1 6 1
a 1 e 1
12 1 16 5
9 d 11 15
19 1 1f 2
27 28 1 25
1 2f 1 33
1 37 2 36
37 1 3c 2
3b 3c 1 4c
2 4a 4c 1
32 1 58 2
56 58 1 5e
1 60 2 5b
60 1 65 1
67 1 68 1
6a 3 55 6b
6e 2 23 2c
1 77 1 7b
1 7f 1 83
1 87 5 7a
7e 82 86 8d
1 93 1 91
1 9b 1 99
1 a3 1 a1
1 ab 1 a9
1 b3 1 b1
1 bb 1 b9
1 c3 2 c1
c3 1 c6 1
cc 1 ce 1
cf 1 d4 2
d2 d4 1 d7
1 dd 1 df
1 e0 1 e6
2 e4 e6 1
e9 1 ef 1
f1 1 f2 1
f8 2 f6 f8
1 fb 1 101
1 103 1 104
4 107 e3 f5
106 1 109 1
10f 2 10d 10f
1 112 1 11a
1 11c 2 11d
120 1 122 2
125 127 2 129
12b 2 12d 12f
2 131 133 2
135 137 2 139
13b 1 13f 1
143 3 14e 150
152 1 155 1
158 1 15c 1
167 1 16a 1
16e 1 172 2
17d 17f 1 182
3 185 16d 184
4 108 123 13e
186 6 97 9f
a7 af b7 bf
2 74 18c 
1
4
0 
197
0
1
14
3
15
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
99 3 0
25 2 0
5 1 2
87 3 0
83 3 0
6 2 0
b1 3 0
7b 3 0
76 1 3
b9 3 0
a1 3 0
1f 2 0
e 2 0
a9 3 0
91 3 0
7f 3 0
12 2 0
16 2 0
3 0 1
77 3 0
a 2 0
0

/
create or replace function fun_checkexpiry wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
22
2 :e:
1FUNCTION:
1FUN_CHECKEXPIRY:
1VSEGMENT:
1VARCHAR2:
1VDATE:
1DATE:
1VEXCHANGE:
1RETURN:
1NUMBER:
1NCTR:
1PLS_INTEGER:
10:
1=:
1CAP:
1SUBSTR:
11:
1N:
1COUNT:
1CONTRACTS:
1EXPIRYDATE:
1INSTRUMENT_TYPE:
1FUTSTK:
1OPTSTK:
1FUTIDX:
1OPTIDX:
1FUTIVX:
1ELSIF:
1B:
1EQUFUT:
1EQUOPT:
1INDFUT:
1INDOPT:
1>:
1OTHERS:
0

0
0
97
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 51 81
b0 a0 7e 6e b4 2e :2 a0 :2 51
a5 b 7e 6e b4 2e a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e a0 3e :5 6e 5 48 a 10
ac e5 d0 b2 e9 a0 b7 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 3e :4 6e 5 48 a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 19 3c a0 7e 51 b4
2e a0 51 65 b7 a0 51 65
b7 :2 19 3c b7 a0 53 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
97
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7e 6a 6e 76
79 69 85 66 89 8e 8f 94
98 9c 9f a2 a3 a5 a8 ad
ae b3 b7 bb be bf c3 c7
c8 cf d3 d7 da db e0 1
e4 e9 ee f3 f8 fd 101 1
104 109 10a 110 114 115 11a 11e
120 124 128 12b 12e 12f 131 134
139 13a 13f 143 147 14a 14b 14f
153 154 15b 15f 163 166 167 16c
1 170 175 17a 17f 184 188 1
18b 190 191 197 19b 19c 1a1 1a3
1a7 1ab 1ae 1b0 1b4 1b7 1bb 1be
1c1 1c2 1c7 1cb 1ce 1d2 1d4 1d8
1db 1df 1e1 1e5 1e9 1ec 1ee 1
1f2 1f6 1f9 1fd 1ff 200 205 209
20d 20f 21b 21f 221 222 22b 
97
2
0 1 a 1a 26 :2 1a 14 1d
:2 14 23 30 :2 23 19 3a 41 :2 1
3 :2 8 16 8 3 6 f 10
:2 f 9 10 1a 1c :2 9 1f 20
:2 1f :4 10 1e 28 23 28 38 43
:3 42 :2 d 21 2a 33 3c 45 :2 d
:2 38 23 :4 9 6 24 c 13 1d
1f :2 c 22 23 :2 22 :4 10 1e 28
23 28 38 43 :3 42 :2 d 21 2a
33 3c :2 d :2 38 23 :4 9 27 24
:2 6 16 :2 3 6 b c :2 b 6
d 6 e 6 d 6 :4 3 1
:2 b 8 f 8 12 :2 6 3 5
:7 1 
97
4
0 :6 1 :8 2 1
:2 2 :2 1 :6 3 :5 5
:a 6 :d 7 :9 8 :7 7
9 6 :a 9 :d a
:8 b :7 a 9 :3 6
:3 5 :5 f :3 10 f
:3 12 11 :3 f 4
:2 16 :3 17 :3 16 15
18 :7 1 
22d
4
:3 0 1 :3 0 2
:a 0 92 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 92
2 12 :2 0 d
:2 0 d b :3 0
15 :7 0 c :2 0
19 16 17 90
0 a :6 0 3
:3 0 e :4 0 11
1b 1d :3 0 f
:3 0 7 :3 0 10
:2 0 10 :2 0 14
1f 23 d :2 0
11 :4 0 1a 25
27 :3 0 12 :3 0
2b :3 0 12 :2 0
1d a :3 0 13
:3 0 1f 2f 40
0 41 :3 0 14
:3 0 5 :3 0 d
:2 0 23 33 34
:3 0 15 :3 0 16
:4 0 17 :4 0 18
:4 0 19 :4 0 1a
:4 0 26 :3 0 36
37 3d 35 3f
3e :3 0 43 44
:5 0 2c 30 0
2c 0 42 :2 0
47 1b :3 0 2e
70 f :3 0 7
:3 0 10 :2 0 10
:2 0 30 48 4c
d :2 0 1c :4 0
36 4e 50 :3 0
12 :3 0 54 :3 0
12 :2 0 39 a
:3 0 13 :3 0 3b
58 68 0 69
:3 0 14 :3 0 5
:3 0 d :2 0 3f
5c 5d :3 0 15
:3 0 1d :4 0 1e
:4 0 1f :4 0 20
:4 0 42 :3 0 5f
60 65 5e 67
66 :3 0 6b 6c
:5 0 55 59 0
47 0 6a :2 0
6e 49 6f 51
6e 0 71 28
47 0 71 4b
0 72 4e 73
1e 72 0 74
50 0 85 a
:3 0 21 :2 0 c
:2 0 54 76 78
:3 0 8 :3 0 10
:2 0 7b :2 0 7d
57 82 8 :3 0
c :2 0 7f :2 0
81 59 83 79
7d 0 84 0
81 0 84 5b
0 85 5e 91
22 :3 0 8 :3 0
c :2 0 89 :2 0
8b 61 8d 63
8c 8b :2 0 8e
65 :2 0 91 2
:3 0 67 91 90
85 8e :6 0 92
:2 0 2 12 91
95 :3 0 94 92
96 :8 0 
69
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1c 2
1a 1c 3 20
21 22 1 26
2 24 26 1
2a 1 2e 1
32 2 31 32
5 38 39 3a
3b 3c 1 2d
1 45 3 49
4a 4b 1 4f
2 4d 4f 1
53 1 57 1
5b 2 5a 5b
4 61 62 63
64 1 56 1
6d 2 70 6f
1 71 1 73
1 77 2 75
77 1 7c 1
80 2 82 83
2 74 84 1
8a 1 87 1
8d 1 18 
1
4
0 
95
1
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
b 1 0
14 1 0
2 0 1
3 1 0
0

/
CREATE OR REPLACE Function fun_schemebrokerage_sas wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
28
2 :e:
1FUNCTION:
1FUN_SCHEMEBROKERAGE_SAS:
1VDBNAME:
1VARCHAR2:
1VPRODUCT:
1VCLIENT:
1VMKTTYPE:
1VSETTNO:
1VTRADEDATE:
1DATE:
1VEXCH:
1RETURN:
1NUMBER:
1VSQL:
1250:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VAMOUNT:
114:
12:
10:
1=:
1EQ:
1select sum(nvl(jobbbrok,0)) from scheme_summary:n           where  clientcd =+
1  ::vclient and settno = ::vsettno  and product = 'CAP':
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1NVL:
1select:n  sum(nvl(jobbbrok,0)) from scheme_summary:n  where  clientcd =  ::vc+
1lient and product=':
1||:
1' and ddate = ::vtradedate:
1CAP:
1 and settno = ::vexch :
1 and exchange = ::vexch :
1OTHERS:
0

0
0
c6
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a0 7e 6e b4 2e a0 6e
d :5 a0 112 a0 112 11c 11a 11d
:3 a0 e9 d3 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 :3 a0 51 a5 b
65 b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e d a0 7e 6e
b4 2e :2 a0 7e 6e b4 2e d
b7 :2 a0 7e 6e b4 2e d b7
:2 19 3c :5 a0 112 a0 112 a0 112
11c 11a 11d :3 a0 e9 d3 :3 a0 f
2b b7 a0 47 :2 a0 e9 c1 :3 a0
51 a5 b 65 b7 :2 19 3c b7
a0 53 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
c6
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae d0 b6 ba bd
be c6 cb b5 f0 db df b2
e3 eb da 113 fb d7 ff 102
103 10b 10e fa 11a f7 11e 123
124 129 12d 132 136 13a 13e 142
146 14a 14b 14f 150 153 154 158
15c 160 164 169 16e 172 176 17a
17f 185 187 18b 192 196 19a 19f
1a1 1a5 1a9 1ad 1b0 1b1 1b3 1b7
1b9 1bd 1c2 1c5 1c9 1ca 1cf 1d2
1d7 1d8 1dd 1e1 1e5 1e8 1ed 1ee
1f3 1f7 1fb 1fe 203 204 209 20d
20f 213 217 21a 21f 220 225 229
22b 22f 233 236 23a 23e 242 246
24a 24b 24f 250 254 255 258 259
25d 261 265 269 26e 273 277 27b
27f 284 28a 28c 290 297 29b 29f
2a4 2a6 2aa 2ae 2b2 2b5 2b6 2b8
2bc 2be 2c2 2c6 2c9 2cb 1 2cf
2d3 2d6 2da 2dc 2dd 2e2 2e6 2ea
2ec 2f8 2fc 2fe 2ff 308 
c6
2
0 1 a 3 e :3 3 f :3 3
e :3 3 f :3 3 e :2 3 9 17
:2 9 3 c :2 3 21 d 14 :2 1
3 10 19 18 10 20 10 :2 3
12 1b :3 12 :2 3 d 14 17 13
d 1b d 3 5 e 10 :2 e
3 b :2 3 8 f 14 1a 14
22 21 :2 f :2 3 a 12 :3 4 e
11 e 4 3 7 15 3 9
:3 3 a e 16 :2 a 3 15 3
b 2e 30 :2 b 38 3a :2 b 3
6 f 11 :2 f 4 c 10 12
:2 c 4 17 4 c 10 12 :2 c
4 :5 3 8 f 14 1a 14 22
21 2d 2c :2 f :2 3 a 12 :3 4
e 11 e 4 3 7 2 3
9 :3 3 a e 16 :2 a 3 :4 2
1 :2 8 5 c 5 f :2 3 1
5 :7 1 
c6
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 1 :2 a :2 1
:8 b :7 c :9 d :5 f
:3 10 :b 12 13 :4 14
:5 15 13 16 f
:4 17 :7 18 f :2 1a
:2 1c :2 1a :2 1c :3 1a
:5 1d :7 1e 1d :7 20
1f :3 1d :d 23 24
:4 25 :5 26 24 27
19 :4 28 :7 29 19
:3 f e :2 2c :3 2d
:3 2c 2b 2e :7 1

30a
4
:3 0 1 :3 0 2
:a 0 c1 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
4 :3 0 8 :7 0
15 14 :3 0 11
:2 0 f a :3 0
9 :7 0 19 18
:3 0 4 :3 0 b
:7 0 1d 1c :3 0
c :3 0 d :3 0
1f 21 0 c1
2 22 :2 0 2d
2e 0 1b 4
:3 0 f :2 0 19
25 27 :6 0 10
:4 0 2b 28 29
bf 0 e :6 0
15 :2 0 1d 12
:3 0 13 :2 0 4
2f :7 0 32 30
0 bf 0 11
:6 0 18 :2 0 22
d :3 0 16 :2 0
1f 34 37 :6 0
17 :2 0 3b 38
39 bf 0 14
:6 0 7 :3 0 19
:4 0 26 3d 3f
:3 0 e :3 0 1a
:4 0 41 42 0
67 1b :3 0 11
:3 0 e :3 0 1c
:3 0 6 :3 0 48
8 :3 0 4a 45
46 4d 29 4c
:2 0 67 1d :3 0
11 :3 0 14 :4 0
53 :2 0 59 50
51 :3 0 1e :3 0
11 :3 0 1f :3 0
55 56 :4 0 57
:3 0 59 2c 5b
1d :4 0 59 :4 0
67 20 :3 0 11
:4 0 5f :2 0 67
5d 0 c :3 0
21 :3 0 14 :3 0
17 :2 0 2f 61
64 65 :2 0 67
32 b1 e :3 0
22 :4 0 23 :2 0
5 :3 0 38 6a
6c :3 0 23 :2 0
24 :4 0 3b 6e
70 :3 0 68 71
0 b0 5 :3 0
18 :2 0 25 :4 0
40 74 76 :3 0
e :3 0 e :3 0
23 :2 0 26 :4 0
43 7a 7c :3 0
78 7d 0 7f
46 88 e :3 0
e :3 0 23 :2 0
27 :4 0 48 82
84 :3 0 80 85
0 87 4b 89
77 7f 0 8a
0 87 0 8a
4d 0 b0 1b
:3 0 11 :3 0 e
:3 0 1c :3 0 6
:3 0 8f 9 :3 0
91 b :3 0 93
8c 8d 96 50
95 :2 0 b0 1d
:3 0 11 :3 0 14
:4 0 9c :2 0 a2
99 9a :3 0 1e
:3 0 11 :3 0 1f
:3 0 9e 9f :4 0
a0 :3 0 a2 54
a4 1d :4 0 a2
:4 0 b0 20 :3 0
11 :4 0 a8 :2 0
b0 a6 0 c
:3 0 21 :3 0 14
:3 0 17 :2 0 57
aa ad ae :2 0
b0 5a b2 40
67 0 b3 0
b0 0 b3 61
0 b4 64 c0
28 :3 0 c :3 0
17 :2 0 b8 :2 0
ba 66 bc 68
bb ba :2 0 bd
6a :2 0 c0 2
:3 0 6c c0 bf
b4 bd :6 0 c1
:2 0 2 22 c0
c4 :3 0 c3 c1
c5 :8 0 
70
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 1
26 1 24 1
2c 2 35 36
1 33 1 3e
2 3c 3e 2
49 4b 2 52
58 2 62 63
5 43 4e 5b
5e 66 2 69
6b 2 6d 6f
1 75 2 73
75 2 79 7b
1 7e 2 81
83 1 86 2
88 89 3 90
92 94 2 9b
a1 2 ab ac
6 72 8a 97
a4 a7 af 2
b1 b2 1 b3
1 b9 1 b6
1 bc 3 2a
31 3a 
1
4
0 
c4
0
1
14
3
b
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
17 1 0
7 1 0
33 1 0
2 0 1
f 1 0
3 1 0
24 1 0
b 1 0
2c 1 0
1b 1 0
0

/
CREATE OR REPLACE Function fun_schemebrokcheck_sas wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
42
2 :e:
1FUNCTION:
1FUN_SCHEMEBROKCHECK_SAS:
1ZDBNAME:
1VARCHAR2:
1VPRODUCT:
1VMKTTYPE:
1VTRADEDATE:
1DATE:
1RETURN:
1NUMBER:
1VSQL:
11500:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VRETURN:
1PLS_INTEGER:
10:
1VTRADEEXIST:
1VBROKCALCULATED:
1VTABLENAME:
130:
1VDBNAME:
120:
1UPPER:
1IS NULL:
1SYSADM:
1F_GETDBNAME:
1=:
1CAP:
1EQ:
1select count(*) from trnmast a where a.trn_date = ::vtradedate:n      and:n  +
1 exists (:n   select 1 from schememst_sas b:n   where ::vtradedate between b.+
1datefr and b.dateto and b.product = ::vproduct and a.trn_clientcd = b.clientc+
1d:n   ):
1select count(*) from fotrnmast a:n      where a.trade_date = ::vtradedate:n  +
1    and  tradestatus not in ('BF','CF','CL','EX','AS'):n      and exists (:n +
1              select 1 from schememst_sas b:n               where ::vtradedat+
1e between b.datefr and b.dateto and b.product = ::vproduct:n                 +
1 and a.clientcode = b.clientcd:n               ):
1I:
11:
1CEIL:
1LENGTH:
1/:
1255:
1LOOP:
1DBMS_OUTPUT:
1PUT_LINE:
1SUBSTR:
1+:
1-:
1*:
1EXECUTE:
1IMMEDIATE:
1USING:
1NVL:
1>:
1select count(*)  from scheme_summary a where a.ddate = ::vtradedate:n   and a+
1.product = ::vproduct:
1ELSIF:
1COM:
1select count(*) from cotrnmast a where a.trade_date = ::vtradedate:n  and  tr+
1adestatus not in ('BF','CF','CL','EX','AS'):n  and exists (:n  select 1 from +
1schememst_sas b:n  where ::vtradedate between b.datefr and b.dateto and b.pro+
1duct = ::vproduct and a.clientcode = b.clientcd):
1select count(*) from scheme_summary a where a.ddate = ::vtradedate:n   and a.+
1product = ::vproduct:
1FXF:
14:
1SHIL:
1FXTRNMAST:
1COTRNMAST:
1select count(*) from :
1||:
1 a where a.trade_date = ::vtradedate:n  and  tradestatus not in ('BF','CF','C+
1L','EX','AS'):n  and exists (select 1 from schememst_sas b:n           where +
1::vtradedate between b.datefr and b.dateto and b.product = ::vproduct and a.c+
1lientcode = b.clientcd):
1OTHERS:
0

0
0
1c8
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a3 a0 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 81 b0 :3 a0 a5
b d a0 7e b4 2e :4 a0 6b
4d a5 b a5 b d b7 19
3c a0 7e 6e b4 2e a0 51
d a0 51 d a0 7e 6e b4
2e a0 6e d b7 a0 6e d
91 51 :3 a0 a5 b 7e 51 b4
2e a5 b a0 63 37 :2 a0 6b
:2 a0 51 7e a0 7e 51 b4 2e
5a 7e 51 b4 2e b4 2e 51
a5 b a5 57 b7 a0 47 b7
:2 19 3c :6 a0 112 a0 112 a0 112
11e 11a 11d :2 a0 51 a5 b 7e
51 b4 2e a0 6e d :6 a0 112
a0 112 11e 11a 11d :2 a0 51 a5
b 7e 51 b4 2e a0 51 65
b7 a0 51 65 b7 :2 19 3c b7
a0 51 65 b7 :2 19 3c a0 b7
a0 7e 6e b4 2e a0 51 d
a0 51 d a0 6e d :6 a0 112
a0 112 a0 112 11e 11a 11d :2 a0
51 a5 b 7e 51 b4 2e a0
6e d :6 a0 112 a0 112 11e 11a
11d :2 a0 51 a5 b 7e 51 b4
2e a0 51 65 b7 a0 51 65
b7 :2 19 3c b7 a0 51 65 b7
:2 19 3c a0 b7 19 a0 7e 6e
b4 2e a0 51 d a0 51 d
:3 a0 :2 51 a5 b a5 b 7e 6e
b4 2e a0 6e d b7 a0 6e
d b7 :2 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e d :6 a0
112 a0 112 a0 112 11e 11a 11d
:2 a0 51 a5 b 7e 51 b4 2e
a0 6e d :6 a0 112 a0 112 11e
11a 11d :2 a0 51 a5 b 7e 51
b4 2e a0 51 65 b7 a0 51
65 b7 :2 19 3c b7 a0 51 65
b7 :2 19 3c b7 19 a0 51 65
b7 :2 19 3c b7 a0 53 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
1c8
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
96 7f 56 83 84 8c 91 7e
b6 a1 a5 7b a9 b1 a0 d2
c1 c5 9d cd c0 ee dd e1
bd e9 dc 10a f9 fd d9 105
f8 12c 115 f5 119 11a 122 127
114 149 137 111 13b 13c 144 136
150 154 158 133 15c 15e 162 166
169 16a 16f 173 177 17b 17f 182
183 184 186 187 189 18d 18f 193
196 19a 19d 1a2 1a3 1a8 1ac 1af
1b3 1b7 1ba 1be 1c2 1c5 1ca 1cb
1d0 1d4 1d9 1dd 1df 1e3 1e8 1ec
1f0 1f3 1f7 1fb 1ff 200 202 205
208 209 20e 20f 211 215 219 21b
21f 223 226 22a 22e 231 234 238
23b 23e 23f 244 247 24a 24d 24e
253 254 259 25c 25d 25f 260 265
267 26b 272 274 278 27c 27f 283
287 28b 28f 293 297 298 29c 29d
2a1 2a2 2a7 2a8 2ac 2b0 2b4 2b7
2b8 2ba 2bd 2c0 2c1 2c6 2ca 2cf
2d3 2d7 2db 2df 2e3 2e7 2eb 2ec
2f0 2f1 2f6 2f7 2fb 2ff 303 306
307 309 30c 30f 310 315 319 31c
320 322 326 329 32d 32f 333 337
33a 33c 340 343 347 349 34d 351
354 358 35a 35e 361 366 367 36c
370 373 377 37b 37e 382 386 38b
38f 393 397 39b 39f 3a3 3a7 3a8
3ac 3ad 3b1 3b2 3b7 3b8 3bc 3c0
3c4 3c7 3c8 3ca 3cd 3d0 3d1 3d6
3da 3df 3e3 3e7 3eb 3ef 3f3 3f7
3fb 3fc 400 401 406 407 40b 40f
413 416 417 419 41c 41f 420 425
429 42c 430 432 436 439 43d 43f
443 447 44a 44c 450 453 457 459
45d 461 464 468 46a 46e 472 475
47a 47b 480 484 487 48b 48f 492
496 49a 49e 4a2 4a5 4a8 4a9 4ab
4ac 4ae 4b1 4b6 4b7 4bc 4c0 4c5
4c9 4cb 4cf 4d4 4d8 4da 4de 4e2
4e5 4e9 4ee 4f1 4f5 4f6 4fb 4fe
503 504 509 50d 511 515 519 51d
521 525 526 52a 52b 52f 530 535
536 53a 53e 542 545 546 548 54b
54e 54f 554 558 55d 561 565 569
56d 571 575 579 57a 57e 57f 584
585 589 58d 591 594 595 597 59a
59d 59e 5a3 5a7 5aa 5ae 5b0 5b4
5b7 5bb 5bd 5c1 5c5 5c8 5ca 5ce
5d1 5d5 5d7 5db 5df 5e2 5e4 5e8
5ec 5ef 5f3 5f5 5f9 5fd 600 602
1 606 60a 60d 611 613 614 619
61d 621 623 62f 633 635 636 63f 
1c8
2
0 1 a 3 e :3 3 f :3 3
f :2 3 9 17 :2 9 21 d 14
:2 1 3 12 1b 1a 12 23 12
:2 3 13 1c :3 13 :2 3 :2 e 1b e
:2 3 :2 11 1e 11 :2 3 :2 13 20 13
:2 3 f 18 17 f 1d f :2 3
f 18 17 :2 f :2 3 e 14 :2 e
3 :5 6 12 18 :2 1f 2b :2 18 :2 12
6 16 :2 3 5 e 10 :2 e 3
13 :2 3 16 3 6 f 11 :2 f
4 c 4 16 4 c 4 8
d 11 16 1d :2 16 22 23 :2 16
:2 11 28 d 4 8 :2 14 1d 24
29 2a 2c 2d 2e :2 2c 2b 30
31 :2 2b :2 29 35 :2 1d :2 8 28 8
4 :5 3 b 15 1f 2b 31 2b
3c 3b 47 46 :3 3 6 a 16
:2 6 19 1b :2 19 4 c :2 4 c
16 20 30 36 30 41 40 :3 4
7 b 1b :2 7 1d 1e :2 1d 5
c 5 20 5 c 5 :4 4 1d
4 b 4 :4 3 2 16 8 11
13 :2 11 3 13 :2 3 16 :2 3 b
:2 3 b 15 1f 2b 31 2b 3c
3b 47 46 :3 3 6 a 16 :2 6
19 1b :2 19 4 c :2 4 c 16
20 31 37 31 42 41 :3 4 7
b 1b :2 7 1d 1e :2 1d 5 c
5 20 5 c 5 :4 4 1d 4
b 4 :4 3 2 19 16 8 11
13 :2 11 3 13 :2 3 16 3 6
c 13 1b 1d :2 c :2 6 21 23
:2 21 4 12 4 2a 4 12 4
:5 3 b 22 24 :2 b 2e 30 :2 b
:2 3 b 15 1f 2c 32 2c 3d
3c 48 47 :3 3 6 a 16 :2 6
19 1b :2 19 4 c :2 4 c 16
20 31 37 31 42 41 :3 4 7
b 1b :2 7 1d 1e :2 1d 5 c
5 20 5 c 5 :4 4 1d 4
b 4 :4 3 19 16 3 a 3
:4 2 1 :2 8 5 c 5 f :2 3
1 5 :7 1 
1c8
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 1 :2 6
:2 1 :8 7 :7 8 :6 9
:6 a :6 b :8 c :7 d
:6 f :4 10 :b 11 :3 10
:5 13 :3 14 :3 15 :5 16
:3 17 16 :3 1e :10 26
:18 27 26 28 26
1d :3 16 :e 2a :9 2b
:3 2c :c 2e :9 2f :3 30
2f :3 32 31 :3 2f
2b :3 35 34 :3 2b
37 13 :5 37 :3 38
:3 39 :3 3a :e 3f :9 40
:3 41 :c 43 :9 44 :3 45
44 :3 47 46 :3 44
40 :3 4a 49 :3 40
4c 37 13 :5 4c
:3 4d :3 4e :d 4f :3 50
4f :3 52 51 :3 4f
:b 54 :e 58 :9 59 :3 5a
:c 5c :9 5d :3 5e 5d
:3 60 5f :3 5d 59
:3 63 62 :3 59 4c
13 :3 66 65 :3 13
e :2 69 :3 6a :3 69
68 6b :7 1 
641
4
:3 0 1 :3 0 2
:a 0 1c3 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 c :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 9
:3 0 a :3 0 13
15 0 1c3 2
16 :2 0 21 22
0 12 4 :3 0
10 19 1b :6 0
d :4 0 1f 1c
1d 1c1 0 b
:6 0 13 :2 0 14
f :3 0 10 :2 0
4 23 :7 0 26
24 0 1c1 0
e :6 0 13 :2 0
16 12 :3 0 28
:7 0 2c 29 2a
1c1 0 11 :6 0
13 :2 0 18 12
:3 0 2e :7 0 32
2f 30 1c1 0
14 :6 0 17 :2 0
1a 12 :3 0 34
:7 0 38 35 36
1c1 0 15 :6 0
19 :2 0 1e 4
:3 0 1c 3a 3c
:6 0 d :4 0 40
3d 3e 1c1 0
16 :6 0 24 :2 0
22 4 :3 0 20
42 44 :6 0 47
45 0 1c1 0
18 :6 0 18 :3 0
1a :3 0 3 :3 0
49 4b 48 4c
0 1b6 18 :3 0
1b :2 0 26 4f
50 :3 0 18 :3 0
1a :3 0 1c :3 0
1d :3 0 54 55
:2 0 28 56 58
2a 53 5a 52
5b 0 5d 2c
5e 51 5d 0
5f 2e 0 1b6
5 :3 0 1e :2 0
1f :4 0 32 61
63 :3 0 14 :3 0
13 :2 0 65 66
0 e9 15 :3 0
13 :2 0 68 69
0 e9 6 :3 0
1e :2 0 20 :4 0
37 6c 6e :3 0
b :3 0 21 :4 0
70 71 0 73
3a a3 b :3 0
22 :4 0 74 75
0 a2 23 :3 0
24 :2 0 25 :3 0
26 :3 0 b :3 0
3c 7a 7c 27
:2 0 28 :2 0 3e
7e 80 :3 0 41
79 82 29 :3 0
78 83 :2 0 77
85 2a :3 0 2b
:3 0 87 88 0
2c :3 0 b :3 0
24 :2 0 2d :2 0
23 :3 0 2e :2 0
24 :2 0 43 8f
91 :3 0 92 :2 0
2f :2 0 28 :2 0
46 94 96 :3 0
49 8d 98 :3 0
28 :2 0 4c 8a
9b 50 89 9d
:2 0 9f 52 a1
29 :3 0 86 9f
:4 0 a2 54 a4
6f 73 0 a5
0 a2 0 a5
57 0 e9 30
:3 0 31 :3 0 b
:3 0 14 :3 0 32
:3 0 7 :3 0 ab
7 :3 0 ad 5
:3 0 af a8 a9
b2 :2 0 5a b1
:2 0 e9 33 :3 0
14 :3 0 13 :2 0
5e b4 b7 34
:2 0 13 :2 0 63
b9 bb :3 0 b
:3 0 35 :4 0 bd
be 0 e0 30
:3 0 31 :3 0 b
:3 0 15 :3 0 32
:3 0 7 :3 0 c5
5 :3 0 c7 c2
c3 ca :2 0 66
c9 :2 0 e0 33
:3 0 15 :3 0 13
:2 0 69 cc cf
34 :2 0 13 :2 0
6e d1 d3 :3 0
9 :3 0 24 :2 0
d6 :2 0 d8 71
dd 9 :3 0 13
:2 0 da :2 0 dc
73 de d4 d8
0 df 0 dc
0 df 75 0
e0 78 e5 9
:3 0 24 :2 0 e2
:2 0 e4 7c e6
bc e0 0 e7
0 e4 0 e7
7e 0 e9 36
:3 0 81 1b3 5
:3 0 1e :2 0 37
:4 0 89 eb ed
:3 0 14 :3 0 13
:2 0 ef f0 0
13b 15 :3 0 13
:2 0 f2 f3 0
13b b :3 0 38
:4 0 f5 f6 0
13b 30 :3 0 31
:3 0 b :3 0 14
:3 0 32 :3 0 7
:3 0 fd 7 :3 0
ff 5 :3 0 101
fa fb 104 :2 0
8c 103 :2 0 13b
33 :3 0 14 :3 0
13 :2 0 90 106
109 34 :2 0 13
:2 0 95 10b 10d
:3 0 b :3 0 39
:4 0 10f 110 0
132 30 :3 0 31
:3 0 b :3 0 15
:3 0 32 :3 0 7
:3 0 117 5 :3 0
119 114 115 11c
:2 0 98 11b :2 0
132 33 :3 0 15
:3 0 13 :2 0 9b
11e 121 34 :2 0
13 :2 0 a0 123
125 :3 0 9 :3 0
24 :2 0 128 :2 0
12a a3 12f 9
:3 0 13 :2 0 12c
:2 0 12e a5 130
126 12a 0 131
0 12e 0 131
a7 0 132 aa
137 9 :3 0 24
:2 0 134 :2 0 136
ae 138 10e 132
0 139 0 136
0 139 b0 0
13b 36 :3 0 b3
13c ee 13b 0
1b5 5 :3 0 1e
:2 0 3a :4 0 bb
13e 140 :3 0 14
:3 0 13 :2 0 142
143 0 1ad 15
:3 0 13 :2 0 145
146 0 1ad 1a
:3 0 2c :3 0 18
:3 0 24 :2 0 3b
:2 0 be 149 14d
c2 148 14f 1e
:2 0 3c :4 0 c6
151 153 :3 0 16
:3 0 3d :4 0 155
156 0 158 c9
15d 16 :3 0 3e
:4 0 159 15a 0
15c cb 15e 154
158 0 15f 0
15c 0 15f cd
0 1ad b :3 0
3f :4 0 40 :2 0
16 :3 0 d0 162
164 :3 0 40 :2 0
41 :4 0 d3 166
168 :3 0 160 169
0 1ad 30 :3 0
31 :3 0 b :3 0
14 :3 0 32 :3 0
7 :3 0 170 7
:3 0 172 5 :3 0
174 16d 16e 177
:2 0 d6 176 :2 0
1ad 33 :3 0 14
:3 0 13 :2 0 da
179 17c 34 :2 0
13 :2 0 df 17e
180 :3 0 b :3 0
39 :4 0 182 183
0 1a5 30 :3 0
31 :3 0 b :3 0
15 :3 0 32 :3 0
7 :3 0 18a 5
:3 0 18c 187 188
18f :2 0 e2 18e
:2 0 1a5 33 :3 0
15 :3 0 13 :2 0
e5 191 194 34
:2 0 13 :2 0 ea
196 198 :3 0 9
:3 0 24 :2 0 19b
:2 0 19d ed 1a2
9 :3 0 13 :2 0
19f :2 0 1a1 ef
1a3 199 19d 0
1a4 0 1a1 0
1a4 f1 0 1a5
f4 1aa 9 :3 0
24 :2 0 1a7 :2 0
1a9 f8 1ab 181
1a5 0 1ac 0
1a9 0 1ac fa
0 1ad fd 1ae
141 1ad 0 1b5
9 :3 0 13 :2 0
1b0 :2 0 1b2 104
1b4 64 e9 0
1b5 0 1b2 0
1b5 106 0 1b6
10b 1c2 42 :3 0
9 :3 0 13 :2 0
1ba :2 0 1bc 10f
1be 111 1bd 1bc
:2 0 1bf 113 :2 0
1c2 2 :3 0 115
1c2 1c1 1b6 1bf
:6 0 1c3 :2 0 2
16 1c2 1c6 :3 0
1c5 1c3 1c7 :8 0

11d
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 1 20
1 27 1 2d
1 33 1 3b
1 39 1 43
1 41 1 4a
1 4e 1 57
1 59 1 5c
1 5e 1 62
2 60 62 1
6d 2 6b 6d
1 72 1 7b
2 7d 7f 1
81 2 8e 90
2 93 95 2
8c 97 3 8b
99 9a 1 9c
1 9e 2 76
a1 2 a3 a4
3 ac ae b0
2 b5 b6 1
ba 2 b8 ba
2 c6 c8 2
cd ce 1 d2
2 d0 d2 1
d7 1 db 2
dd de 3 bf
cb df 1 e3
2 e5 e6 5
67 6a a5 b3
e7 1 ec 2
ea ec 3 fe
100 102 2 107
108 1 10c 2
10a 10c 2 118
11a 2 11f 120
1 124 2 122
124 1 129 1
12d 2 12f 130
3 111 11d 131
1 135 2 137
138 5 f1 f4
f7 105 139 1
13f 2 13d 13f
3 14a 14b 14c
1 14e 1 152
2 150 152 1
157 1 15b 2
15d 15e 2 161
163 2 165 167
3 171 173 175
2 17a 17b 1
17f 2 17d 17f
2 18b 18d 2
192 193 1 197
2 195 197 1
19c 1 1a0 2
1a2 1a3 3 184
190 1a4 1 1a8
2 1aa 1ab 6
144 147 15f 16a
178 1ac 1 1b1
4 1b3 13c 1ae
1b4 3 4d 5f
1b5 1 1bb 1
1b8 1 1be 7
1e 25 2b 31
37 3f 46 
1
4
0 
1c6
0
1
14
2
d
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
33 1 0
7 1 0
39 1 0
b 1 0
41 1 0
18 1 0
2 0 1
77 2 0
20 1 0
27 1 0
2d 1 0
3 1 0
0

/
CREATE OR REPLACE FUNCTION F_CheckRecInSettFile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1F_CHECKRECINSETTFILE:
1XDATE:
1DATE:
1RETURN:
1BOOLEAN:
1VDATE:
1TO_DATE:
1NCTR:
1NUMBER:
13:
10:
1COUNT:
1SETTFILE:
1PERIODFROM:
1=:
1>:
1TRUE:
1FALSE:
0

0
0
49
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 7e 51 b4
2e :2 a0 65 b7 :2 a0 65 b7 :2 19
3c b7 a4 a0 b1 11 68 4f
1d 17 b5 
49
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5d 44 48 50
54 55 56 58 43 7d 68 40
6c 6d 75 78 67 84 88 64
8c 8d 91 95 96 9d a1 a5
a8 a9 ae af b5 b9 ba bf
c3 c6 c9 ca cf d3 d7 db
dd e1 e5 e9 eb ef f3 f6
f8 fc 100 102 10e 112 114 115
11e 
49
2
0 1 a 1f 28 :2 1f 1e 2e
35 :3 1 :2 8 10 18 :2 10 8 :2 1
8 f e 8 14 8 1 :4 9
17 21 1c 21 30 3d :3 3b 1c
:4 2 5 a b :2 a 5 c 5
d 4 b 4 :4 2 :2 1 5 :7 1

49
4
0 :b 1 :9 2 :8 3
:12 5 :5 6 :3 7 6
:3 9 8 :3 6 :2 4
b :7 1 
120
4
:3 0 1 :3 0 2
:a 0 44 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 44 2 a
:2 0 b :2 0 9
4 :3 0 d :7 0
8 :4 0 7 f
11 14 e 12
42 0 7 :6 0
d :2 0 d a
:3 0 b 16 18
:6 0 c :2 0 1c
19 1a 42 0
9 :6 0 d :3 0
1f :3 0 f 9
:3 0 e :3 0 11
23 29 0 2a
:3 0 f :3 0 3
:3 0 10 :2 0 15
27 28 :4 0 2c
2d :5 0 20 24
0 18 0 2b
:2 0 3f 9 :3 0
11 :2 0 c :2 0
1c 30 32 :3 0
5 :3 0 12 :3 0
35 :2 0 37 1f
3c 5 :3 0 13
:3 0 39 :2 0 3b
21 3d 33 37
0 3e 0 3b
0 3e 23 0
3f 26 43 :3 0
43 2 :3 0 29
43 42 3f 40
:6 0 44 :2 0 2
a 43 47 :3 0
46 44 48 :8 0

2c
4
:3 0 1 3 1
6 1 10 1
c 1 17 1
15 1 1e 1
22 1 26 2
25 26 1 21
1 31 2 2f
31 1 36 1
3a 2 3c 3d
2 2e 3e 2
13 1b 
1
4
0 
47
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c 1 0
15 1 0
3 1 0
2 0 1
0

/
create or replace function f_getuserid_branchfile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1F_GETUSERID_BRANCHFILE:
1VPRODUCT:
1VARCHAR2:
1VEXCHANGE:
1XCLIENT:
1XORGCLIENTID:
1XTEMP1:
1XTEMP2:
1RETURN:
1RESULT:
1BRANCHFILE:
1BRANCHCODE:
1TYPE:
1:
1NCTR:
1PLS_INTEGER:
10:
1=:
1FO:
1COUNT:
1FOBRANCHFILE:
1RECORDTYPE:
1F:
1CTCLID:
1IS NULL:
1CLIENTID:
1FIXEDPREFIX:
1>:
1MAX:
0

0
0
9c
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 a0 1c 51 81 b0 a0 7e
6e b4 2e a0 d2 9f ac :2 a0
b2 ee a0 7e 6e b4 2e a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 9f a0 d2 ac
:2 a0 b2 ee a0 7e 6e b4 2e
a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
19 3c b7 19 3c :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
9c
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
cc a5 a9 7c ad b1 b5 ba
c2 c7 a4 e8 d7 db a1 e3
d6 ef d3 f3 f8 f9 fe 102
106 109 10a 10e 112 113 11a 11e
121 126 127 12c 130 133 134 1
139 13e 142 146 149 14a 1 14f
154 158 15c 15f 160 1 165 16a
16b 171 175 176 17b 17f 182 185
186 18b 18f 192 196 19a 19b 19f
1a3 1a4 1ab 1af 1b2 1b7 1b8 1bd
1c1 1c4 1c5 1 1ca 1cf 1d3 1d7
1da 1db 1 1e0 1e5 1e9 1ed 1f0
1f1 1 1f6 1fb 1fc 202 206 207
20c 20e 212 215 217 21b 21e 222
226 229 22d 22f 233 237 239 245
249 24b 24c 255 
9c
2
0 1 a 8 14 :3 8 15 :3 8
13 :2 8 1d 2d :2 1d 8 12 :2 8
1b 25 :2 1b 20 8 f :2 1 3
a 15 a :2 20 :2 a 27 a :2 3
:2 a 18 a 3 6 f 11 :2 f
:4 d 1b 25 20 25 c 16 17
:2 16 :4 1f :2 c a 13 :3 12 :2 c 1f
2b :3 2a :2 c 20 :4 6 9 e f
:2 e :2 f 13 :2 f 24 d 8 d
e 18 19 :2 18 :4 21 :2 e c 15
:3 14 :2 e 21 2d :3 2c :2 e :5 8 11
:2 6 16 :3 3 a 9 3 :2 1 5
:7 1 
9c
4
0 :2 1 :4 2 :4 3
:8 4 :8 5 1 :2 6
:2 1 :b 7 :6 8 :5 a
:8 b :b c :5 d :2 c
:5 d :2 c :5 b :5 e
:6 f :3 10 :b 11 :5 12
:2 11 :5 12 :2 11 10
:4 f :3 e :3 a :4 15
:2 9 16 :7 1 
257
4
:3 0 1 :3 0 2
:a 0 97 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
4 :3 0 8 :7 0
15 14 :3 0 21
22 0 f 4
:3 0 9 :7 0 19
18 :3 0 a :3 0
4 :3 0 1b 1d
0 97 2 1e
:2 0 12 :2 0 16
c :3 0 d :2 0
4 e :3 0 e
:2 0 1 23 25
:3 0 26 :7 0 f
:4 0 2a 27 28
95 0 b :6 0
13 :2 0 18 11
:3 0 2c :7 0 30
2d 2e 95 0
10 :6 0 3 :3 0
14 :4 0 1c 32
34 :3 0 15 :3 0
38 :3 0 15 :2 0
1f 10 :3 0 16
:3 0 21 3c 56
0 57 :3 0 17
:3 0 13 :2 0 18
:4 0 25 3f 41
:3 0 19 :3 0 1a
:2 0 28 44 45
:3 0 42 47 46
:2 0 1b :3 0 6
:3 0 13 :2 0 2c
4b 4c :3 0 48
4e 4d :2 0 1c
:3 0 7 :3 0 13
:2 0 31 52 53
:3 0 4f 55 54
:3 0 59 5a :5 0
39 3d 0 34
0 58 :2 0 8b
10 :3 0 1d :2 0
12 :2 0 38 5d
5f :3 0 1e :3 0
1e :2 0 d :3 0
62 0 63 0
3b b :3 0 16
:3 0 3d 68 82
0 83 :3 0 17
:3 0 13 :2 0 18
:4 0 41 6b 6d
:3 0 19 :3 0 1a
:2 0 44 70 71
:3 0 6e 73 72
:2 0 1b :3 0 6
:3 0 13 :2 0 48
77 78 :3 0 74
7a 79 :2 0 1c
:3 0 7 :3 0 13
:2 0 4d 7e 7f
:3 0 7b 81 80
:3 0 85 86 :5 0
65 69 0 50
0 84 :2 0 88
52 89 60 88
0 8a 54 0
8b 56 8c 35
8b 0 8d 59
0 92 a :3 0
b :3 0 8f :2 0
90 :2 0 92 5b
96 :3 0 96 2
:3 0 5e 96 95
92 93 :6 0 97
:2 0 2 1e 96
9a :3 0 99 97
9b :8 0 
61
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 1 2b 1
33 2 31 33
1 37 1 3b
1 40 2 3e
40 1 43 1
4a 2 49 4a
1 51 2 50
51 1 3a 1
5e 2 5c 5e
1 64 1 67
1 6c 2 6a
6c 1 6f 1
76 2 75 76
1 7d 2 7c
7d 1 66 1
87 1 89 2
5b 8a 1 8c
2 8d 91 2
29 2f 
1
4
0 
9a
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
13 1 0
17 1 0
f 1 0
2b 1 0
2 0 1
20 1 0
b 1 0
0

/
create or replace procedure proc1328 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
82
2 :e:
1PROC1328:
1VLOGINTYPE:
1VARCHAR2:
1VCODE:
1VCLIENT:
1VDATEFR:
1DATE:
1VDATETO:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1SQL2:
130:
1branchind:
1SQLBRANCH:
1150:
1:
1SQLBRANCH2:
1SQLCLIENT:
1SQLCLIENTFO:
1VSQL:
15000:
1SQLGROUPCLIENT:
1100:
1 nvl(groupclient,'NoGroup') :
1IBRANCH:
115:
1ISUBBRANCH:
1IGROUP:
1ICLIENT:
1IRMTLCODE:
1ICLIENTNAME:
1ITURNOVER_CAP:
1NUMBER:
118:
12:
10:
1ITURNOVER_FO:
1ITURNOVER_FXF:
1ITURNOVER_COM:
1IBROK_CAP:
1IBROK_FO:
1IBROK_COM:
1IBROK_FXF:
1SQLBRANCHSUMMARY:
12000:
1SQLSUBBRANCHSUMMARY:
1SQLGROUPSUMMARY:
1SQLCLIENTREC:
1SQLORDERBY:
1SQLRMTLSUMMARY:
1DATEFR:
1DATETO:
1EXECUTE:
1IMMEDIATE:
1truncate table tmp_brokreport:
1=:
1Region:
1IS NOT NULL:
1branchind||:
1||:
1':
1~:
1||':
1 and getregionidnew('CAP',branchind,':
1',':
1',null,null) = ::vcode :
1ELSIF:
1Branch:
1 and branchind=::vcode :
1SubBranch:
1 and subbranchind =::vcode :
1 and branchind_sub=::vcode :
1RM/TL:
1 and nvl(rmtlcode,'$$$')=::vcode :
1RM/TLGROUP:
1 and getrmtlgroup(rmtlcode,::vbranch,'Y') = 'Y' :
1rmtlcode||'-'||groupclient:
1Client:
1groupclient:
1 and trn_clientcd=::vclient :
1 and clientcode=::vclient :
1select nvl(y.branchind,'HO'),                   :n                  nvl(y.sub+
1branchind,nvl(y.branchind,'HO')),:n                  nvl(y.rmtlcode,'NoRMTL')+
1,:n                  nvl(y.groupclient,'NoGroup'),                 :n        +
1          x.trn_clientcd, :n                  y.par_name,   :n               +
1   sum(decode(x.product,'CAP',nvl(total_turn,0),0)) turnover_cap,:n          +
1        sum(decode(x.product,'FNO',nvl(total_turn,0),0)) turnover_fo,:n      +
1            sum(decode(x.product,'COM',nvl(total_turn,0),0)) turnover_com,:n +
1                 sum(decode(x.product,'FXF',nvl(total_turn,0),0)) turnover_fx+
1f,                                    :n                  :n                 +
1 sum(decode(x.product,'CAP',nvl(total_brok,0),0)),:n                  sum(dec+
1ode(x.product,'FNO',nvl(total_brok,0),0)),:n                  sum(decode(x.pr+
1oduct,'COM',nvl(total_brok,0),0)),:n                  sum(decode(x.product,'F+
1XF',nvl(total_brok,0),0))                  :n           from:n               +
1(:n               select trn_clientcd,'CAP' product,exch,:n                  +
1    sum(abs(trn_qty)*trn_mktrate) total_turn,                       :n       +
1               sum(brok) total_brok:n               from   trnmast_view a, pa+
1rtymst b:n               where  trn_clientcd=par_code :n                     +
1 and trn_date between ::datefr and ::dateto :n                      :
1 :
1 and brok!=0:n               group by trn_clientcd,exch:n               union+
1 all:n               select clientcode,'FNO',exch,                      :n   +
1                   sum(abs(trn_qty)*tradeprice) total_turn,                  +
1     :n                      sum(trn_brok) total_brok:n               from   +
1fotrnmast_view a, partymst b:n               where  clientcode=par_code and t+
1rade_Date between ::datefr and ::dateto  :n                      :
1 and trn_brok!=0                :n               group by clientcode,exch :n +
1              union all:n               select clientcode,'FXF' product,excha+
1nge exch,               :n                      sum(abs(trn_qty)*tradeprice*m+
1ultiplier) total_turn,                       :n                      sum(trn_+
1brok) total_brok:n               from   fxtrnmast a, partymst_combineview   b+
1:n               where  clientcode=par_code and trade_Date between ::datefr a+
1nd ::dateto :n                      :
1 and trn_brok!=0:n               group by clientcode,exchange:n              +
1 union all:n               select clientcode,'COM',exchange exch,            +
1          :n                      sum(abs(trn_qty)*tradeprice*multiplier) tot+
1al_turn,:n                      sum(trn_brok) total_brok:n               from+
1   cotrnmast a, partymst_combineview   b:n               where  clientcode=pa+
1r_code and trade_Date between ::datefr and ::dateto :n                      :
1 and trn_brok!=0:n               group by clientcode,exchange               +
1:n               union all                              :n               sele+
1ct clientcode,'COM',exchange exch,                      :n                   +
1   sum(nvl(a.debit,0)+nvl(a.credit,0)),:n                      sum(nvl(a.brok+
1,0))                      :n               from   costocktrn a, partymst_comb+
1ineview   b:n               where  clientcode=par_code :n                    +
1  and nvl(value_date,wdate)  between ::datefr and ::dateto :n                +
1      and trxtype in ('DELV','SHRTDL'):n                      :
1 and a.brok >0:n               group by clientcode,exchange               :n +
1              )x, partymst_combineview   y:n               where trn_clientcd+
1=par_code(+)                            :n               group by nvl(y.branc+
1hind,'HO'),y.subbranchind,:n                        y.groupclient,x.trn_clien+
1tcd,y.par_name,y.rmtlcode               :n               order by 1,2,3,5:
1OPEN:
1USING:
1IS NULL:
1LOOP:
1EXIT:
1NOTFOUND:
1TMP_BROKREPORT:
1BRANCH:
1SUBBRANCH:
1RMTLCODE:
1GROUPCLIENT:
1CLIENTCD:
1CLIENTNAME:
1TURN_CAP:
1TURN_FO:
1TURN_FXF:
1TURN_COM:
1BROK_CAP:
1BROK_FO:
1BROK_FXF:
1BROK_COM:
1CLOSE:
1COMMIT:
1DBMS_OUTPUT:
1PUT_LINE:
1insert part done :
1A:
1MAX:
1RMGROUPCODE:
1RMGROUPMASTER:
1B:
1RMCODE:
1selecting start here:
1select branch,:n                              to_char(null) subbranch,:n     +
1                         to_char(null) rmtlcode,:n                           +
1   to_char(null) groupclient,:n                              to_char(null) cl+
1ient, :n                              to_char(null) clientname,              +
1                :n                              sum(nvl(turn_cap,0)) turn_cap+
1,    sum(nvl(brok_cap,0)) brok_cap,                              :n          +
1                    sum(nvl(turn_fo,0)) turn_fo,  sum(nvl(brok_fo,0)) brok_fo+
1,                              :n                              sum(nvl(turn_c+
1om,0)) turn_com,  sum(nvl(brok_com,0)) brok_com,                             +
1 :n                              sum(nvl(turn_fxf,0)) turn_fxf, sum(nvl(brok_+
1fxf,0)) brok_fxf,:n                              1:n                       fr+
1om   tmp_brokreport :n                       group by  branch :
1select    branch,:n                                subbranch,:n              +
1                  to_char(null) rmtlcode,:n                                to+
1_char(null) groupclient,:n                                to_char(null) clien+
1t, to_char(null) clientname,:n                                sum(nvl(turn_ca+
1p,0)) turn_cap,    sum(nvl(brok_cap,0)) brok_cap,                            +
1  :n                                sum(nvl(turn_fo,0)) turn_fo,  sum(nvl(bro+
1k_fo,0)) brok_fo,                              :n                            +
1    sum(nvl(turn_com,0)) turn_com,  sum(nvl(brok_com,0)) brok_com,           +
1                   :n                                sum(nvl(turn_fxf,0)) tur+
1n_fxf, sum(nvl(brok_fxf,0)) brok_fxf,:n                                2:n   +
1                   from      tmp_brokreport :n                      group by +
1 branch,subbranch:
1select    branch,subbranch,:n                                rmtlcode,:n     +
1                           to_char(null) groupclient,:n                      +
1          to_char(null) client, to_char(null) clientname,:n                  +
1              sum(nvl(turn_cap,0)) turn_cap,    sum(nvl(brok_cap,0)) brok_cap+
1,                              :n                              sum(nvl(turn_f+
1o,0)) turn_fo,  sum(nvl(brok_fo,0)) brok_fo,                              :n +
1                             sum(nvl(turn_com,0)) turn_com,  sum(nvl(brok_com+
1,0)) brok_com,                              :n                              s+
1um(nvl(turn_fxf,0)) turn_fxf, sum(nvl(brok_fxf,0)) brok_fxf,:n               +
1                 3:n                      from      tmp_brokreport :n        +
1              group by  branch,subbranch,rmtlcode:
1select    branch,:n                                 subbranch,:n             +
1                    rmtlcode,:n                                 groupclient,+
1:n                                 to_char(null) client, :n                  +
1               to_char(null),:n                                 sum(nvl(turn_+
1cap,0)) turn_cap,    sum(nvl(brok_cap,0)) brok_cap,                          +
1    :n                                 sum(nvl(turn_fo,0)) turn_fo,  sum(nvl(+
1brok_fo,0)) brok_fo,                              :n                         +
1        sum(nvl(turn_com,0)) turn_com,  sum(nvl(brok_com,0)) brok_com,       +
1                       :n                                 sum(nvl(turn_fxf,0)+
1) turn_fxf, sum(nvl(brok_fxf,0)) brok_fxf,:n                                 +
14:n                       from      tmp_brokreport :n                       g+
1roup by  branch,subbranch,rmtlcode,groupclient:
1select   branch,        :n                              subbranch,:n         +
1                     rmtlcode,:n                              groupclient, :n+
1                              clientcd,        :n                            +
1  clientname,:n                              turn_cap, brok_cap,             +
1                 :n                              turn_fo,  brok_fo,          +
1                    :n                              turn_com, brok_com,      +
1                        :n                              turn_fxf, brok_fxf,  +
1 :n                              5:n                   from       tmp_brokrep+
1ort:
1order by     1,2 desc,3 desc,4 desc,15,6:
1 union all :
0

0
0
447
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
:2 a0 d :2 a0 d :2 a0 6e 11e 11d
a0 6e d a0 7e 6e b4 2e
a0 7e b4 2e a0 6e 7e 6e
b4 2e 7e 6e b4 2e 7e 6e
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :2 a0 d b7 19 3c a0
b7 a0 7e 6e b4 2e a0 7e
b4 2e a0 6e d a0 6e d
b7 19 3c a0 b7 19 a0 7e
6e b4 2e a0 7e b4 2e a0
6e d a0 6e d b7 19 3c
a0 b7 19 a0 7e 6e b4 2e
a0 7e b4 2e a0 6e d :2 a0
d b7 19 3c a0 b7 19 a0
7e 6e b4 2e a0 6e d :2 a0
d a0 6e d a0 b7 19 a0
7e 6e b4 2e a0 6e d :2 a0
d a0 6e d b7 :2 19 3c a0
7e b4 2e a0 6e d a0 6e
d b7 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e 6e b4 2e :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c a0 b7 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
19 a0 7e b4 2e :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 19
3c b7 :2 19 3c :10 a0 e9 d3 5
:3 a0 f 2b :1d a0 5 d7 b2 5
e9 b7 a0 47 :2 a0 e9 c1 a0
57 a0 b4 e9 :2 a0 4d e7 ef
f9 e9 :2 a0 6b 6e a5 57 :2 a0
b9 :2 a0 9f a0 d2 ac :2 a0 b9
b2 ee :2 a0 6b a0 7e a0 6b
b4 2e ac d0 eb e7 a0 7e
b4 2e ef f9 e9 a0 57 a0
b4 e9 :2 a0 6b 6e a5 57 a0
6e d a0 6e d a0 6e d
a0 6e d a0 6e d a0 6e
d a0 7e 6e b4 2e :2 a0 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e d
a0 b7 a0 7e 6e b4 2e :2 a0
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
d a0 b7 19 a0 7e 6e b4
2e :2 a0 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e d a0 b7 19 a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 :2 a0 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e d a0 b7 19 a0
7e 6e b4 2e :2 a0 7e 6e b4
2e 7e a0 b4 2e d b7 :2 19
3c :3 a0 11c 11d b7 a4 a0 b1
11 68 4f 1d 17 b5 
447
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 88 7c
80 84 52 7b 8f 78 94 98
ba a0 a4 a7 a8 b0 b5 9f
dc c5 9c c9 ca d2 d7 c4
fe e7 c1 eb ec f4 f9 e6
120 109 e3 10d 10e 116 11b 108
142 12b 105 12f 130 138 13d 12a
164 14d 127 151 152 15a 15f 14c
186 16f 149 173 174 17c 181 16e
1a8 191 16b 195 196 19e 1a3 190
1ca 1b3 18d 1b7 1b8 1c0 1c5 1b2
1ec 1d5 1af 1d9 1da 1e2 1e7 1d4
20e 1f7 1d1 1fb 1fc 204 209 1f6
230 219 1f3 21d 21e 226 22b 218
252 23b 215 23f 240 248 24d 23a
275 25d 237 261 264 265 26d 270
25c 298 280 259 284 287 288 290
293 27f 2bb 2a3 27c 2a7 2aa 2ab
2b3 2b6 2a2 2de 2c6 29f 2ca 2cd
2ce 2d6 2d9 2c5 301 2e9 2c2 2ed
2f0 2f1 2f9 2fc 2e8 324 30c 2e5
310 313 314 31c 31f 30b 347 32f
308 333 336 337 33f 342 32e 36a
352 32b 356 359 35a 362 365 351
38c 375 34e 379 37a 382 387 374
3ae 397 371 39b 39c 3a4 3a9 396
3d0 3b9 393 3bd 3be 3c6 3cb 3b8
3f2 3db 3b5 3df 3e0 3e8 3ed 3da
414 3fd 3d7 401 402 40a 40f 3fc
436 41f 3f9 423 424 42c 431 41e
452 441 445 44d 41b 46a 459 45d
465 440 471 475 479 47d 481 485
489 48d 491 496 49b 49f 4a3 4a8
4ac 43d 4b0 4b5 4b6 4bb 4bf 4c2
4c3 4c8 4cc 4d1 4d4 4d9 4da 4df
4e2 4e7 4e8 4ed 4f0 4f5 4f6 4fb
4fe 503 504 509 50c 510 511 516
519 51e 51f 524 528 52c 531 534
538 539 53e 541 546 547 54c 54f
553 554 559 55c 561 562 567 56b
56f 573 577 579 57d 580 584 586
58a 58d 592 593 598 59c 59f 5a0
5a5 5a9 5ae 5b2 5b6 5bb 5bf 5c1
5c5 5c8 5cc 5ce 5d2 5d6 5d9 5de
5df 5e4 5e8 5eb 5ec 5f1 5f5 5fa
5fe 602 607 60b 60d 611 614 618
61a 61e 622 625 62a 62b 630 634
637 638 63d 641 646 64a 64e 652
656 658 65c 65f 663 665 669 66d
670 675 676 67b 67f 684 688 68c
690 694 698 69d 6a1 6a5 6a7 6ab
6af 6b2 6b7 6b8 6bd 6c1 6c6 6ca
6ce 6d2 6d6 6da 6df 6e3 6e5 6e9
6ed 6f0 6f4 6f7 6f8 6fd 701 706
70a 70e 713 717 719 71d 720 724
729 72c 730 731 736 739 73e 73f
744 747 74b 74c 751 754 759 75a
75f 762 766 767 76c 76f 774 775
77a 77d 781 782 787 78a 78f 790
795 798 79c 79d 7a2 7a5 7aa 7ab
7b0 7b3 7b7 7b8 7bd 7c0 7c5 7c6
7cb 7ce 7d2 7d3 7d8 7db 7e0 7e1
7e6 7e9 7ed 7ee 7f3 7f6 7fb 7fc
801 804 808 809 80e 811 816 817
81c 81f 823 824 829 82c 831 832
837 83b 83f 842 843 848 84c 84f
850 1 855 85a 85e 861 862 1
867 86c 870 873 878 879 87e 882
886 88a 88e 892 893 897 898 89c
89d 8a1 8a2 8a6 8a7 8ab 8ac 8b0
8b1 8b5 8b6 8ba 8bb 8bf 8c0 8c4
8c5 8c9 8ca 8ce 8cf 8d3 8d4 8d8
8d9 8dc 8dd 8e1 8e3 8e7 8eb 8ef
8f3 8f7 8f8 8fc 8fd 901 902 906
907 90b 90c 910 911 915 916 91a
91b 91f 920 924 925 929 92a 92e
92f 933 934 938 939 93d 93e 942
943 947 948 94c 94d 951 952 956
957 95a 95b 95f 961 965 969 96c
970 972 976 979 97a 97f 983 986
987 1 98c 991 995 998 999 1
99e 9a3 9a7 9ab 9af 9b3 9b7 9b8
9bc 9bd 9c1 9c2 9c6 9c7 9cb 9cc
9d0 9d1 9d5 9d6 9da 9db 9df 9e0
9e4 9e5 9e9 9ea 9ee 9ef 9f3 9f4
9f8 9f9 9fd 9fe a01 a02 a06 a08
a0c a10 a13 a14 a19 a1d a21 a25
a29 a2d a2e a32 a33 a37 a38 a3c
a3d a41 a42 a46 a47 a4b a4c a50
a51 a55 a56 a5a a5b a5f a60 a64
a65 a69 a6a a6e a6f a73 a74 a77
a78 a7c a7e a82 a85 a87 a8b a8f
a92 a96 a9a a9e aa2 aa6 aaa aae
ab2 ab6 aba abe ac2 ac6 aca ace
ad2 ad7 adc ae0 ae4 ae8 aec af1
af7 afb aff b03 b07 b0b b0f b13
b17 b1b b1f b23 b27 b2b b2f b33
b37 b3b b3f b43 b47 b4b b4f b53
b57 b5b b5f b63 b67 b6b b6f b77
b78 b7c b81 b83 b87 b8e b92 b96
b9b b9d ba1 ba6 baa bab bb0 bb4
bb8 bb9 bbb bc1 bc2 bc7 bcb bcf
bd2 bd7 bd8 bdd be1 be5 be7 beb
bef bf2 bf6 bfa bfb bff c03 c05
c06 c0d c11 c15 c18 c1c c1f c23
c26 c27 c2c c2d c31 c35 c37 c3b
c3e c3f c44 c4a c4b c50 c54 c59
c5d c5e c63 c67 c6b c6e c73 c74
c79 c7d c82 c86 c8a c8f c93 c97
c9c ca0 ca4 ca9 cad cb1 cb6 cba
cbe cc3 cc7 ccb cce cd3 cd4 cd9
cdd ce1 ce4 ce9 cea cef cf2 cf6
cf7 cfc cff d04 d05 d0a d0d d11
d12 d17 d1a d1f d20 d25 d28 d2c
d2d d32 d35 d3a d3b d40 d43 d47
d48 d4d d50 d55 d56 d5b d5e d62
d63 d68 d6c d70 d72 d76 d79 d7e
d7f d84 d88 d8c d8f d94 d95 d9a
d9d da1 da2 da7 daa daf db0 db5
db8 dbc dbd dc2 dc5 dca dcb dd0
dd3 dd7 dd8 ddd de0 de5 de6 deb
dee df2 df3 df8 dfc e00 e02 e06
e0a e0d e12 e13 e18 e1c e20 e23
e28 e29 e2e e31 e35 e36 e3b e3e
e43 e44 e49 e4c e50 e51 e56 e59
e5e e5f e64 e67 e6b e6c e71 e75
e79 e7b e7f e83 e86 e8b e8c e91
e95 e98 e9d e9e 1 ea3 ea8 eac
eb0 eb3 eb8 eb9 ebe ec1 ec5 ec6
ecb ece ed3 ed4 ed9 edc ee0 ee1
ee6 eea eee ef0 ef4 ef8 efb f00
f01 f06 f0a f0e f11 f16 f17 f1c
f1f f23 f24 f29 f2d f2f f33 f37
f3a f3e f42 f46 f49 f4d f4f f53
f57 f59 f65 f69 f6b f6c f75 
447
2
0 b 9 17 :2 9 20 29 :2 20
32 3d :2 32 9 14 :2 9 19 24
:2 19 29 35 39 42 39 :2 29 8
:3 1 11 1a 19 11 23 11 :2 1
11 1a 19 11 23 11 :2 1 11
1a 19 11 23 11 :2 1 11 1a
19 11 23 11 :2 1 11 1a 19
11 23 11 :2 1 11 1a 19 11
23 11 :2 1 11 1a 19 11 23
11 :2 1 11 1a 19 11 23 11
:2 1 11 1a 19 11 23 11 :2 1
11 1a 19 11 23 11 :2 1 11
1a 19 11 23 11 :2 1 11 1a
19 11 23 11 :2 1 11 1a 19
11 24 11 :2 1 15 1c 1f 1b
15 27 15 :2 1 14 1b 1e 1a
14 26 14 :2 1 15 1c 1f 1b
15 27 15 :2 1 15 1c 1f 1b
15 27 15 :2 1 11 18 1b 17
11 23 11 :2 1 11 18 1b 17
11 23 11 :2 1 11 18 1b 17
11 23 11 :2 1 11 18 1b 17
11 23 11 :2 1 16 1f 1e 16
27 16 :2 1 16 1f 1e 16 27
16 :2 1 16 1f 1e 16 27 16
:2 1 16 1f 1e 16 27 16 :2 1
16 1f 1e 16 27 16 :2 1 16
1f 1e 16 27 16 :2 1 :3 13 :2 1
:3 13 1 3 d :2 3 d 3 4
c 16 :3 4 c 4 7 12 14
:2 12 :5 a 18 25 27 :2 18 2b 2d
:2 18 30 32 :2 18 36 38 :2 18 3e
40 :2 18 45 47 :2 18 :2 a 18 42
44 :2 18 49 4b :2 18 52 54 :2 18
5e 60 :2 18 :2 a 18 a 1c :2 7
4 1d a 15 17 :2 15 :5 a 16
:2 a 16 a 1c :2 7 4 20 1d
a 15 17 :2 15 :5 a 17 :2 a 17
a 1c :2 7 4 23 1d a 15
17 :2 15 :5 a 18 :2 a 17 a 1c
:2 7 4 1f 1d a 15 17 :2 15
9 16 :2 9 17 :2 9 1b 9 4
24 1d a 15 17 :2 15 9 1c
:2 9 1c :2 9 1b 9 20 1d :2 4
:5 7 16 :2 7 16 7 1c :3 4 b
18 1a :2 b 23 25 :2 b 28 2a
:2 b 33 35 :2 b 18 1a :2 b 23
25 :2 b 28 2a :2 b 35 37 :2 b
18 1a :2 b 24 26 :2 b 29 2b
:2 b 36 38 :2 b 18 1a :2 b 24
26 :2 b 29 2b :2 b 36 38 :2 b
18 1a :2 b 24 26 :2 b 29 2b
:2 b 36 38 :2 b 4 :4 7 :4 22 :2 7
:4 38 :2 7 9 14 15 :2 14 8 d
1d 22 28 22 2f 2e 36 35
26 3d 2d 2c 34 33 26 3b
2d 2c 34 33 26 3b 2d 2c
34 33 26 3b 2d 2c 34 33
:2 1d 8 1e 8 d 1d 22 28
22 2f 2e 36 35 3c 3b 28
43 2f 2e 36 35 3c 3b 28
43 2f 2e 36 35 3c 3b 28
43 2f 2e 36 35 3c 3b 28
43 2f 2e 36 35 3c 3b :2 1d
8 7 :3 6 4 4c :4 a :4 25 :2 a
:4 3b :2 a 6 b 1b 20 26 20
2d 2c 34 33 26 39 2d 2c
34 33 26 39 2d 2c 34 33
26 39 2d 2c 34 33 26 39
2d 2c 34 33 :2 1b 6 4b 4c
:4 9 8 d 1d 22 28 22 2f
2e 36 35 28 3d 2f 2e 36
35 28 3d 2f 2e 36 35 28
3d 2f 2e 36 35 28 3d 2f
2e 36 35 :2 1d 8 1d :2 6 :4 4
3 b 1c 24 2f 1c 23 2b
1c 2a 37 45 1c 26 2f 39
:4 5 f 1b f 5 11 8 f
19 22 2e 37 8 11 19 22
8 11 19 22 b 13 1e 28
2f 37 b 19 26 34 b 15
1e 28 a :4 5 3 7 1 3
9 :7 3 a 1d 27 1d :4 3 :2 f
18 :2 3 a 19 a f :2 21 25
:2 21 37 45 37 32 37 4d :2 4f
56 55 :2 58 :2 55 32 1a 19 f
:4 10 :9 3 :2 f 18 :3 3 17 3 4
16 :2 4 16 :2 4 17 4 5 15
5 3 11 3 6 10 11 :2 10
6 f 1f 21 :2 f 2e 30 :2 f
43 45 :2 f 52 54 :2 f 62 64
:2 f 71 73 :2 f 82 84 :2 f 91
93 :2 f 9f a1 :2 f a4 a6 :2 f
6 3 1a 9 13 14 :2 13 6
f 22 24 :2 f 31 33 :2 f 42
44 :2 f 51 53 :2 f 61 63 :2 f
70 72 :2 f 7e 80 :2 f 83 85
:2 f 6 3 1d 1a 9 13 14
:2 13 6 f 1d 1f :2 f 2c 2e
:2 f 3d 3f :2 f 4c 4e :2 f 5a
5c :2 f 5f 61 :2 f 6 3 20
1a 9 13 14 :2 13 1f 2a 2c
:2 2a :2 9 6 f 1e 20 :2 f 2d
2f :2 f 3b 3d :2 f 40 42 :2 f
6 3 39 1a 9 13 14 :2 13
6 f 1b 1d :2 f 20 22 :2 f
6 1d 1a :3 3 8 :2 18 3 :2 1
5 :7 1 
447
4
0 1 :c 2 :f 3
2 :2 1 :8 4 :8 5
:8 6 :8 7 :8 8 :8 9
:8 a :8 b :8 c :8 d
:8 e :8 f :8 10 :9 11
:9 12 :9 13 :9 14 :9 15
:9 16 :9 17 :9 18 :8 19
:8 1a :8 1b :8 1c :8 1d
:8 1e :5 1f :5 20 :3 22
:3 23 :5 24 :3 25 :5 26
:4 27 :1b 28 :13 2a :3 2b
:3 27 2d 26 :5 2d
:4 2e :3 2f :3 30 :3 2e
32 2d 26 :5 32
:4 33 :3 34 :3 35 :3 33
37 32 26 :5 37
:4 38 :3 39 :3 3a :3 38
3c 37 26 :5 3c
:3 3d :3 3e :3 3f 40
3c 26 :5 40 :3 41
:3 42 :3 43 40 :3 26
:4 45 :3 46 :3 47 :3 45
:2 49 :2 60 :2 49 :2 60
:2 49 :2 60 :2 49 :2 60
:2 49 :2 68 :2 49 :2 68
:2 49 :2 68 :2 49 :2 68
:2 49 :2 70 :2 49 :2 70
:2 49 :2 70 :2 49 :2 70
:2 49 :2 78 :2 49 :2 78
:2 49 :2 78 :2 49 :2 78
:2 49 :2 82 :2 49 :2 82
:2 49 :2 82 :2 49 :2 82
:3 49 :10 89 :5 8a :a 8b
8c 8b :4 8c 8d
8c :4 8d 8e 8d
:4 8e 8f 8e :4 8f
:3 8b 8a :c 91 92
91 :6 92 93 92
:6 93 94 93 :6 94
95 94 :6 95 :3 91
90 :3 8a 97 89
:10 97 :a 98 99 98
:4 99 9a 99 :4 9a
9b 9a :4 9b 9c
9b :4 9c :3 98 97
89 :4 9e :a 9f a0
9f :4 a0 a1 a0
:4 a1 a2 a1 :4 a2
a3 a2 :4 a3 :3 9f
:3 9e 9d :3 89 a6
:4 a7 :3 a8 :4 a9 :4 aa
:3 a7 :5 ab ac :6 ad
:4 ae :4 af :6 b1 :4 b2
:4 b3 b1 :4 ac a6
b4 21 :4 b5 :5 b6
:7 b9 :6 bb :3 bd :18 be
:4 bf :3 bd :5 c0 :6 c1
:3 c3 d0 d1 d0
:3 de :3 ea :3 f7 :3 103
:5 104 :2b 105 106 104
:5 106 :23 107 108 106
104 :5 108 :1b 109 10a
108 104 :c 10a :13 10c
10d 10a 104 :5 10d
:b 10e 10d :3 104 :5 110
:2 21 111 :7 1 
f77
4
:3 0 1 :a 0 442
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 18 19
0 b 7 :3 0
6 :7 0 10 f
:3 0 7 :3 0 8
:7 0 14 13 :3 0
f :2 0 d a
:3 0 b :3 0 c
:2 0 4 9 :6 0
1b 1a :3 0 1d
:2 0 442 1 1e
:2 0 11 :2 0 18
3 :3 0 e :2 0
16 21 23 :6 0
f :4 0 27 24
25 440 0 d
:6 0 11 :2 0 1c
3 :3 0 1a 29
2b :6 0 12 :4 0
2f 2c 2d 440
0 10 :6 0 11
:2 0 20 3 :3 0
1e 31 33 :6 0
12 :4 0 37 34
35 440 0 13
:6 0 11 :2 0 24
3 :3 0 22 39
3b :6 0 12 :4 0
3f 3c 3d 440
0 14 :6 0 17
:2 0 28 3 :3 0
26 41 43 :6 0
12 :4 0 47 44
45 440 0 15
:6 0 19 :2 0 2c
3 :3 0 2a 49
4b :6 0 12 :4 0
4f 4c 4d 440
0 16 :6 0 1c
:2 0 30 3 :3 0
2e 51 53 :6 0
1a :4 0 57 54
55 440 0 18
:6 0 1c :2 0 34
3 :3 0 32 59
5b :6 0 12 :4 0
5f 5c 5d 440
0 1b :6 0 1c
:2 0 38 3 :3 0
36 61 63 :6 0
12 :4 0 67 64
65 440 0 1d
:6 0 1c :2 0 3c
3 :3 0 3a 69
6b :6 0 12 :4 0
6f 6c 6d 440
0 1e :6 0 1c
:2 0 40 3 :3 0
3e 71 73 :6 0
12 :4 0 77 74
75 440 0 1f
:6 0 19 :2 0 44
3 :3 0 42 79
7b :6 0 12 :4 0
7f 7c 7d 440
0 20 :6 0 24
:2 0 48 3 :3 0
46 81 83 :6 0
12 :4 0 87 84
85 440 0 21
:6 0 24 :2 0 4d
23 :3 0 25 :2 0
4a 89 8c :6 0
26 :2 0 90 8d
8e 440 0 22
:6 0 24 :2 0 52
23 :3 0 25 :2 0
4f 92 95 :6 0
26 :2 0 99 96
97 440 0 27
:6 0 24 :2 0 57
23 :3 0 25 :2 0
54 9b 9e :6 0
26 :2 0 a2 9f
a0 440 0 28
:6 0 24 :2 0 5c
23 :3 0 25 :2 0
59 a4 a7 :6 0
26 :2 0 ab a8
a9 440 0 29
:6 0 24 :2 0 61
23 :3 0 25 :2 0
5e ad b0 :6 0
26 :2 0 b4 b1
b2 440 0 2a
:6 0 24 :2 0 66
23 :3 0 25 :2 0
63 b6 b9 :6 0
26 :2 0 bd ba
bb 440 0 2b
:6 0 24 :2 0 6b
23 :3 0 25 :2 0
68 bf c2 :6 0
26 :2 0 c6 c3
c4 440 0 2c
:6 0 2f :2 0 70
23 :3 0 25 :2 0
6d c8 cb :6 0
26 :2 0 cf cc
cd 440 0 2d
:6 0 2f :2 0 74
3 :3 0 72 d1
d3 :6 0 12 :4 0
d7 d4 d5 440
0 2e :6 0 2f
:2 0 78 3 :3 0
76 d9 db :6 0
12 :4 0 df dc
dd 440 0 30
:6 0 2f :2 0 7c
3 :3 0 7a e1
e3 :6 0 12 :4 0
e7 e4 e5 440
0 31 :6 0 19
:2 0 80 3 :3 0
7e e9 eb :6 0
12 :4 0 ef ec
ed 440 0 32
:6 0 2f :2 0 84
3 :3 0 82 f1
f3 :6 0 12 :4 0
f7 f4 f5 440
0 33 :6 0 8a
43d 0 88 3
:3 0 86 f9 fb
:6 0 12 :4 0 ff
fc fd 440 0
34 :6 0 3a :2 0
8c 7 :3 0 101
:7 0 104 102 0
440 0 35 :6 0
7 :3 0 106 :7 0
109 107 0 440
0 36 :6 0 35
:3 0 6 :3 0 10a
10b 0 43d 36
:3 0 8 :3 0 10d
10e 0 43d 37
:3 0 38 :3 0 39
:4 0 112 :4 0 113
:2 0 43d d :3 0
f :4 0 115 116
0 43d 2 :3 0
3b :4 0 90 119
11b :3 0 4 :3 0
3c :2 0 93 11e
11f :3 0 d :3 0
3d :4 0 3e :2 0
3f :4 0 95 123
125 :3 0 3e :2 0
40 :4 0 98 127
129 :3 0 3e :2 0
3f :4 0 9b 12b
12d :3 0 3e :2 0
41 :4 0 9e 12f
131 :3 0 3e :2 0
4 :3 0 a1 133
135 :3 0 3e :2 0
3f :4 0 a4 137
139 :3 0 121 13a
0 152 10 :3 0
42 :4 0 3e :2 0
4 :3 0 a7 13e
140 :3 0 3e :2 0
43 :4 0 aa 142
144 :3 0 3e :2 0
2 :3 0 ad 146
148 :3 0 3e :2 0
44 :4 0 b0 14a
14c :3 0 13c 14d
0 152 13 :3 0
10 :3 0 14f 150
0 152 b3 153
120 152 0 154
b7 0 156 45
:3 0 b9 1b7 2
:3 0 3a :2 0 46
:4 0 bd 158 15a
:3 0 4 :3 0 3c
:2 0 c0 15d 15e
:3 0 10 :3 0 47
:4 0 160 161 0
166 13 :3 0 47
:4 0 163 164 0
166 c2 167 15f
166 0 168 c5
0 16a 45 :3 0
c7 16b 15b 16a
0 1b8 2 :3 0
3a :2 0 48 :4 0
cb 16d 16f :3 0
4 :3 0 3c :2 0
ce 172 173 :3 0
10 :3 0 49 :4 0
175 176 0 17b
13 :3 0 4a :4 0
178 179 0 17b
d0 17c 174 17b
0 17d d3 0
17f 45 :3 0 d5
180 170 17f 0
1b8 2 :3 0 3a
:2 0 4b :4 0 d9
182 184 :3 0 4
:3 0 3c :2 0 dc
187 188 :3 0 10
:3 0 4c :4 0 18a
18b 0 190 13
:3 0 10 :3 0 18d
18e 0 190 de
191 189 190 0
192 e1 0 194
45 :3 0 e3 195
185 194 0 1b8
2 :3 0 3a :2 0
4d :4 0 e7 197
199 :3 0 10 :3 0
4e :4 0 19b 19c
0 1a5 13 :3 0
10 :3 0 19e 19f
0 1a5 18 :3 0
4f :4 0 1a1 1a2
0 1a5 45 :3 0
ea 1a6 19a 1a5
0 1b8 2 :3 0
3a :2 0 50 :4 0
f0 1a8 1aa :3 0
10 :3 0 12 :4 0
1ac 1ad 0 1b5
13 :3 0 10 :3 0
1af 1b0 0 1b5
18 :3 0 51 :4 0
1b2 1b3 0 1b5
f3 1b6 1ab 1b5
0 1b8 11c 156
0 1b8 f7 0
43d 5 :3 0 3c
:2 0 fe 1ba 1bb
:3 0 14 :3 0 52
:4 0 1bd 1be 0
1c3 15 :3 0 53
:4 0 1c0 1c1 0
1c3 100 1c4 1bc
1c3 0 1c5 103
0 43d 16 :3 0
54 :4 0 3e :2 0
10 :3 0 105 1c8
1ca :3 0 3e :2 0
55 :4 0 108 1cc
1ce :3 0 3e :2 0
14 :3 0 10b 1d0
1d2 :3 0 3e :2 0
56 :4 0 10e 1d4
1d6 :3 0 3e :2 0
10 :3 0 111 1d8
1da :3 0 3e :2 0
55 :4 0 114 1dc
1de :3 0 3e :2 0
15 :3 0 117 1e0
1e2 :3 0 3e :2 0
57 :4 0 11a 1e4
1e6 :3 0 3e :2 0
13 :3 0 11d 1e8
1ea :3 0 3e :2 0
55 :4 0 120 1ec
1ee :3 0 3e :2 0
15 :3 0 123 1f0
1f2 :3 0 3e :2 0
58 :4 0 126 1f4
1f6 :3 0 3e :2 0
13 :3 0 129 1f8
1fa :3 0 3e :2 0
55 :4 0 12c 1fc
1fe :3 0 3e :2 0
15 :3 0 12f 200
202 :3 0 3e :2 0
59 :4 0 132 204
206 :3 0 3e :2 0
13 :3 0 135 208
20a :3 0 3e :2 0
55 :4 0 138 20c
20e :3 0 3e :2 0
15 :3 0 13b 210
212 :3 0 3e :2 0
5a :4 0 13e 214
216 :3 0 1c6 217
0 43d 2 :3 0
3c :2 0 141 21a
21b :3 0 4 :3 0
3c :2 0 143 21e
21f :3 0 21c 221
220 :2 0 5 :3 0
3c :2 0 145 224
225 :3 0 222 227
226 :2 0 2 :3 0
3a :2 0 50 :4 0
149 22a 22c :3 0
5b :3 0 9 :3 0
16 :3 0 5c :3 0
35 :3 0 232 36
:3 0 234 5 :3 0
236 35 :3 0 238
36 :3 0 23a 5
:3 0 23c 35 :3 0
23e 36 :3 0 240
5 :3 0 242 35
:3 0 244 36 :3 0
246 5 :3 0 248
35 :3 0 24a 36
:3 0 24c 5 :3 0
24e 22f 230 251
14c 250 :2 0 253
15c 284 5b :3 0
9 :3 0 16 :3 0
5c :3 0 35 :3 0
258 36 :3 0 25a
4 :3 0 25c 5
:3 0 25e 35 :3 0
260 36 :3 0 262
4 :3 0 264 5
:3 0 266 35 :3 0
268 36 :3 0 26a
4 :3 0 26c 5
:3 0 26e 35 :3 0
270 36 :3 0 272
4 :3 0 274 5
:3 0 276 35 :3 0
278 36 :3 0 27a
4 :3 0 27c 5
:3 0 27e 255 256
281 15e 280 :2 0
283 173 285 22d
253 0 286 0
283 0 286 175
0 288 45 :3 0
178 2ed 2 :3 0
3c :2 0 17a 28a
28b :3 0 4 :3 0
3c :2 0 17c 28e
28f :3 0 28c 291
290 :2 0 5 :3 0
5d :2 0 17e 294
295 :3 0 292 297
296 :2 0 5b :3 0
9 :3 0 16 :3 0
5c :3 0 35 :3 0
29d 36 :3 0 29f
4 :3 0 2a1 35
:3 0 2a3 36 :3 0
2a5 4 :3 0 2a7
35 :3 0 2a9 36
:3 0 2ab 4 :3 0
2ad 35 :3 0 2af
36 :3 0 2b1 4
:3 0 2b3 35 :3 0
2b5 36 :3 0 2b7
4 :3 0 2b9 29a
29b 2bc 180 2bb
:2 0 2be 190 2bf
298 2be 0 2ef
5 :3 0 3c :2 0
192 2c1 2c2 :3 0
5b :3 0 9 :3 0
16 :3 0 5c :3 0
35 :3 0 2c8 36
:3 0 2ca 5 :3 0
2cc 35 :3 0 2ce
36 :3 0 2d0 5
:3 0 2d2 35 :3 0
2d4 36 :3 0 2d6
5 :3 0 2d8 35
:3 0 2da 36 :3 0
2dc 5 :3 0 2de
35 :3 0 2e0 36
:3 0 2e2 5 :3 0
2e4 2c5 2c6 2e7
194 2e6 :2 0 2e9
1a4 2ea 2c3 2e9
0 2eb 1a6 0
2ec 1a8 2ee 228
288 0 2ef 0
2ec 0 2ef 1aa
0 43d 5e :3 0
9 :3 0 1b :3 0
1d :3 0 20 :3 0
1e :3 0 1f :3 0
21 :3 0 22 :3 0
27 :3 0 29 :3 0
28 :3 0 2a :3 0
2b :3 0 2c :3 0
2d :4 0 301 :2 0
32a 2f1 302 :3 0
1ae :3 0 5f :3 0
9 :3 0 60 :3 0
304 305 :4 0 306
:3 0 32a 61 :3 0
62 :3 0 63 :3 0
64 :3 0 65 :3 0
66 :3 0 67 :3 0
68 :3 0 69 :3 0
6a :3 0 6b :3 0
6c :3 0 6d :3 0
6e :3 0 6f :3 0
1b :3 0 1d :3 0
20 :3 0 1e :3 0
1f :3 0 21 :3 0
22 :3 0 27 :3 0
28 :3 0 29 :3 0
2a :3 0 2b :3 0
2d :3 0 2c :3 0
1bd :3 0 308 327
328 329 :4 0 1cc
1db :4 0 326 :2 0
32a 1dd 32c 5e
:4 0 32a :4 0 43d
70 :3 0 9 :4 0
330 :2 0 43d 32e
0 71 :3 0 333
334 :2 0 335 71
:5 0 332 :2 0 43d
61 :3 0 63 :4 0
337 338 336 33b
:2 0 33c 0 1e1
0 33a :2 0 43d
72 :3 0 73 :3 0
33d 33e 0 74
:4 0 1e3 33f 341
:2 0 43d 61 :3 0
75 :3 0 343 344
63 :3 0 76 :3 0
76 :2 0 77 :3 0
348 0 349 0
1e5 78 :3 0 79
:3 0 34c 34d 1e7
34f 359 0 35a
:3 0 79 :3 0 7a
:3 0 351 352 0
75 :3 0 3a :2 0
64 :3 0 354 356
0 1eb 355 358
:5 0 34b 350 0
35b :3 0 346 35c
64 :3 0 3c :2 0
1ee 35f 360 :3 0
345 363 361 0
364 0 1f0 0
362 :2 0 43d 71
:3 0 367 368 :2 0
369 71 :5 0 366
:2 0 43d 72 :3 0
73 :3 0 36a 36b
0 7b :4 0 1f2
36c 36e :2 0 43d
2e :3 0 7c :4 0
370 371 0 43d
30 :3 0 7d :4 0
373 374 0 43d
34 :3 0 7e :4 0
376 377 0 43d
31 :3 0 7f :4 0
379 37a 0 43d
32 :3 0 80 :4 0
37c 37d 0 43d
33 :3 0 81 :4 0
37f 380 0 43d
2 :3 0 3a :2 0
3b :4 0 1f6 383
385 :3 0 16 :3 0
2e :3 0 3e :2 0
82 :4 0 1f9 389
38b :3 0 3e :2 0
30 :3 0 1fc 38d
38f :3 0 3e :2 0
82 :4 0 1ff 391
393 :3 0 3e :2 0
34 :3 0 202 395
397 :3 0 3e :2 0
82 :4 0 205 399
39b :3 0 3e :2 0
31 :3 0 208 39d
39f :3 0 3e :2 0
82 :4 0 20b 3a1
3a3 :3 0 3e :2 0
32 :3 0 20e 3a5
3a7 :3 0 3e :2 0
55 :4 0 211 3a9
3ab :3 0 3e :2 0
33 :3 0 214 3ad
3af :3 0 387 3b0
0 3b3 45 :3 0
217 436 2 :3 0
3a :2 0 46 :4 0
21b 3b5 3b7 :3 0
16 :3 0 30 :3 0
3e :2 0 82 :4 0
21e 3bb 3bd :3 0
3e :2 0 31 :3 0
221 3bf 3c1 :3 0
3e :2 0 82 :4 0
224 3c3 3c5 :3 0
3e :2 0 34 :3 0
227 3c7 3c9 :3 0
3e :2 0 82 :4 0
22a 3cb 3cd :3 0
3e :2 0 32 :3 0
22d 3cf 3d1 :3 0
3e :2 0 55 :4 0
230 3d3 3d5 :3 0
3e :2 0 33 :3 0
233 3d7 3d9 :3 0
3b9 3da 0 3dd
45 :3 0 236 3de
3b8 3dd 0 437
2 :3 0 3a :2 0
48 :4 0 23a 3e0
3e2 :3 0 16 :3 0
34 :3 0 3e :2 0
82 :4 0 23d 3e6
3e8 :3 0 3e :2 0
31 :3 0 240 3ea
3ec :3 0 3e :2 0
82 :4 0 243 3ee
3f0 :3 0 3e :2 0
32 :3 0 246 3f2
3f4 :3 0 3e :2 0
55 :4 0 249 3f6
3f8 :3 0 3e :2 0
33 :3 0 24c 3fa
3fc :3 0 3e4 3fd
0 400 45 :3 0
24f 401 3e3 400
0 437 2 :3 0
3a :2 0 4b :4 0
253 403 405 :3 0
2 :3 0 3a :2 0
4d :4 0 258 408
40a :3 0 406 40c
40b :2 0 16 :3 0
31 :3 0 3e :2 0
82 :4 0 25b 410
412 :3 0 3e :2 0
32 :3 0 25e 414
416 :3 0 3e :2 0
55 :4 0 261 418
41a :3 0 3e :2 0
33 :3 0 264 41c
41e :3 0 40e 41f
0 422 45 :3 0
267 423 40d 422
0 437 2 :3 0
3a :2 0 50 :4 0
26b 425 427 :3 0
16 :3 0 32 :3 0
3e :2 0 55 :4 0
26e 42b 42d :3 0
3e :2 0 33 :3 0
271 42f 431 :3 0
429 432 0 434
274 435 428 434
0 437 386 3b3
0 437 276 0
43d 5b :3 0 9
:3 0 16 :3 0 439
43a 0 43b :2 0
43d 27c 441 :3 0
441 1 :3 0 295
441 440 43d 43e
:6 0 442 :2 0 1
1e 441 445 :3 0
444 442 446 :8 0

2b3
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1c
1 22 1 20
1 2a 1 28
1 32 1 30
1 3a 1 38
1 42 1 40
1 4a 1 48
1 52 1 50
1 5a 1 58
1 62 1 60
1 6a 1 68
1 72 1 70
1 7a 1 78
1 82 1 80
2 8a 8b 1
88 2 93 94
1 91 2 9c
9d 1 9a 2
a5 a6 1 a3
2 ae af 1
ac 2 b7 b8
1 b5 2 c0
c1 1 be 2
c9 ca 1 c7
1 d2 1 d0
1 da 1 d8
1 e2 1 e0
1 ea 1 e8
1 f2 1 f0
1 fa 1 f8
1 100 1 105
1 11a 2 118
11a 1 11d 2
122 124 2 126
128 2 12a 12c
2 12e 130 2
132 134 2 136
138 2 13d 13f
2 141 143 2
145 147 2 149
14b 3 13b 14e
151 1 153 1
154 1 159 2
157 159 1 15c
2 162 165 1
167 1 168 1
16e 2 16c 16e
1 171 2 177
17a 1 17c 1
17d 1 183 2
181 183 1 186
2 18c 18f 1
191 1 192 1
198 2 196 198
3 19d 1a0 1a3
1 1a9 2 1a7
1a9 3 1ae 1b1
1b4 6 1b7 16b
180 195 1a6 1b6
1 1b9 2 1bf
1c2 1 1c4 2
1c7 1c9 2 1cb
1cd 2 1cf 1d1
2 1d3 1d5 2
1d7 1d9 2 1db
1dd 2 1df 1e1
2 1e3 1e5 2
1e7 1e9 2 1eb
1ed 2 1ef 1f1
2 1f3 1f5 2
1f7 1f9 2 1fb
1fd 2 1ff 201
2 203 205 2
207 209 2 20b
20d 2 20f 211
2 213 215 1
219 1 21d 1
223 1 22b 2
229 22b f 233
235 237 239 23b
23d 23f 241 243
245 247 249 24b
24d 24f 1 252
14 259 25b 25d
25f 261 263 265
267 269 26b 26d
26f 271 273 275
277 279 27b 27d
27f 1 282 2
284 285 1 286
1 289 1 28d
1 293 f 29e
2a0 2a2 2a4 2a6
2a8 2aa 2ac 2ae
2b0 2b2 2b4 2b6
2b8 2ba 1 2bd
1 2c0 f 2c9
2cb 2cd 2cf 2d1
2d3 2d5 2d7 2d9
2db 2dd 2df 2e1
2e3 2e5 1 2e8
1 2ea 1 2eb
3 2ed 2bf 2ee
e 2f2 2f3 2f4
2f5 2f6 2f7 2f8
2f9 2fa 2fb 2fc
2fd 2fe 2ff e
317 318 319 31a
31b 31c 31d 31e
31f 320 321 322
323 324 e 309
30a 30b 30c 30d
30e 30f 310 311
312 313 314 315
316 1 325 3
300 307 329 1
339 1 340 1
34a 1 34e 1
357 2 353 357
1 35e 1 35d
1 36d 1 384
2 382 384 2
388 38a 2 38c
38e 2 390 392
2 394 396 2
398 39a 2 39c
39e 2 3a0 3a2
2 3a4 3a6 2
3a8 3aa 2 3ac
3ae 1 3b1 1
3b6 2 3b4 3b6
2 3ba 3bc 2
3be 3c0 2 3c2
3c4 2 3c6 3c8
2 3ca 3cc 2
3ce 3d0 2 3d2
3d4 2 3d6 3d8
1 3db 1 3e1
2 3df 3e1 2
3e5 3e7 2 3e9
3eb 2 3ed 3ef
2 3f1 3f3 2
3f5 3f7 2 3f9
3fb 1 3fe 1
404 2 402 404
1 409 2 407
409 2 40f 411
2 413 415 2
417 419 2 41b
41d 1 420 1
426 2 424 426
2 42a 42c 2
42e 430 1 433
5 436 3de 401
423 435 18 10c
10f 114 117 1b8
1c5 218 2ef 32c
32f 335 33c 342
364 369 36f 372
375 378 37b 37e
381 437 43c 1d
26 2e 36 3e
46 4e 56 5e
66 6e 76 7e
86 8f 98 a1
aa b3 bc c5
ce d6 de e6
ee f6 fe 103
108 
1
4
0 
445
0
1
14
2
24
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
d8 1 0
88 1 0
16 1 0
105 1 0
12 1 0
80 1 0
f0 1 0
a3 1 0
70 1 0
50 1 0
6 1 0
58 1 0
30 1 0
e0 1 0
38 1 0
1 0 1
28 1 0
ac 1 0
e8 1 0
9a 1 0
b5 1 0
48 1 0
a 1 0
d0 1 0
78 1 0
be 1 0
f8 1 0
40 1 0
91 1 0
2 1 0
100 1 0
60 1 0
20 1 0
e 1 0
68 1 0
c7 1 0
0

/
create or replace function f_getstamp_fo_row wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
53
2 :e:
1FUNCTION:
1F_GETSTAMP_FO_ROW:
1XDATE:
1DATE:
1VCLIENT:
1VARCHAR2:
1VEXCHANGE:
1VINSTRUMENT_TYPE:
1VSYMBOL:
1VQTY:
1NUMBER:
1VTRADEPRICE:
1VSTRIKEPRICE:
1VOPTIONTYPE:
1VEXPIRYDATE:
1VTRADESTATUS:
1VADJ_FLAG:
1RETURN:
1RESULT:
1VTURNOVER:
118:
12:
10:
1VSTAMPDUTYAPPLIED:
1PARTYMST:
1STAMPDUTYAPPLIED:
1TYPE:
1LFOSTAMPDUTYTYPE:
1PARA:
1FOSTAMPDUTYTYPE:
1LPREMADDINPUT:
1PREMADDINPUT:
1LCOMBINED_BILL_OPTION_SELECTED:
1COMBINED_BILL_OPTION_SELECTED:
1LSTAMPONSTRIKEEXASDATE:
1STAMPONSTRIKEEXASDATE:
1LSTAMPIGNOREON_EXASCLDATE:
1STAMPIGNOREON_EXASCLDATE:
1VSEGMENT:
13:
1:
1VTURN_EXAS_TRADEPRICE:
1VTURN_EXAS_STRIKEPRICE:
1VTURN_OPT_TRADEPRICE:
1VTURN_OPT_STRIKE_TRADEPRICE:
1OTURNOVER_FUT:
1OTURNOVER_CL:
1OTURNOVER_EXAS:
1OTURNOVER_OPT:
1ICUSTFLAG:
11:
1N:
1IBILLTYPE:
1VFLAG:
110:
1ITEMP2:
1XDAYTURNOVER:
1XSTAMP:
18:
1NVL:
1PAR_CODE:
1=:
1BF:
1CF:
1A:
1OPT:
1SUBSTR:
1FUT:
1FUM:
14:
131-DEC-2050:
1EX:
1AS:
1ABS:
1*:
1+:
1CL:
1>=:
1GETSTAMPDUTYONPREMFLAG:
1ASON:
1ROWFUNC:
1PKG_STAMP_FO:
1PROC_STAMPDUTY_FO:
0

0
0
263
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 :2 a0 6e a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 7e 6e
b4 2e a0 51 65 b7 19 3c
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 a0 51 65 b7 19
3c a0 6e d :2 a0 :2 51 a5 b
3e :2 6e 5 48 :2 a0 :2 51 a5 b
3e 6e 5 48 52 10 a0 6e
d b7 19 3c :5 a0 6e a5 b
:2 a0 6e a5 b ac :6 a0 b2 ee
ac e5 d0 b2 e9 a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 :3 a0 a5 b 7e a0 b4 2e
d :3 a0 a5 b 7e a0 b4 2e
d b7 19 3c a0 7e 6e b4
2e a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 a0 51 d
b7 :3 a0 a5 b 7e a0 b4 2e
d :3 a0 a5 b 7e a0 7e a0
b4 2e 5a b4 2e d b7 :2 19
3c b7 19 3c a0 7e 6e b4
2e a0 7e 6e b4 2e a0 51
d :3 a0 a5 b 7e a0 b4 2e
d b7 :3 a0 a5 b 7e a0 b4
2e d a0 51 d b7 :2 19 3c
b7 19 3c :2 a0 7e b4 2e :2 a0
d b7 :2 a0 d b7 :2 19 3c :2 a0
7e b4 2e a0 51 d b7 19
3c :2 a0 7e b4 2e a0 51 d
b7 19 3c :3 a0 a5 b :2 a0 d
b7 :2 a0 d b7 :2 19 3c a0 6e
d a0 6e d :2 a0 6b :12 a0 a5
57 :3 a0 51 a5 b d :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
263
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 f6
f2 c8 fe f1 103 107 10b 10f
128 117 11b 123 ee 14a 12f 133
136 139 13a 142 145 116 177 155
159 113 15d 161 165 16a 172 154
1a4 182 186 151 18a 18e 192 197
19f 181 1d1 1af 1b3 17e 1b7 1bb
1bf 1c4 1cc 1ae 1fe 1dc 1e0 1ab
1e4 1e8 1ec 1f1 1f9 1db 22b 209
20d 1d8 211 215 219 21e 226 208
258 236 23a 205 23e 242 246 24b
253 235 27a 263 232 267 268 270
275 262 29d 285 25f 289 28c 28d
295 298 284 2c0 2a8 281 2ac 2af
2b0 2b8 2bb 2a7 2e3 2cb 2a4 2cf
2d2 2d3 2db 2de 2ca 306 2ee 2c7
2f2 2f5 2f6 2fe 301 2ed 329 311
2ea 315 318 319 321 324 310 34c
334 30d 338 33b 33c 344 347 333
36f 357 330 35b 35e 35f 367 36a
356 392 37a 353 37e 381 382 38a
38d 379 3b4 39d 376 3a1 3a2 3aa
3af 39c 3d6 3bf 399 3c3 3c4 3cc
3d1 3be 3f8 3e1 3bb 3e5 3e6 3ee
3f3 3e0 41a 403 3dd 407 408 410
415 402 43d 425 3ff 429 42c 42d
435 438 424 460 448 421 44c 44f
450 458 45b 447 467 46b 46f 444
474 476 477 47b 47f 480 487 48b
48f 492 493 498 499 49f 4a3 4a4
4a9 4ad 4b0 4b5 4b6 4bb 4bf 4c2
4c6 4c8 4cc 4cf 4d3 4d6 4db 4dc
4e1 4e5 4e8 4ed 4ee 1 4f3 4f8
4fc 4ff 504 505 1 50a 50f 513
516 51a 51c 520 523 527 52c 530
534 538 53b 53e 53f 1 541 546
54b 54f 552 556 55a 55d 560 561
1 563 568 56c 1 56f 574 578
57d 581 583 587 58a 58e 592 596
59a 59e 5a3 5a4 5a6 5aa 5ae 5b3
5b4 5b6 5b7 5bb 5bf 5c3 5c7 5cb
5cf 5d0 5d7 5d8 5de 5e2 5e3 5e8
5ec 5ef 5f4 5f5 5fa 5fe 601 606
607 1 60c 611 615 619 61d 61e
620 623 627 628 62d 631 635 639
63d 63e 640 643 647 648 64d 651
653 657 65a 65e 661 666 667 66c
670 673 678 679 67e 682 685 68a
68b 1 690 695 699 69c 6a0 6a2
6a6 6aa 6ae 6af 6b1 6b4 6b8 6b9
6be 6c2 6c6 6ca 6ce 6cf 6d1 6d4
6d8 6db 6df 6e0 6e5 6e8 6e9 6ee
6f2 6f4 6f8 6fc 6ff 701 705 708
70c 70f 714 715 71a 71e 721 726
727 72c 730 733 737 73b 73f 743
744 746 749 74d 74e 753 757 759
75d 761 765 766 768 76b 76f 770
775 779 77d 780 784 786 78a 78e
791 793 797 79a 79e 7a2 7a5 7a6
7ab 7af 7b3 7b7 7b9 7bd 7c1 7c5
7c7 7cb 7cf 7d2 7d6 7da 7dd 7de
7e3 7e7 7ea 7ee 7f0 7f4 7f7 7fb
7ff 802 803 808 80c 80f 813 815
819 81c 820 824 828 829 82b 82f
833 837 839 83d 841 845 847 84b
84f 852 856 85b 85f 863 868 86c
870 874 877 87b 87f 883 887 88b
88f 893 897 89b 89f 8a3 8a7 8ab
8af 8b3 8b7 8bb 8bf 8c0 8c5 8c9
8cd 8d1 8d4 8d5 8d7 8db 8df 8e3
8e6 8ea 8ec 8f0 8f4 8f6 902 906
908 909 912 
263
2
0 1 a 8 18 :3 8 18 :3 8
18 :3 8 1c :3 8 18 :3 8 18 :3 8
18 :3 8 18 :3 8 18 :3 8 18 :3 8
18 :3 8 18 :2 8 1b 8 f :2 1
3 :3 a :2 3 e 15 18 14 e
1d e :2 3 1d 26 1d :2 37 :3 1d
:2 3 1d 22 1d :2 32 :3 1d :2 3 1d
22 1d :2 2f :3 1d :2 3 22 27 22
:2 45 :3 22 :2 3 1f 24 1f :2 3a :3 1f
:2 3 1f 24 1f :2 3d :3 1f :2 3 1f
28 27 1f 2d 1f :2 3 1f 26
29 25 1f 2e 1f :2 3 1f 26
29 25 1f 2e 1f :2 3 1f 26
29 25 1f 2e 1f :2 3 1f 26
29 25 1f 2e 1f :2 3 1f 26
29 25 1f 2e 1f :2 3 1f 26
29 25 1f 2e 1f :2 3 1f 26
29 25 1f 2e 1f :2 3 1f 26
29 25 1f 2e 1f :2 3 1f 28
27 1f 2e 1f :2 3 1f 28 27
1f 2e 1f :2 3 1f 28 27 1f
2f 1f :2 3 1f 28 27 1f 2f
1f :2 3 1f 26 29 25 1f 2e
1f :2 3 1f 26 29 25 1f 2e
1f 3 a e 1f :3 a 29 40
3b 40 4f 58 :3 57 3b :4 3 6
18 1a :2 18 6 d 6 1e :2 3
6 13 14 :2 13 1c 28 29 :2 28
:2 6 31 3a 3b :2 3a :3 6 d 6
40 :3 3 f 3 6 d 1e 20
:3 6 28 2e :2 6 38 3f 50 52
:3 38 5a :2 38 :3 6 12 6 61 :2 3
a 1a 27 8 c 22 :3 8 c
25 :2 8 :2 a 1b 2a 8 20 a
3 a :5 3 6 13 15 :2 13 1d
2a 2c :2 2a :3 6 24 28 :2 24 2d
2e :2 24 :2 6 25 29 :2 25 2e 2f
:2 25 6 31 :2 3 6 f 11 :2 f
9 15 16 :2 15 1e 2a 2b :2 2a
:3 9 20 9 30 8 20 24 :2 20
29 2a :2 20 :2 8 28 2c :2 28 31
33 3f 40 :2 33 32 :2 28 8 :4 6
17 :2 3 5 e f :2 e 8 14
15 :2 14 7 1c :2 7 1b 1f :2 1b
24 25 :2 1b 7 1a 7 1c 20
:2 1c 25 26 :2 1c :2 7 1b 7 :4 5
15 :2 2 5 e :3 b e 20 e
25 e 20 e :4 2 5 e :3 b
5 17 5 29 :2 2 5 e :3 b
5 14 5 28 :2 2 5 1c 24
:3 5 16 5 2b 5 16 5 :5 2
c :2 2 c :2 2 :2 f 21 27 2f
39 42 14 20 2d 39 43 4d
53 14 22 30 3f 14 21 :3 2
e 12 19 :2 e 2 3 a 9
3 :2 1 5 :7 1 
263
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a :4 b
:4 c :4 d 1 :2 f
:2 1 :5 11 :9 12 :a 13
:a 14 :a 15 :a 16 :a 17
:a 18 :8 19 :9 1b :9 1c
:9 1d :9 1e :9 1f :9 20
:9 21 :9 22 :8 23 :8 24
:8 25 :8 26 :9 27 :9 28
:14 2a :5 2b :3 2c :3 2b
:13 2f :3 30 :3 2f :3 33
:17 34 :3 35 :3 34 :3 38
:5 39 :5 3a 38 :3 3b
:2 3c :4 3d :4 38 :c 3f
:a 40 :a 41 :3 3f :5 44
:c 45 :3 46 45 :a 48
:f 49 47 :3 45 :3 44
:5 4d :5 4e :3 4f :a 50
4e :a 52 :3 53 51
:3 4e :3 4d :5 57 :3 58
57 :3 5a 59 :3 57
:5 5d :3 5e :3 5d :5 61
:3 62 :3 61 :5 65 :3 66
65 :3 68 67 :3 65
:3 6b :3 6c :8 6e :7 6f
:4 70 :2 71 :2 6e :7 72
:4 74 :2 29 75 :7 1

914
4
:3 0 1 :3 0 2
:a 0 25e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 6 :3 0 8
:7 0 11 10 :3 0
6 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f b
:3 0 a :7 0 19
18 :3 0 b :3 0
c :7 0 1d 1c
:3 0 15 c8 0
13 b :3 0 d
:7 0 21 20 :3 0
6 :3 0 e :7 0
25 24 :3 0 19
ee 0 17 4
:3 0 f :7 0 29
28 :3 0 6 :3 0
10 :7 0 2d 2c
:3 0 28 113 0
1b 6 :3 0 11
:7 0 31 30 :3 0
12 :3 0 b :3 0
33 35 0 25e
2 36 :2 0 47
48 0 2d b
:3 0 39 :7 0 3c
3a 0 25c 0
13 :6 0 b :3 0
15 :2 0 16 :2 0
2a 3e 41 :6 0
17 :2 0 45 42
43 25c 0 14
:6 0 51 52 0
2f 19 :3 0 1a
:2 0 4 1b :3 0
1b :2 0 1 49
4b :3 0 4c :7 0
4f 4d 0 25c
0 18 :6 0 5b
5c 0 31 1d
:3 0 1e :2 0 4
1b :3 0 1b :2 0
1 53 55 :3 0
56 :7 0 59 57
0 25c 0 1c
:6 0 65 66 0
33 1d :3 0 20
:2 0 4 1b :3 0
1b :2 0 1 5d
5f :3 0 60 :7 0
63 61 0 25c
0 1f :6 0 6f
70 0 35 1d
:3 0 22 :2 0 4
1b :3 0 1b :2 0
1 67 69 :3 0
6a :7 0 6d 6b
0 25c 0 21
:6 0 79 7a 0
37 1d :3 0 24
:2 0 4 1b :3 0
1b :2 0 1 71
73 :3 0 74 :7 0
77 75 0 25c
0 23 :6 0 28
:2 0 39 1d :3 0
26 :2 0 4 1b
:3 0 1b :2 0 1
7b 7d :3 0 7e
:7 0 81 7f 0
25c 0 25 :6 0
15 :2 0 3d 6
:3 0 3b 83 85
:6 0 29 :4 0 89
86 87 25c 0
27 :6 0 15 :2 0
42 b :3 0 16
:2 0 3f 8b 8e
:6 0 17 :2 0 92
8f 90 25c 0
2a :6 0 15 :2 0
47 b :3 0 16
:2 0 44 94 97
:6 0 17 :2 0 9b
98 99 25c 0
2b :6 0 15 :2 0
4c b :3 0 16
:2 0 49 9d a0
:6 0 17 :2 0 a4
a1 a2 25c 0
2c :6 0 15 :2 0
51 b :3 0 16
:2 0 4e a6 a9
:6 0 17 :2 0 ad
aa ab 25c 0
2d :6 0 15 :2 0
56 b :3 0 16
:2 0 53 af b2
:6 0 17 :2 0 b6
b3 b4 25c 0
2e :6 0 15 :2 0
5b b :3 0 16
:2 0 58 b8 bb
:6 0 17 :2 0 bf
bc bd 25c 0
2f :6 0 15 :2 0
60 b :3 0 16
:2 0 5d c1 c4
:6 0 17 :2 0 c8
c5 c6 25c 0
30 :6 0 33 :2 0
65 b :3 0 16
:2 0 62 ca cd
:6 0 17 :2 0 d1
ce cf 25c 0
31 :6 0 33 :2 0
69 6 :3 0 67
d3 d5 :6 0 34
:4 0 d9 d6 d7
25c 0 32 :6 0
37 :2 0 6d 6
:3 0 6b db dd
:6 0 29 :4 0 e1
de df 25c 0
35 :6 0 37 :2 0
71 6 :3 0 6f
e3 e5 :6 0 29
:4 0 e9 e6 e7
25c 0 36 :6 0
15 :2 0 75 6
:3 0 73 eb ed
:6 0 29 :4 0 f1
ee ef 25c 0
38 :6 0 15 :2 0
7a b :3 0 16
:2 0 77 f3 f6
:6 0 17 :2 0 fa
f7 f8 25c 0
39 :6 0 81 :2 0
7f b :3 0 3b
:2 0 7c fc ff
:6 0 17 :2 0 103
100 101 25c 0
3a :6 0 3c :3 0
1a :3 0 34 :4 0
104 107 84 18
:3 0 19 :3 0 86
10c 112 0 113
:3 0 3d :3 0 5
:3 0 3e :2 0 8a
110 111 :4 0 115
116 :5 0 109 10d
0 8d 0 114
:2 0 259 18 :3 0
3e :2 0 34 :4 0
91 119 11b :3 0
12 :3 0 17 :2 0
11e :2 0 120 94
121 11c 120 0
122 96 0 259
10 :3 0 3e :2 0
3f :4 0 9a 124
126 :3 0 10 :3 0
3e :2 0 40 :4 0
9f 129 12b :3 0
127 12d 12c :2 0
11 :3 0 3e :2 0
41 :4 0 a4 130
132 :3 0 12e 134
133 :2 0 12 :3 0
17 :2 0 137 :2 0
139 a7 13a 135
139 0 13b a9
0 259 27 :3 0
42 :4 0 13c 13d
0 259 43 :3 0
8 :3 0 33 :2 0
28 :2 0 ab 13f
143 44 :4 0 45
:4 0 af :3 0 144
145 148 43 :3 0
8 :3 0 46 :2 0
28 :2 0 b2 14a
14e 44 :4 0 b6
:3 0 14f 150 152
149 154 153 :2 0
27 :3 0 44 :4 0
156 157 0 159
b8 15a 155 159
0 15b ba 0
259 1e :3 0 20
:3 0 22 :3 0 3c
:3 0 24 :3 0 47
:4 0 bc 15f 162
3c :3 0 26 :3 0
47 :4 0 bf 164
167 c2 1c :3 0
1f :3 0 21 :3 0
23 :3 0 25 :3 0
1d :3 0 c8 170
:2 0 172 :4 0 174
175 :5 0 169 171
0 ca 0 173
:2 0 259 10 :3 0
3e :2 0 48 :4 0
d2 178 17a :3 0
10 :3 0 3e :2 0
49 :4 0 d7 17d
17f :3 0 17b 181
180 :2 0 2a :3 0
4a :3 0 a :3 0
da 184 186 4b
:2 0 c :3 0 dc
188 18a :3 0 183
18b 0 197 2b
:3 0 4a :3 0 a
:3 0 df 18e 190
4b :2 0 d :3 0
e1 192 194 :3 0
18d 195 0 197
e4 198 182 197
0 199 e7 0
259 27 :3 0 3e
:2 0 42 :4 0 eb
19b 19d :3 0 10
:3 0 3e :2 0 48
:4 0 f0 1a0 1a2
:3 0 10 :3 0 3e
:2 0 49 :4 0 f5
1a5 1a7 :3 0 1a3
1a9 1a8 :2 0 2c
:3 0 17 :2 0 1ab
1ac 0 1ae f8
1c9 2c :3 0 4a
:3 0 a :3 0 fa
1b0 1b2 4b :2 0
c :3 0 fc 1b4
1b6 :3 0 1af 1b7
0 1c8 2d :3 0
4a :3 0 a :3 0
ff 1ba 1bc 4b
:2 0 d :3 0 4c
:2 0 c :3 0 101
1c0 1c2 :3 0 1c3
:2 0 104 1be 1c5
:3 0 1b9 1c6 0
1c8 107 1ca 1aa
1ae 0 1cb 0
1c8 0 1cb 10a
0 1cc 10d 1cd
19e 1cc 0 1ce
10f 0 259 27
:3 0 3e :2 0 44
:4 0 113 1d0 1d2
:3 0 10 :3 0 3e
:2 0 4d :4 0 118
1d5 1d7 :3 0 2e
:3 0 17 :2 0 1d9
1da 0 1e6 2f
:3 0 4a :3 0 a
:3 0 11b 1dd 1df
4b :2 0 c :3 0
11d 1e1 1e3 :3 0
1dc 1e4 0 1e6
120 1f5 2e :3 0
4a :3 0 a :3 0
123 1e8 1ea 4b
:2 0 c :3 0 125
1ec 1ee :3 0 1e7
1ef 0 1f4 2f
:3 0 17 :2 0 1f1
1f2 0 1f4 128
1f6 1d8 1e6 0
1f7 0 1f4 0
1f7 12b 0 1f8
12e 1f9 1d3 1f8
0 1fa 130 0
259 3 :3 0 23
:3 0 4e :2 0 134
1fd 1fe :3 0 30
:3 0 2b :3 0 200
201 0 203 137
208 30 :3 0 2a
:3 0 204 205 0
207 139 209 1ff
203 0 20a 0
207 0 20a 13b
0 259 3 :3 0
25 :3 0 4e :2 0
140 20d 20e :3 0
30 :3 0 17 :2 0
210 211 0 213
143 214 20f 213
0 215 145 0
259 3 :3 0 25
:3 0 4e :2 0 149
218 219 :3 0 2f
:3 0 17 :2 0 21b
21c 0 21e 14c
21f 21a 21e 0
220 14e 0 259
4f :3 0 5 :3 0
3 :3 0 150 221
224 31 :3 0 2c
:3 0 226 227 0
229 153 22e 31
:3 0 2d :3 0 22a
22b 0 22d 155
22f 225 229 0
230 0 22d 0
230 157 0 259
36 :3 0 50 :4 0
231 232 0 259
38 :3 0 51 :4 0
234 235 0 259
52 :3 0 53 :3 0
237 238 0 3
:3 0 5 :3 0 7
:3 0 27 :3 0 9
:3 0 f :3 0 d
:3 0 e :3 0 32
:3 0 35 :3 0 36
:3 0 38 :3 0 2e
:3 0 31 :3 0 30
:3 0 2f :3 0 39
:3 0 3a :3 0 15a
239 24c :2 0 259
13 :3 0 3c :3 0
3a :3 0 17 :2 0
16d 24f 252 24e
253 0 259 12
:3 0 13 :3 0 256
:2 0 257 :2 0 259
170 25d :3 0 25d
2 :3 0 183 25d
25c 259 25a :6 0
25e :2 0 2 36
25d 261 :3 0 260
25e 262 :8 0 
19b
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b 1
2f c 6 a
e 12 16 1a
1e 22 26 2a
2e 32 1 38
2 3f 40 1
3d 1 46 1
50 1 5a 1
64 1 6e 1
78 1 84 1
82 2 8c 8d
1 8a 2 95
96 1 93 2
9e 9f 1 9c
2 a7 a8 1
a5 2 b0 b1
1 ae 2 b9
ba 1 b7 2
c2 c3 1 c0
2 cb cc 1
c9 1 d4 1
d2 1 dc 1
da 1 e4 1
e2 1 ec 1
ea 2 f4 f5
1 f2 2 fd
fe 1 fb 2
105 106 1 108
1 10b 1 10f
2 10e 10f 1
10a 1 11a 2
118 11a 1 11f
1 121 1 125
2 123 125 1
12a 2 128 12a
1 131 2 12f
131 1 138 1
13a 3 140 141
142 2 146 147
3 14b 14c 14d
1 151 1 158
1 15a 2 160
161 2 165 166
5 15c 15d 15e
163 168 1 16f
5 16a 16b 16c
16d 16e 1 179
2 177 179 1
17e 2 17c 17e
1 185 2 187
189 1 18f 2
191 193 2 18c
196 1 198 1
19c 2 19a 19c
1 1a1 2 19f
1a1 1 1a6 2
1a4 1a6 1 1ad
1 1b1 2 1b3
1b5 1 1bb 2
1bf 1c1 2 1bd
1c4 2 1b8 1c7
2 1c9 1ca 1
1cb 1 1cd 1
1d1 2 1cf 1d1
1 1d6 2 1d4
1d6 1 1de 2
1e0 1e2 2 1db
1e5 1 1e9 2
1eb 1ed 2 1f0
1f3 2 1f5 1f6
1 1f7 1 1f9
1 1fc 2 1fb
1fc 1 202 1
206 2 208 209
1 20c 2 20b
20c 1 212 1
214 1 217 2
216 217 1 21d
1 21f 2 222
223 1 228 1
22c 2 22e 22f
12 23a 23b 23c
23d 23e 23f 240
241 242 243 244
245 246 247 248
249 24a 24b 2
250 251 12 117
122 13b 13e 15b
176 199 1ce 1fa
20a 215 220 230
233 236 24d 254
258 17 3b 44
4e 58 62 6c
76 80 88 91
9a a3 ac b5
be c7 d0 d8
e0 e8 f0 f9
102 
1
4
0 
261
0
1
14
1
24
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1f 1 0
2 0 1
fb 1 0
da 1 0
b 1 0
27 1 0
c0 1 0
78 1 0
6e 1 0
ae 1 0
e2 1 0
2f 1 0
f 1 0
a5 1 0
93 1 0
8a 1 0
23 1 0
3 1 0
ea 1 0
5a 1 0
b7 1 0
46 1 0
c9 1 0
7 1 0
38 1 0
d2 1 0
17 1 0
1b 1 0
3d 1 0
f2 1 0
9c 1 0
50 1 0
82 1 0
2b 1 0
64 1 0
13 1 0
0

/
create or replace view holding_view
(rectype, type, ddate, clientcd, scripcd, debit, credit, bal, mkttype )  as
select  1,'BEN',ddate, clientcd,scripcd,debit,credit,credit-debit bal,to_char(null) mkttype 
        from dematlgr where trxtype='C'
union all
select 2,'SEC',trxdate, clientcd,scripcd,(nvl(pqtydebit,0)+nvl(dqtydebit,0)),(nvl(pqtycredit,0)+nvl(dqtycredit,0)),
                                         (nvl(pqtycredit,0)+nvl(dqtycredit,0))-(nvl(pqtydebit,0)+nvl(dqtydebit,0)) bal,mkttype 
          from securitydeposit
union all
select 3,'DPM',holdingdate,party_code,scrip_code,0,holding,holding,to_char(null) mkttype 
       from holdingmst_ctcl 
       where party_code is not null and scrip_code is not null
/
create or replace function f_unrealvou_multi wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
43
2 :e:
1FUNCTION:
1F_UNREALVOU_MULTI:
1VDBNAME:
1VARCHAR2:
1VPRODUCT:
1VEXCHANGE:
1VCLIENT:
1VDATE:
1DATE:
1VTEMP1:
1VTEMP2:
1RETURN:
1NUMBER:
1RESULT:
1VTABLE:
130:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VSQL:
1500:
1VOUTABLE:
1voufile:
1VSEGMENT:
115:
1SQLPRODUCT:
1SUBSTR:
11:
14:
1=:
1SHIL:
112:
113:
123:
1123:
1voufile_combined_view:
1 and product in ('CAP','FXF') :
1ELSIF:
1 and product in ('CAP','COM') :
1 and product in ('FXF','COM') :
1F_GETTABLENAME:
10:
1VOUFILE:
1DBMS_OUTPUT:
1PUT_LINE:
1sqlproduct :
1||:
1select sum(nvl(credit,0)-nvl(debit,0)):n  from :
1:n  where clientcode=::vclient :n  and voudate <=::vdate :n  and vouno='UnPos+
1ted' :n  and nvl(status,'$$') != 'Cancel' :
1 :
1I:
1CEIL:
1LENGTH:
1/:
1255:
1LOOP:
1+:
1-:
1*:
1IS NOT NULL:
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1CLOSE:
1Result :: :
0

0
0
16e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 :2 a0 :2 51
a5 b 7e 6e b4 2e a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e 52 10
:2 a0 d a0 6e d a0 7e 6e
b4 2e a0 6e d a0 b7 a0
7e 6e b4 2e a0 6e d a0
b7 19 a0 7e 6e b4 2e a0
6e d a0 b7 19 a0 7e 6e
b4 2e a0 6e d b7 :2 19 3c
b7 :2 a0 d :2 a0 51 a0 6e a0
a5 b d b7 :2 19 3c b7 19
3c :2 a0 6b 6e 7e a0 b4 2e
a5 57 a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d 91 51 :3 a0
a5 b 7e 51 b4 2e a5 b
a0 63 37 :2 a0 6b :2 a0 51 7e
a0 7e 51 b4 2e 5a 7e 51
b4 2e b4 2e 51 a5 b a5
57 b7 a0 47 a0 7e b4 2e
a0 7e 6e b4 2e a 10 a0
7e 6e b4 2e 52 10 a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e 52 10 :5 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 :2 a0 6b 6e 7e a0 b4
2e a5 57 :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
16e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae c7 b6 ba c2
b5 e9 d2 b2 d6 d7 df e4
d1 109 f4 f8 ce fc 104 f3
12b 114 f0 118 119 121 126 113
14d 136 110 13a 13b 143 148 135
16f 158 132 15c 15d 165 16a 157
191 17a 154 17e 17f 187 18c 179
198 19c 176 1a0 1a3 1a4 1a6 1a9
1ae 1af 1b4 1b8 1bb 1c0 1c1 1c6
1ca 1cd 1d2 1d3 1 1d8 1dd 1e1
1e4 1e9 1ea 1 1ef 1f4 1f8 1fb
200 201 1 206 20b 20f 213 217
21b 220 224 228 22b 230 231 236
23a 23f 243 247 249 24d 250 255
256 25b 25f 264 268 26c 26e 272
276 279 27e 27f 284 288 28d 291
295 297 29b 29f 2a2 2a7 2a8 2ad
2b1 2b6 2ba 2bc 2c0 2c4 2c7 2c9
2cd 2d1 2d5 2d9 2dd 2e0 2e4 2e9
2ed 2ee 2f0 2f4 2f6 2fa 2fe 301
303 307 30a 30e 312 315 31a 31d
321 322 327 328 32d 331 336 339
33d 33e 343 346 34b 34c 351 354
358 359 35e 361 366 367 36c 370
374 377 37b 37f 383 384 386 389
38c 38d 392 393 395 399 39d 39f
3a3 3a7 3aa 3ae 3b2 3b5 3b8 3bc
3bf 3c2 3c3 3c8 3cb 3ce 3d1 3d2
3d7 3d8 3dd 3e0 3e1 3e3 3e4 3e9
3eb 3ef 3f6 3fa 3fd 3fe 403 407
40a 40f 410 1 415 41a 41e 421
426 427 1 42c 431 435 438 43d
43e 1 443 448 44c 44f 454 455
1 45a 45f 463 467 46b 46f 473
474 478 479 47c 47d 481 483 487
48b 48f 493 497 498 49c 49d 4a0
4a1 4a5 4a7 4ab 4af 4b2 4b6 4ba
4be 4c3 4c8 4cc 4d0 4d4 4d9 4df
4e1 4e5 4ec 4f0 4f4 4f9 4fb 4ff
503 506 50b 50e 512 513 518 519
51e 522 526 529 52d 52f 533 537
539 545 549 54b 54c 555 
16e
2
0 1 a 10 1b :3 10 1c :3 10
1d :3 10 1b :3 10 19 :3 10 1a :3 10
1a :2 10 f 10 17 :2 1 3 :3 a
:2 3 a 13 12 a 19 a :2 3
a 13 :3 a :2 3 a 13 12 a
1a a :2 3 c 15 14 c 1b
c :2 3 19 22 21 19 28 19
:2 3 19 22 21 19 29 19 3
6 d 15 17 :2 6 1a 1b :2 1a
9 12 13 :2 12 1b 23 24 :2 23
:2 9 2c 34 35 :2 34 :2 9 3d 45
46 :2 45 :3 9 15 :2 9 15 9 c
14 15 :2 14 c 1a c 9 1a
f 17 18 :2 17 c 1a c 9
1d 1a f 17 18 :2 17 c 1a
c 9 1d 1a f 17 18 :2 17
c 1a c 1e 1a :2 9 4c 9
15 :2 9 15 24 26 2f 39 :2 15
9 :4 6 22 :3 3 :2 f 18 25 27
:2 18 :3 3 b 9 :3 b 13 15 :2 b
29 2b :2 b 35 37 :2 b 3 7
c 10 15 1c :2 15 21 22 :2 15
:2 10 27 c 3 5 :2 11 1a 21
26 27 29 2a 2b :2 29 28 2d
2e :2 28 :2 26 32 :2 1a :2 5 27 7
3 :4 6 20 29 2a :2 29 :2 6 32
3a 3b :2 3a :2 6 43 4b 4c :2 4b
:2 6 54 5c 5d :2 5c :3 6 b 12
17 1d 17 25 24 :2 12 6 63
6 b 12 17 1d 17 25 24
:2 12 6 :5 3 b 13 :2 5 6 10
13 10 6 3 7 1 3 9
:3 3 :2 f 18 23 25 :2 18 :3 3 a
9 3 :2 1 5 :7 1 
16e
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 2 :2 9 :2 1
:5 a :8 b :7 c :8 d
:8 e :8 f :8 10 :a 14
:1a 15 :3 16 :3 17 :5 18
:3 19 1a 18 :5 1a
:3 1b 1c 1a 18
:5 1c :3 1d 1e 1c
18 :5 1e :3 1f 1e
:3 18 15 :3 22 :9 23
21 :3 15 :3 14 :a 27
:2 29 :2 2a :2 29 :2 2a
:2 29 :2 2e :2 29 :2 2e
:3 29 :10 30 :18 31 30
32 30 :20 35 :b 36
35 :b 38 37 :3 35
3a :4 3b :5 3c 3a
3d 11 :4 3e :a 3f
:4 40 :2 11 41 :7 1

557
4
:3 0 1 :3 0 2
:a 0 169 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
9 :3 0 8 :7 0
15 14 :3 0 11
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 4 :3 0 b
:7 0 1d 1c :3 0
c :3 0 d :3 0
1f 21 0 169
2 22 :2 0 10
:2 0 19 d :3 0
25 :7 0 28 26
0 167 0 e
:6 0 32 33 0
1d 4 :3 0 1b
2a 2c :6 0 11
:4 0 30 2d 2e
167 0 f :6 0
16 :2 0 1f 13
:3 0 14 :2 0 4
34 :7 0 37 35
0 167 0 12
:6 0 10 :2 0 23
4 :3 0 21 39
3b :6 0 11 :4 0
3f 3c 3d 167
0 15 :6 0 1a
:2 0 27 4 :3 0
25 41 43 :6 0
18 :4 0 47 44
45 167 0 17
:6 0 16 :2 0 2b
4 :3 0 29 49
4b :6 0 11 :4 0
4f 4c 4d 167
0 19 :6 0 1d
:2 0 2f 4 :3 0
2d 51 53 :6 0
11 :4 0 57 54
55 167 0 1b
:6 0 1c :3 0 3
:3 0 1e :2 0 31
58 5c 1f :2 0
20 :4 0 37 5e
60 :3 0 5 :3 0
1f :2 0 21 :4 0
3c 63 65 :3 0
5 :3 0 1f :2 0
22 :4 0 41 68
6a :3 0 66 6c
6b :2 0 5 :3 0
1f :2 0 23 :4 0
46 6f 71 :3 0
6d 73 72 :2 0
5 :3 0 1f :2 0
24 :4 0 4b 76
78 :3 0 74 7a
79 :2 0 19 :3 0
5 :3 0 7c 7d
0 ae 17 :3 0
25 :4 0 7f 80
0 ae 5 :3 0
1f :2 0 21 :4 0
50 83 85 :3 0
1b :3 0 26 :4 0
87 88 0 8b
27 :3 0 53 ac
5 :3 0 1f :2 0
22 :4 0 57 8d
8f :3 0 1b :3 0
28 :4 0 91 92
0 95 27 :3 0
5a 96 90 95
0 ad 5 :3 0
1f :2 0 23 :4 0
5e 98 9a :3 0
1b :3 0 29 :4 0
9c 9d 0 a0
27 :3 0 61 a1
9b a0 0 ad
5 :3 0 1f :2 0
24 :4 0 65 a3
a5 :3 0 1b :3 0
11 :4 0 a7 a8
0 aa 68 ab
a6 aa 0 ad
86 8b 0 ad
6a 0 ae 6f
bc 19 :3 0 5
:3 0 af b0 0
bb 17 :3 0 2a
:3 0 2b :2 0 19
:3 0 2c :4 0 3
:3 0 73 b3 b8
b2 b9 0 bb
78 bd 7b ae
0 be 0 bb
0 be 7b 0
bf 7e c0 61
bf 0 c1 80
0 164 2d :3 0
2e :3 0 c2 c3
0 2f :4 0 30
:2 0 1b :3 0 82
c6 c8 :3 0 85
c4 ca :2 0 164
15 :3 0 31 :4 0
30 :2 0 17 :3 0
87 ce d0 :3 0
30 :2 0 32 :4 0
8a d2 d4 :3 0
30 :2 0 1b :3 0
8d d6 d8 :3 0
30 :2 0 33 :4 0
90 da dc :3 0
cc dd 0 164
34 :3 0 1d :2 0
35 :3 0 36 :3 0
15 :3 0 93 e2
e4 37 :2 0 38
:2 0 95 e6 e8
:3 0 98 e1 ea
39 :3 0 e0 eb
:2 0 df ed 2d
:3 0 2e :3 0 ef
f0 0 1c :3 0
15 :3 0 1d :2 0
3a :2 0 34 :3 0
3b :2 0 1d :2 0
9a f7 f9 :3 0
fa :2 0 3c :2 0
38 :2 0 9d fc
fe :3 0 a0 f5
100 :3 0 38 :2 0
a3 f2 103 a7
f1 105 :2 0 107
a9 109 39 :3 0
ee 107 :4 0 164
19 :3 0 3d :2 0
ab 10b 10c :3 0
5 :3 0 1f :2 0
21 :4 0 af 10f
111 :3 0 10d 113
112 :2 0 5 :3 0
1f :2 0 22 :4 0
b4 116 118 :3 0
114 11a 119 :2 0
5 :3 0 1f :2 0
23 :4 0 b9 11d
11f :3 0 11b 121
120 :2 0 5 :3 0
1f :2 0 24 :4 0
be 124 126 :3 0
122 128 127 :2 0
3e :3 0 12 :3 0
15 :3 0 3f :3 0
7 :3 0 12e 8
:3 0 130 12b 12c
133 c1 132 :2 0
135 c4 142 3e
:3 0 12 :3 0 15
:3 0 3f :3 0 7
:3 0 13a 8 :3 0
13c 137 138 13f
c6 13e :2 0 141
c9 143 129 135
0 144 0 141
0 144 cb 0
164 39 :3 0 12
:3 0 e :4 0 149
:2 0 14f 146 147
:3 0 40 :3 0 12
:3 0 41 :3 0 14b
14c :4 0 14d :3 0
14f ce 151 39
:4 0 14f :4 0 164
42 :3 0 12 :4 0
155 :2 0 164 153
0 2d :3 0 2e
:3 0 156 157 0
43 :4 0 30 :2 0
e :3 0 d1 15a
15c :3 0 d4 158
15e :2 0 164 c
:3 0 e :3 0 161
:2 0 162 :2 0 164
d6 168 :3 0 168
2 :3 0 e0 168
167 164 165 :6 0
169 :2 0 2 22
168 16c :3 0 16b
169 16d :8 0 
e8
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 1
24 1 2b 1
29 1 31 1
3a 1 38 1
42 1 40 1
4a 1 48 1
52 1 50 3
59 5a 5b 1
5f 2 5d 5f
1 64 2 62
64 1 69 2
67 69 1 70
2 6e 70 1
77 2 75 77
1 84 2 82
84 1 89 1
8e 2 8c 8e
1 93 1 99
2 97 99 1
9e 1 a4 2
a2 a4 1 a9
4 ac 96 a1
ab 3 7e 81
ad 4 b4 b5
b6 b7 2 b1
ba 2 bc bd
1 be 1 c0
2 c5 c7 1
c9 2 cd cf
2 d1 d3 2
d5 d7 2 d9
db 1 e3 2
e5 e7 1 e9
2 f6 f8 2
fb fd 2 f4
ff 3 f3 101
102 1 104 1
106 1 10a 1
110 2 10e 110
1 117 2 115
117 1 11e 2
11c 11e 1 125
2 123 125 2
12f 131 1 134
2 13b 13d 1
140 2 142 143
2 148 14e 2
159 15b 1 15d
9 c1 cb de
109 144 151 154
15f 163 7 27
2f 36 3e 46
4e 56 
1
4
0 
16c
0
1
14
3
10
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
29 1 0
13 1 0
2 0 1
7 1 0
b 1 0
40 1 0
3 1 0
38 1 0
f 1 0
17 1 0
1b 1 0
24 1 0
50 1 0
df 2 0
31 1 0
48 1 0
0

/
create or replace function f_getcheckpostingflag wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3c
2 :e:
1FUNCTION:
1F_GETCHECKPOSTINGFLAG:
1VDBNAME:
1VARCHAR2:
1VPRODUCT:
1VEXCHANGE:
1VDATE:
1DATE:
1VSETTNO:
1VTEMP1:
1RETURN:
1NUMBER:
1RESULT:
1PLS_INTEGER:
1SQLSTATEMENT:
1500:
1:
1VTABLE:
115:
1NCTR:
10:
1SQL1:
1100:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLEXCHANGE:
1=:
1CAP:
1trnmast:
1 trn_date=to_date(::vdate) and trn_delvsettno=::vsettno and post100='Y' :
1ELSIF:
1FO:
1 and exch=::vexchange :
1fotrnmast_view:
1 trade_date=::vdate and postingflag='Y' :
1COM:
1F_GETTABLENAME:
1COTRNMAST:
1DBMS_OUTPUT:
1PUT_LINE:
1vtable :: :
1||:
1 and exchange=::vexchange :
1FXF:
1GOING FOR :
1 DBNAME :: :
1select count(*) from :
1 where :
1 :
1OPEN:
1USING:
1IS NOT NULL:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1IS NULL:
11:
1OTHERS:
0

0
0
14e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 7e 6e b4 2e a0 6e d
a0 6e d a0 b7 a0 7e 6e
b4 2e a0 6e d a0 6e d
a0 6e d a0 6e d a0 b7
19 a0 7e 6e b4 2e :2 a0 51
a0 6e a0 a5 b d :2 a0 6b
6e 7e a0 b4 2e a5 57 a0
6e d a0 6e d a0 b7 19
a0 7e 6e b4 2e a0 6e d
:2 a0 6b 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e a5
57 :2 a0 51 a0 6e a0 a5 b
d a0 6e d b7 :2 19 3c :2 a0
6b 6e 7e a0 b4 2e a5 57
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d a0 7e 6e b4 2e
:5 a0 112 a0 112 11c 11a 11d b7
a0 7e b4 2e :5 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 11c 11a
11d b7 :2 19 3c b7 :2 19 3c :3 a0
e9 d3 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 a0 7e 51 b4 2e
a0 7e b4 2e 52 10 a0 51
65 b7 a0 51 65 b7 :2 19 3c
b7 a0 53 a0 51 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
14e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
b6 a5 a9 b1 7c d7 bd c1
c4 c5 cd d2 a4 f9 e2 a1
e6 e7 ef f4 e1 115 104 108
de 110 103 137 120 100 124 125
12d 132 11f 157 142 146 11c 14a
152 141 179 162 13e 166 167 16f
174 161 180 15e 184 189 18a 18f
193 198 19c 1a0 1a5 1a9 1ad 1af
1b3 1b6 1bb 1bc 1c1 1c5 1ca 1ce
1d2 1d7 1db 1df 1e4 1e8 1ec 1f1
1f5 1f9 1fb 1ff 203 206 20b 20c
211 215 219 21c 220 225 229 22a
22c 230 234 238 23b 240 243 247
248 24d 24e 253 257 25c 260 264
269 26d 271 273 277 27b 27e 283
284 289 28d 292 296 29a 29e 2a1
2a6 2a9 2ad 2ae 2b3 2b6 2bb 2bc
2c1 2c4 2c8 2c9 2ce 2cf 2d4 2d8
2dc 2df 2e3 2e8 2ec 2ed 2ef 2f3
2f7 2fc 300 302 306 30a 30d 311
315 318 31d 320 324 325 32a 32b
330 334 339 33c 340 341 346 349
34e 34f 354 357 35b 35c 361 364
369 36a 36f 372 376 377 37c 37f
384 385 38a 38e 392 395 39a 39b
3a0 3a4 3a8 3ac 3b0 3b4 3b5 3b9
3ba 3bd 3be 3c2 3c4 3c8 3cb 3cc
3d1 3d5 3d9 3dd 3e1 3e5 3e6 3ea
3eb 3ee 3ef 3f3 3f5 3f9 3fd 401
405 409 40a 40d 40e 412 414 418
41c 41f 421 425 429 42c 430 434
438 43d 442 446 44a 44e 453 459
45b 45f 466 46a 46e 473 475 479
47c 47f 480 485 489 48c 48d 1
492 497 49b 49e 4a2 4a4 4a8 4ab
4af 4b1 4b5 4b9 4bc 4be 1 4c2
4c6 4c9 4cd 4cf 4d0 4d5 4d9 4dd
4df 4eb 4ef 4f1 4f2 4fb 
14e
2
0 1 a 1c 27 :3 1c 28 :3 1c
29 :3 1c 25 :3 1c 27 :3 1c 26 :2 1c
1f 1c 23 :2 1 3 :3 a :2 3 13
1c 1b 13 23 13 :2 3 13 1c
1b 13 22 13 :2 3 :2 13 21 13
:2 3 13 1c 1b 13 23 13 :2 3
13 1c :3 13 :2 3 13 1c 1b 13
23 13 3 6 e f :2 e 6
10 :2 6 e 6 3 15 9 11
12 :2 11 6 15 :2 6 10 :2 6 15
:2 6 e 6 3 17 15 9 11
12 :2 11 6 10 1f 21 2a 36
:2 10 :2 6 :2 12 1b 26 28 :2 1b :3 6
e :2 6 15 6 3 18 15 9
11 12 :2 11 6 15 6 5 :2 11
1a 26 28 :2 1a 30 32 :2 1a 3e
40 :2 1a :2 5 6 10 1f 21 2a
36 :2 10 :2 6 e 6 18 15 :3 3
:2 f 18 23 25 :2 18 :3 3 13 2a
2c :2 13 32 34 :2 13 3d 3f :2 13
43 45 :2 13 48 4a :2 13 55 57
:2 13 3 6 e f :2 e 6 b
12 1f 25 1f 2b 2a :2 12 6
15 :5 9 e 15 22 28 22 2e
2d :2 15 9 1f 9 e 15 22
28 22 :2 15 9 :4 6 :5 3 b 13
:2 5 6 10 13 10 6 3 7
1 3 9 :2 3 6 c d :2 c
:4 12 :3 6 d 6 21 5 c 5
:4 3 1 :2 8 5 c 5 f :2 3
1 5 :7 1 
14e
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
1 :2 8 :2 1 :5 9
:8 a :8 b :6 c :8 d
:7 e :8 f :5 11 :3 12
:3 13 14 11 :5 14
:3 15 :3 16 :3 17 :3 18
19 14 11 :5 19
:9 1a :a 1b :3 1c :3 1d
1e 19 11 :5 1e
:3 1f :12 20 :9 21 :3 22
1e :3 11 :a 24 :1b 25
:5 26 :b 27 26 :4 29
:b 2a 29 :9 2c 2b
:3 29 28 :3 26 2f
:4 30 :5 31 2f 32
10 :4 33 :b 34 :3 35
34 :3 37 36 :3 34
10 :2 3a :3 3b :3 3a
39 3c :7 1 
4fd
4
:3 0 1 :3 0 2
:a 0 149 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 7
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 16
a1 0 f 4
:3 0 a :7 0 19
18 :3 0 b :3 0
c :3 0 1b 1d
0 149 2 1e
:2 0 13 :2 0 1a
e :3 0 21 :7 0
24 22 0 147
0 d :6 0 4
:3 0 10 :2 0 18
26 28 :6 0 11
:4 0 2c 29 2a
147 0 f :6 0
15 :2 0 1e 4
:3 0 1c 2e 30
:6 0 11 :4 0 34
31 32 147 0
12 :6 0 17 :2 0
20 e :3 0 36
:7 0 3a 37 38
147 0 14 :6 0
44 45 0 24
4 :3 0 22 3c
3e :6 0 11 :4 0
42 3f 40 147
0 16 :6 0 17
:2 0 26 19 :3 0
1a :2 0 4 46
:7 0 49 47 0
147 0 18 :6 0
1c :2 0 2a 4
:3 0 28 4b 4d
:6 0 11 :4 0 51
4e 4f 147 0
1b :6 0 5 :3 0
1d :4 0 2e 53
55 :3 0 12 :3 0
1e :4 0 57 58
0 5e 16 :3 0
1f :4 0 5a 5b
0 5e 20 :3 0
31 bc 5 :3 0
1c :2 0 21 :4 0
36 60 62 :3 0
1b :3 0 22 :4 0
64 65 0 71
12 :3 0 23 :4 0
67 68 0 71
1b :3 0 22 :4 0
6a 6b 0 71
16 :3 0 24 :4 0
6d 6e 0 71
20 :3 0 39 72
63 71 0 bd
5 :3 0 1c :2 0
25 :4 0 40 74
76 :3 0 12 :3 0
26 :3 0 15 :2 0
5 :3 0 27 :4 0
3 :3 0 43 79
7e 78 7f 0
92 28 :3 0 29
:3 0 81 82 0
2a :4 0 2b :2 0
12 :3 0 48 85
87 :3 0 4b 83
89 :2 0 92 16
:3 0 24 :4 0 8b
8c 0 92 1b
:3 0 2c :4 0 8e
8f 0 92 20
:3 0 4d 93 77
92 0 bd 5
:3 0 1c :2 0 2d
:4 0 54 95 97
:3 0 1b :3 0 2c
:4 0 99 9a 0
ba 28 :3 0 29
:3 0 9c 9d 0
2e :4 0 2b :2 0
5 :3 0 57 a0
a2 :3 0 2b :2 0
2f :4 0 5a a4
a6 :3 0 2b :2 0
3 :3 0 5d a8
aa :3 0 60 9e
ac :2 0 ba 12
:3 0 26 :3 0 15
:2 0 5 :3 0 27
:4 0 3 :3 0 62
af b4 ae b5
0 ba 16 :3 0
24 :4 0 b7 b8
0 ba 67 bb
98 ba 0 bd
56 5e 0 bd
6c 0 13c 28
:3 0 29 :3 0 be
bf 0 2a :4 0
2b :2 0 12 :3 0
71 c2 c4 :3 0
74 c0 c6 :2 0
13c f :3 0 30
:4 0 2b :2 0 12
:3 0 76 ca cc
:3 0 2b :2 0 31
:4 0 79 ce d0
:3 0 2b :2 0 16
:3 0 7c d2 d4
:3 0 2b :2 0 32
:4 0 7f d6 d8
:3 0 2b :2 0 1b
:3 0 82 da dc
:3 0 2b :2 0 32
:4 0 85 de e0
:3 0 c8 e1 0
13c 5 :3 0 1c
:2 0 1d :4 0 8a
e4 e6 :3 0 33
:3 0 18 :3 0 f
:3 0 34 :3 0 7
:3 0 ec 9 :3 0
ee e9 ea f1
8d f0 :2 0 f3
90 112 6 :3 0
35 :2 0 92 f5
f6 :3 0 33 :3 0
18 :3 0 f :3 0
34 :3 0 7 :3 0
fc 6 :3 0 fe
f9 fa 101 94
100 :2 0 103 97
10e 33 :3 0 18
:3 0 f :3 0 34
:3 0 7 :3 0 108
105 106 10b 99
10a :2 0 10d 9b
10f f7 103 0
110 0 10d 0
110 9d 0 111
a0 113 e7 f3
0 114 0 111
0 114 a2 0
13c 36 :3 0 18
:3 0 d :4 0 119
:2 0 11f 116 117
:3 0 37 :3 0 18
:3 0 38 :3 0 11b
11c :4 0 11d :3 0
11f a5 121 36
:4 0 11f :4 0 13c
39 :3 0 18 :4 0
125 :2 0 13c 123
0 d :3 0 1c
:2 0 15 :2 0 aa
127 129 :3 0 d
:3 0 3a :2 0 ad
12c 12d :3 0 12a
12f 12e :2 0 b
:3 0 15 :2 0 132
:2 0 134 af 139
b :3 0 3b :2 0
136 :2 0 138 b1
13a 130 134 0
13b 0 138 0
13b b3 0 13c
b6 148 3c :3 0
b :3 0 15 :2 0
140 :2 0 142 be
144 c0 143 142
:2 0 145 c2 :2 0
148 2 :3 0 c4
148 147 13c 145
:6 0 149 :2 0 2
1e 148 14c :3 0
14b 149 14d :8 0

cc
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 1 27 1
25 1 2f 1
2d 1 35 1
3d 1 3b 1
43 1 4c 1
4a 1 54 2
52 54 2 59
5c 1 61 2
5f 61 4 66
69 6c 6f 1
75 2 73 75
4 7a 7b 7c
7d 2 84 86
1 88 4 80
8a 8d 90 1
96 2 94 96
2 9f a1 2
a3 a5 2 a7
a9 1 ab 4
b0 b1 b2 b3
4 9b ad b6
b9 4 bc 72
93 bb 2 c1
c3 1 c5 2
c9 cb 2 cd
cf 2 d1 d3
2 d5 d7 2
d9 db 2 dd
df 1 e5 2
e3 e5 2 ed
ef 1 f2 1
f4 2 fd ff
1 102 1 109
1 10c 2 10e
10f 1 110 2
112 113 2 118
11e 1 128 2
126 128 1 12b
1 133 1 137
2 139 13a 7
bd c7 e2 114
121 124 13b 1
141 1 13e 1
144 7 23 2b
33 39 41 48
50 
1
4
0 
14c
0
1
14
2
e
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2d 1 0
13 1 0
f 1 0
2 0 1
7 1 0
b 1 0
4a 1 0
25 1 0
35 1 0
3 1 0
17 1 0
20 1 0
43 1 0
3b 1 0
0

/
create or replace function 
  f_varFromFile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1F_VARFROMFILE:
1VPRODUCT:
1VARCHAR2:
1VDBNAME:
1XDATE:
1DATE:
1XSCRIPCD:
1XVARTYPE:
1RETURN:
1NUMBER:
1RESULT:
1VARMARG:
1VARMARGIN:
1TYPE:
1NCTR:
115:
10:
1VPLEDGEABLE:
1COUNT:
1VDATE:
1=:
1VSCRIPCD:
1STN:
1N:
1>:
1V:
1DECODE:
1NVL:
1Y:
1100:
1-:
1MEMBERVAR:
1+:
1ELMRATE:
1B:
0

0
0
18b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 7e 6e
b4 2e :3 a0 6e a5 b 6e :2 51
7e :4 a0 a5 b 51 a5 b b4
2e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 b7 :3 a0 6e
a5 b 6e :2 51 7e :4 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
a5 b 5a b4 2e a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
7e 6e b4 2e :3 a0 6e a5 b
6e :2 51 7e :2 a0 51 a5 b b4
2e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 b7 :3 a0 6e
a5 b 6e :2 51 7e :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a b4 2e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c b7 a0 51 65 b7 :2 19
3c b7 :2 19 3c :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
18b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 b5 90 94 98
9b 9f a3 a8 b0 8f d5 c0
8c c4 c5 cd d0 bf 102 e0
e4 bc e8 ec f0 f5 fd df
109 10d dc 111 112 116 11a 11b
122 126 12a 12d 12e 133 137 13b
13e 13f 1 144 149 14d 150 155
156 1 15b 160 161 167 16b 16c
171 175 178 17b 17c 181 185 188
18d 18e 193 197 19b 19f 1a4 1a5
1a7 1ac 1af 1b2 1b5 1b9 1bd 1c1
1c5 1c6 1c8 1cb 1cc 1ce 1cf 1d4
1d5 1d7 1d8 1dc 1e0 1e1 1e8 1ec
1f0 1f3 1f4 1f9 1fd 201 204 205
1 20a 20f 213 216 21b 21c 1
221 226 227 22d 231 232 237 239
23d 241 245 24a 24b 24d 252 255
258 25b 25f 263 267 26b 26e 26f
271 274 278 27c 27f 280 282 283
288 289 28b 28e 28f 294 295 297
298 29c 2a0 2a1 2a8 2ac 2b0 2b3
2b4 2b9 2bd 2c1 2c4 2c5 1 2ca
2cf 2d3 2d6 2db 2dc 1 2e1 2e6
2e7 2ed 2f1 2f2 2f7 2f9 2fd 301
304 306 30a 30e 311 312 316 31a
31b 322 326 32a 32d 32e 333 337
33b 33e 33f 1 344 349 34d 350
355 356 1 35b 360 361 367 36b
36c 371 375 378 37b 37c 381 385
388 38d 38e 393 397 39b 39f 3a4
3a5 3a7 3ac 3af 3b2 3b5 3b9 3bd
3c0 3c1 3c3 3c4 3c9 3ca 3cc 3cd
3d1 3d5 3d6 3dd 3e1 3e5 3e8 3e9
3ee 3f2 3f6 3f9 3fa 1 3ff 404
408 40b 410 411 1 416 41b 41c
422 426 427 42c 42e 432 436 43a
43f 440 442 447 44a 44d 450 454
458 45b 45c 45e 461 465 469 46c
46d 46f 470 475 478 479 47e 47f
481 482 486 48a 48b 492 496 49a
49d 49e 4a3 4a7 4ab 4ae 4af 1
4b4 4b9 4bd 4c0 4c5 4c6 1 4cb
4d0 4d1 4d7 4db 4dc 4e1 4e3 4e7
4eb 4ee 4f0 4f4 4f7 4fb 4fd 501
505 508 50a 50e 512 515 519 51d
520 524 526 52a 52e 530 53c 540
542 543 54c 
18b
2
0 1 3 11 1d :2 11 27 32
:2 27 b 14 :2 b 19 25 :2 19 2e
3a :2 2e 10 3 a :2 1 3 a
12 a :2 1c :3 a :2 3 a 11 10
a 17 a :2 3 f 17 f :2 23
:3 f 3 :4 a 18 22 1d 22 30
36 :3 35 40 49 :3 48 :2 30 56 59
5a :2 59 :2 30 1d :4 3 6 b c
:2 b 8 11 13 :2 11 a 11 15
21 :2 11 27 2b 2d 30 31 35
39 43 :2 35 4e :2 31 :2 2d :3 a 8
14 f 14 9 f :3 e 19 22
:3 21 :2 9 2f 32 33 :2 32 :2 9 f
:4 3 17 a 11 15 21 :2 11 27
2b 2d 30 32 36 40 44 4e
:2 40 50 51 55 5d :2 51 :2 40 :2 32
31 :2 2d :3 a 8 14 f 14 9
f :3 e 19 22 :3 21 :2 9 2f 32
33 :2 32 :2 9 f :4 3 2 :3 5 e
:4 c 1a 24 1f 24 32 38 :3 37
42 4b :3 4a :2 32 58 5b 5c :2 5b
:2 32 1f :4 5 8 d e :2 d b
14 16 :2 14 b 12 16 22 :2 12
28 2c 2e 31 32 36 40 :2 32
:2 2e :3 b 49 9 4 9 17 1d
:3 1c 27 30 :3 2f :2 17 3d 40 41
:2 40 :2 17 :5 4 1a b 12 16 22
:2 12 28 2c 2e 32 35 39 43
:2 35 46 48 4c 54 :2 48 :2 35 34
:2 2e :3 b 5e 9 4 9 17 1d
:3 1c 27 30 :3 2f :2 17 3d 40 41
:2 40 :2 17 :5 4 3 :3 8 10 7 e
7 :4 5 :5 3 a 9 3 :2 1 5
:7 1 
18b
4
0 1 :9 2 :c 3
2 :2 4 :2 1 :a 5
:8 6 :a 7 :20 9 :5 a
:5 b :18 c :4 d :13 e
d :4 c b :21 10
:4 11 :13 12 11 :4 10
f :3 b a :20 15
:5 16 :5 17 :15 18 :17 19
:4 18 17 :1e 1b :17 1c
:4 1b 1a :3 17 16
:3 1f 1e :3 16 14
:3 a :4 22 :2 8 23
:7 1 
54e
4
:3 0 1 :3 0 2
:a 0 186 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
b :3 0 17 19
0 186 2 1a
:2 0 11 :2 0 13
d :3 0 e :2 0
4 1d 1e 0
f :3 0 f :2 0
1 1f 21 :3 0
22 :7 0 25 23
0 184 0 c
:6 0 2f 30 0
17 b :3 0 15
27 29 :6 0 12
:2 0 2d 2a 2b
184 0 10 :6 0
14 :2 0 19 d
:3 0 13 :2 0 4
f :3 0 f :2 0
1 31 33 :3 0
34 :7 0 37 35
0 184 0 13
:6 0 14 :3 0 3a
:3 0 1b 10 :3 0
d :3 0 1d 3e
52 0 53 :3 0
15 :3 0 6 :3 0
16 :2 0 21 42
43 :3 0 17 :3 0
8 :3 0 16 :2 0
26 47 48 :3 0
44 4a 49 :2 0
18 :3 0 16 :2 0
19 :4 0 2b 4d
4f :3 0 4b 51
50 :3 0 55 56
:5 0 3b 3f 0
2e 0 54 :2 0
181 10 :3 0 1a
:2 0 12 :2 0 32
59 5b :3 0 9
:3 0 16 :2 0 1b
:4 0 37 5e 60
:3 0 1c :3 0 1d
:3 0 13 :3 0 1e
:4 0 3a 63 66
19 :4 0 12 :2 0
1f :2 0 20 :2 0
1d :3 0 1d :3 0
21 :3 0 e :3 0
3d 6d 70 12
:2 0 40 6c 73
43 6b 75 :3 0
46 62 77 4b
c :3 0 d :3 0
4d 7c 90 0
91 :3 0 15 :3 0
6 :3 0 16 :2 0
51 80 81 :3 0
17 :3 0 8 :3 0
16 :2 0 56 85
86 :3 0 82 88
87 :2 0 18 :3 0
16 :2 0 19 :4 0
5b 8b 8d :3 0
89 8f 8e :3 0
93 94 :5 0 79
7d 0 5e 0
92 :2 0 96 60
d5 1c :3 0 1d
:3 0 13 :3 0 1e
:4 0 62 98 9b
19 :4 0 12 :2 0
1f :2 0 20 :2 0
1d :3 0 21 :3 0
1d :3 0 e :3 0
12 :2 0 65 a3
a6 22 :2 0 1d
:3 0 23 :3 0 12
:2 0 68 a9 ac
6b a8 ae :3 0
6e a1 b0 b1
:2 0 71 a0 b3
:3 0 74 97 b5
79 c :3 0 d
:3 0 7b ba ce
0 cf :3 0 15
:3 0 6 :3 0 16
:2 0 7f be bf
:3 0 17 :3 0 8
:3 0 16 :2 0 84
c3 c4 :3 0 c0
c6 c5 :2 0 18
:3 0 16 :2 0 19
:4 0 89 c9 cb
:3 0 c7 cd cc
:3 0 d1 d2 :5 0
b7 bb 0 8c
0 d0 :2 0 d4
8e d6 61 96
0 d7 0 d4
0 d7 90 0
d8 93 17a 14
:3 0 db :3 0 14
:2 0 95 10 :3 0
d :3 0 97 df
f3 0 f4 :3 0
15 :3 0 6 :3 0
16 :2 0 9b e3
e4 :3 0 17 :3 0
8 :3 0 16 :2 0
a0 e8 e9 :3 0
e5 eb ea :2 0
18 :3 0 16 :2 0
24 :4 0 a5 ee
f0 :3 0 ec f2
f1 :3 0 f6 f7
:5 0 dc e0 0
a8 0 f5 :2 0
179 10 :3 0 1a
:2 0 12 :2 0 ac
fa fc :3 0 9
:3 0 16 :2 0 1b
:4 0 b1 ff 101
:3 0 1c :3 0 1d
:3 0 13 :3 0 1e
:4 0 b4 104 107
19 :4 0 12 :2 0
1f :2 0 20 :2 0
1d :3 0 e :3 0
12 :2 0 b7 10d
110 ba 10c 112
:3 0 bd 103 114
c2 c :3 0 d
:3 0 c4 119 12d
0 12e :3 0 15
:3 0 6 :3 0 16
:2 0 c8 11d 11e
:3 0 17 :3 0 8
:3 0 16 :2 0 cd
122 123 :3 0 11f
125 124 :2 0 18
:3 0 16 :2 0 24
:4 0 d2 128 12a
:3 0 126 12c 12b
:3 0 130 131 :5 0
116 11a 0 d5
0 12f :2 0 133
d7 16e 1c :3 0
1d :3 0 13 :3 0
1e :4 0 d9 135
138 19 :4 0 12
:2 0 1f :2 0 20
:2 0 1d :3 0 e
:3 0 12 :2 0 dc
13e 141 22 :2 0
1d :3 0 23 :3 0
12 :2 0 df 144
147 e2 143 149
:3 0 14a :2 0 e5
13d 14c :3 0 e8
134 14e ed c
:3 0 d :3 0 ef
153 167 0 168
:3 0 15 :3 0 6
:3 0 16 :2 0 f3
157 158 :3 0 17
:3 0 8 :3 0 16
:2 0 f8 15c 15d
:3 0 159 15f 15e
:2 0 18 :3 0 16
:2 0 24 :4 0 fd
162 164 :3 0 160
166 165 :3 0 16a
16b :5 0 150 154
0 100 0 169
:2 0 16d 102 16f
102 133 0 170
0 16d 0 170
104 0 171 107
176 a :3 0 12
:2 0 173 :2 0 175
109 177 fd 171
0 178 0 175
0 178 10b 0
179 10e 17b 5c
d8 0 17c 0
179 0 17c 111
0 181 a :3 0
c :3 0 17e :2 0
17f :2 0 181 114
185 :3 0 185 2
:3 0 118 185 184
181 182 :6 0 186
:2 0 2 1a 185
189 :3 0 188 186
18a :8 0 
11c
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 1
28 1 26 1
2e 1 39 1
3d 1 41 2
40 41 1 46
2 45 46 1
4e 2 4c 4e
1 3c 1 5a
2 58 5a 1
5f 2 5d 5f
2 64 65 2
6e 6f 2 71
72 2 6a 74
4 67 68 69
76 1 78 1
7b 1 7f 2
7e 7f 1 84
2 83 84 1
8c 2 8a 8c
1 7a 1 95
2 99 9a 2
a4 a5 2 aa
ab 2 a7 ad
2 a2 af 2
9f b2 4 9c
9d 9e b4 1
b6 1 b9 1
bd 2 bc bd
1 c2 2 c1
c2 1 ca 2
c8 ca 1 b8
1 d3 2 d5
d6 1 d7 1
da 1 de 1
e2 2 e1 e2
1 e7 2 e6
e7 1 ef 2
ed ef 1 dd
1 fb 2 f9
fb 1 100 2
fe 100 2 105
106 2 10e 10f
2 10b 111 4
108 109 10a 113
1 115 1 118
1 11c 2 11b
11c 1 121 2
120 121 1 129
2 127 129 1
117 1 132 2
136 137 2 13f
140 2 145 146
2 142 148 2
13c 14b 4 139
13a 13b 14d 1
14f 1 152 1
156 2 155 156
1 15b 2 15a
15b 1 163 2
161 163 1 151
1 16c 2 16e
16f 1 170 1
174 2 176 177
2 f8 178 2
17a 17b 3 57
17c 180 3 24
2c 36 
1
4
0 
189
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
3 1 0
f 1 0
26 1 0
7 1 0
2e 1 0
b 1 0
2 0 1
1c 1 0
0

/
create or replace view securityregister_view as
select 1 rectype , 'DEMATLGR' type,scrollno,ddate,clientcd,settno,scripcd,debit,credit,
scrolldate,dpcode,clientdp,acno,clientto,controlno,otheraccount,isincode,mktfrom,mktto,trxtype,pooldpid,
auctsettno,delvwithheld,chargeable,remark,purpose,dmflag,trx_flag,actualsettno
from dematlgr
union all
select 2 rectype, 'SECURITY',refno,trxdate,clientcd,'',scripcd,nvl(pqtydebit,0)+nvl(dqtydebit,0) debit,nvl(pqtycredit,0)+nvl(dqtycredit,0) credit,
trxdate,sec_dpid,'',sec_dpclientid,'',0,'','','','','C','',
'','','','','',purpose,'',''
from securitydeposit
union all
select 3 rectype, 'DEMATMARGIN' type,scrollno,ddate,clientcd,settno,scripcd,debit,credit,
scrolldate,dpcode,clientdp,acno,clientto,controlno,otheraccount,isincode,mktfrom,mktto,trxtype,pooldpid,
auctsettno,delvwithheld,chargeable,remark,purpose,dmflag,trx_flag,actualsettno
from dematmargin;
/
create or replace function f_getpayoutflag wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
20
2 :e:
1FUNCTION:
1F_GETPAYOUTFLAG:
1ICLIENT:
1VARCHAR2:
1VDPCODE:
1VDPACNO:
1VTEMP1:
1VTEMP2:
1RETURN:
1RESULT:
11:
1N:
1VSQL:
1300:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLDPCODE:
1150:
1IS NOT NULL:
1 and dpcode=::vdpcode and dpacno=::vdpacno :
1select max(nvl(payoutflag,'N')) from subclient where clientcd=::iclient :
1||:
1 and 1=1:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1OTHERS:
0

0
0
a2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a0 7e b4 2e a0 7e b4
2e a 10 a0 6e d b7 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e d a0 7e b4 2e
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 11c 11a 11d b7
:5 a0 112 11c 11a 11d b7 :2 19 3c
:3 a0 e9 d3 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 :2 a0 5a 65 b7
a0 53 a0 6e 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
a2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 aa 90 94 97
98 a0 a5 8f cc b5 8c b9
ba c2 c7 b4 ec d7 db b1
df e7 d6 10e f7 d3 fb fc
104 109 f6 115 f3 119 11a 11f
123 126 127 1 12c 131 135 13a
13e 140 144 147 14b 150 153 157
158 15d 160 165 166 16b 16f 173
176 177 17c 180 183 184 1 189
18e 192 196 19a 19e 1a2 1a3 1a7
1a8 1ac 1ad 1b0 1b1 1b5 1b7 1bb
1bf 1c3 1c7 1cb 1cc 1cf 1d0 1d4
1d6 1da 1de 1e1 1e5 1e9 1ed 1f2
1f7 1fb 1ff 203 208 20e 210 214
21b 21f 223 228 22a 22e 232 235
239 23b 1 23f 243 248 24c 24e
24f 254 258 25c 25e 26a 26e 270
271 27a 
a2
2
0 1 a 1a 25 :2 1a 2e 39
:2 2e 8 13 :2 8 1d 27 :2 1d 30
3a :2 30 19 44 4b :2 1 3 d
16 15 d 1d d :2 3 d 16
15 d 1d d :2 3 d 16 :3 d
:2 3 d 16 15 d 1d d 3
:4 6 :4 1e :3 6 13 6 32 :3 3 b
56 58 :2 b 61 63 :2 b 3 :4 6
:4 1e :3 6 b 12 17 1d 17 26
24 2f 2d :2 12 6 32 6 b
12 17 1d 17 :2 12 6 :5 3 b
13 :2 5 6 10 13 10 6 3
7 1 3 9 :3 3 a 9 3
1 :2 a 7 e 7 11 :2 5 3
5 :7 1 
a2
4
0 :a 1 :c 2 1
:2 2 :2 1 :8 3 :8 4
:7 5 :8 6 :a 8 :3 9
:3 8 :b b :a c :d d
c :9 f e :3 c
11 :4 12 :5 13 11
14 7 :4 15 :4 16
7 :2 18 :3 19 :3 18
17 1a :7 1 
27c
4
:3 0 1 :3 0 2
:a 0 9d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 7 :7 0
11 10 :3 0 4
:3 0 8 :7 0 15
14 :3 0 9 :3 0
4 :3 0 17 19
0 9d 2 1a
:2 0 e :2 0 15
4 :3 0 b :2 0
13 1d 1f :6 0
c :4 0 23 20
21 9b 0 a
:6 0 2d 2e 0
19 4 :3 0 17
25 27 :6 0 f
:4 0 2b 28 29
9b 0 d :6 0
14 :2 0 1b 11
:3 0 12 :2 0 4
2f :7 0 32 30
0 9b 0 10
:6 0 15 :2 0 1f
4 :3 0 1d 34
36 :6 0 f :4 0
3a 37 38 9b
0 13 :6 0 5
:3 0 21 3c 3d
:3 0 6 :3 0 15
:2 0 23 40 41
:3 0 3e 43 42
:2 0 13 :3 0 16
:4 0 45 46 0
48 25 49 44
48 0 4a 27
0 90 d :3 0
17 :4 0 18 :2 0
13 :3 0 29 4d
4f :3 0 18 :2 0
19 :4 0 2c 51
53 :3 0 4b 54
0 90 5 :3 0
15 :2 0 2f 57
58 :3 0 6 :3 0
15 :2 0 31 5b
5c :3 0 59 5e
5d :2 0 1a :3 0
10 :3 0 d :3 0
1b :3 0 3 :3 0
64 5 :3 0 66
6 :3 0 68 61
62 6b 33 6a
:2 0 6d 37 78
1a :3 0 10 :3 0
d :3 0 1b :3 0
3 :3 0 72 6f
70 75 39 74
:2 0 77 3b 79
5f 6d 0 7a
0 77 0 7a
3d 0 90 1c
:3 0 10 :3 0 a
:4 0 7f :2 0 85
7c 7d :3 0 1d
:3 0 10 :3 0 1e
:3 0 81 82 :4 0
83 :3 0 85 40
87 1c :4 0 85
:4 0 90 1f :3 0
10 :4 0 8b :2 0
90 89 0 9
:3 0 a :3 0 8d
:2 0 8e :2 0 90
43 9c 20 :3 0
9 :3 0 c :4 0
94 :2 0 96 4a
98 4c 97 96
:2 0 99 4e :2 0
9c 2 :3 0 50
9c 9b 90 99
:6 0 9d :2 0 2
1a 9c a0 :3 0
9f 9d a1 :8 0

55
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1e 1
1c 1 26 1
24 1 2c 1
35 1 33 1
3b 1 3f 1
47 1 49 2
4c 4e 2 50
52 1 56 1
5a 3 65 67
69 1 6c 1
73 1 76 2
78 79 2 7e
84 6 4a 55
7a 87 8a 8f
1 95 1 92
1 98 4 22
2a 31 39 
1
4
0 
a0
0
1
14
2
a
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
2 0 1
24 1 0
f 1 0
13 1 0
1c 1 0
2c 1 0
b 1 0
33 1 0
0

/
create or replace view partymst_common_view as
select a.par_code,a.par_name,groupcode,branchind,subbranchind,groupclient,rmtlcode,dealercode,mobilenos,phnos,emailno,par_add1,par_add2,par_add3,par_add4,
pincode,itaxno,dpcode,dpaccountno,bankname,maincode,soft_type,poaflag,smssend,penrequired,penmin,penper,dob,kraupload,rbipaymentmode,introdate,shortnm,
fodailymargincode,marginaccount,capflag,comflag,fxflag,dgflag,
f_getpayoutflag(a.par_code,null,null,null,null) payoutflag,
member, acstatus,
f_GetExchangeString(a.par_code,null) ExchangeString
from partymst_combineview a,
	(select par_code, max(capflag) capflag, max(comflag) comflag, max(fxflag) fxflag, max(dgflag) dgflag
   from
		(
		select par_code,par_name, decode(product,'CAP','Y','N') capflag, 'N' comflag, 'N' fxflag, 'N' dgflag from partymst_combined_view where product='CAP'
		union select par_code,par_name, 'N', decode(product,'COM','Y','N') comflag, 'N' fxflag, 'N' dgflag
          from partymst_combined_view where product='COM'
		union select par_code,par_name, 'N', 'N', decode(product,'FXF','Y','N') fxflag, 'N' dgflag from partymst_combined_view where product='FXF'
		union select par_code,par_name, 'N', 'N', 'N', decode(product,'DGCX','Y','N') dgflag from partymst_combined_view where product='DGCX'
		) x group by par_code
	) b
where a.par_code=b.par_code;
/
CREATE OR REPLACE FUNCTION FUN_GetOtherChargesRow wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
5b
2 :e:
1FUNCTION:
1FUN_GETOTHERCHARGESROW:
1VCLIENTCODE:
1VARCHAR2:
1VSETTNO:
1VSCRIP:
1XBROKTYPE:
1VEXPNO:
1NUMBER:
1NTURNOVER:
1VTEMP1:
1VTEMP2:
1VTEMP3:
1VTEMP4:
1RETURN:
1NCTR:
15:
10:
1NTOTCHARGES:
120:
19:
1CHARGES:
1NDELVCHARGES:
1DAILYEXPENSESSCHEDULE:
1DELVCHARGES:
1TYPE:
1VCHARGETYPE:
1CHARGETYPE:
1VTRNDATE:
1DATE:
1TO_DATE:
1VBROKTYPE:
1STAXFILE:
1BROKERAGE:
1VOTHERTAXAPPLIED_CAP:
1PARTYMST:
1OTHERTAXAPPLIED_CAP:
1N:
1VOTHERTAXAPPLIED_CAP2:
1OTHERTAXAPPLIED_CAP2:
1NTOTALTURNOVER:
115:
12:
1SQLSTATEMENT:
13800:
1:
1SQLSCRIP:
1100:
1VJOBBTURNOVER:
1VDELVTURNOVER:
1REF_CURSOR:
1REF:
1CURSOR:
1C1:
1VTURNTYPE:
1NCHARGES:
1SQLBROKTYPE:
1!=:
17:
1NVL:
1PAR_CODE:
1=:
1PERIODFROM:
1SETTFILE:
1SETTNO:
1COUNT:
1EXPNO:
1CLIENTCD:
1TURNOVERFROM:
1TURNOVERTO:
1DATEFROM:
1DATETO:
1EXCHANGE:
1SUBSTR:
11:
1SETTTYPE:
1>:
1IS NULL:
1ZZZZZZ:
1LENGTH:
1IS NOT NULL:
1DL:
1NN:
1P:
1*:
1/:
1+:
1MAX:
1-:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
424
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 6e
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a0 9d :2 a0 c8 77 a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 6e 81 b0 a0 7e 51 b4
2e a0 7e 51 b4 2e a 10
a0 51 65 b7 19 3c :2 a0 6e
a5 b :2 a0 6e a5 b ac :3 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 7e 6e b4 2e
a0 7e 51 b4 2e a 10 a0
51 65 b7 19 3c a0 7e 6e
b4 2e a0 7e 51 b4 2e a
10 a0 51 65 b7 19 3c a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 :2 a0 d a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :3 a0 51 a5 b
a0 ac :4 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e a0
:2 51 a5 b b4 2e a 10 :2 a0
7e a0 :2 51 a5 b b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:3 a0 51 a5 b a0 ac :4 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 a0 3e :2 a0 48 63 a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e a0 :2 51 a5 b b4 2e a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :3 a0 51 a5
b a0 ac :4 a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 a0 3e :2 a0 48 63 a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e a0 :2 51 a5 b b4 2e a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 ac e5 d0 b2 e9
b7 :3 a0 51 a5 b a0 ac :4 a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e a0 :2 51 a5
b b4 2e a 10 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c :2 a0 a5 b 7e 51 b4 2e
a0 7e b4 2e a 10 :2 a0 :2 51
a5 b 7e 6e b4 2e a0 7e
6e b4 2e a0 51 d b7 19
3c b7 a0 7e 6e b4 2e a0
51 d b7 19 3c b7 :2 19 3c
b7 19 3c a0 7e 6e b4 2e
a0 7e 51 b4 2e a 10 a0
7e 6e b4 2e a0 7e b4 2e
:2 a0 7e a0 b4 2e 7e 51 b4
2e d b7 :2 a0 7e a0 b4 2e
7e 51 b4 2e d b7 :2 19 3c
b7 :2 a0 d b7 :2 19 3c b7 a0
7e 51 b4 2e a0 7e 6e b4
2e :2 a0 7e a0 b4 2e 7e 51
b4 2e d b7 :2 a0 d b7 :2 19
3c b7 19 3c b7 :2 19 3c :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 b7 19 3c a0 7e 6e b4
2e :2 a0 :2 7e 51 b4 2e b4 2e
d b7 19 3c :2 a0 d :2 a0 65
b7 :2 a0 51 65 b7 a6 9 a0
53 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
424
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 cb dd e1 e5 e9
106 f1 c8 f5 f6 fe 101 f0
129 111 ed 115 118 119 121 124
110 14c 134 10d 138 13b 13c 144
147 133 179 157 15b 130 15f 163
167 16c 174 156 1a6 184 188 153
18c 190 194 199 1a1 183 1c9 1b1
1b5 1bd 180 1c1 1c2 1c4 1b0 1f6
1d4 1d8 1ad 1dc 1e0 1e4 1e9 1f1
1d3 228 201 205 1d0 209 20d 211
216 21e 223 200 25a 233 237 1fd
23b 23f 243 248 250 255 232 27d
265 22f 269 26c 26d 275 278 264
29f 288 261 28c 28d 295 29a 287
2c1 2aa 284 2ae 2af 2b7 2bc 2a9
2e4 2cc 2a6 2d0 2d3 2d4 2dc 2df
2cb 307 2ef 2c8 2f3 2f6 2f7 2ff
302 2ee 30e 322 316 31a 31e 312
33e 32d 331 339 2eb 35f 345 349
34c 34d 355 35a 32c 382 36a 329
36e 371 372 37a 37d 369 3a4 38d
366 391 392 39a 39f 38c 3ab 389
3af 3b2 3b3 3b8 3bc 3bf 3c2 3c3
1 3c8 3cd 3d1 3d4 3d8 3da 3de
3e1 3e5 3e9 3ee 3ef 3f1 3f5 3f9
3fe 3ff 401 402 406 40a 40e 40f
416 41a 41e 421 422 427 428 42e
432 433 438 43c 43f 444 445 44a
44e 451 454 455 1 45a 45f 463
466 46a 46c 470 473 477 47a 47f
480 485 489 48c 48f 490 1 495
49a 49e 4a1 4a5 4a7 4ab 4ae 4b2
4b3 4b7 4bb 4bc 4c3 4c7 4cb 4ce
4cf 4d4 4d5 4db 4df 4e0 4e5 4e9
4ed 4f1 4f5 4f9 4fc 4fd 501 505
506 50d 511 515 518 519 51e 522
526 529 52a 1 52f 534 1 538
53c 540 543 1 547 54c 1 550
554 558 55b 1 55f 564 568 56c
56f 573 576 579 57a 57c 57d 1
582 587 58b 58f 592 596 599 59c
59d 59f 5a0 1 5a5 5aa 5ab 5b1
5b5 5b6 5bb 5bf 5c2 5c5 5c6 5cb
5cf 5d3 5d7 5da 5db 5dd 5e1 5e2
5e6 5ea 5ee 5f2 5f3 5fa 5fe 602
605 606 60b 60f 613 616 617 1
61c 621 1 625 629 62d 630 1
634 639 1 63d 641 645 648 1
64c 651 655 659 65c 660 663 666
667 669 66a 1 66f 674 678 67c
67f 683 686 689 68a 68c 68d 1
692 697 698 69e 6a2 6a3 6a8 6aa
6ae 6b2 6b5 6b6 6ba 6be 6bf 6c6
6ca 6ce 6d1 6d2 6d7 6db 6df 6e2
6e3 1 6e8 6ed 1 6f1 6f5 6f9
6fc 1 700 705 1 709 70d 711
714 1 718 71d 721 725 728 72c
72f 732 733 735 736 1 73b 740
744 747 748 1 74d 752 753 759
75d 75e 763 767 76a 76d 76e 773
777 77b 77f 782 783 785 789 78a
78e 792 796 79a 79b 7a2 7a6 7aa
7ad 7ae 7b3 7b7 7bb 7be 7bf 1
7c4 7c9 1 7cd 7d1 7d5 7d8 1
7dc 7e1 1 7e5 7e9 7ed 7f0 1
7f4 7f9 7fd 801 804 808 80b 80e
80f 811 812 1 817 81c 820 823
824 1 829 82e 82f 835 839 83a
83f 841 845 849 84c 84d 851 855
856 85d 861 865 868 869 86e 872
875 87a 87b 1 880 885 1 889
88d 891 894 1 898 89d 1 8a1
8a5 8a9 8ac 1 8b0 8b5 8b9 8bd
8c0 8c4 8c7 8ca 8cb 8cd 8ce 1
8d3 8d8 8dc 8e0 8e3 8e7 8ea 8ed
8ee 8f0 8f1 1 8f6 8fb 8fc 902
906 907 90c 910 913 916 917 91c
920 924 928 92b 92c 92e 932 933
937 93b 93f 943 944 94b 94f 953
956 957 95c 960 963 968 969 1
96e 973 1 977 97b 97f 982 1
986 98b 1 98f 993 997 99a 1
99e 9a3 9a7 9ab 9ae 9b2 9b5 9b8
9b9 9bb 9bc 1 9c1 9c6 9ca 9ce
9d1 9d5 9d8 9db 9dc 9de 9df 1
9e4 9e9 9ea 9f0 9f4 9f5 9fa 9fc
a00 a04 a08 a0b a0c a0e a12 a13
a17 a1b a1f a23 a24 a2b a2f a33
a36 a37 a3c a40 a43 a48 a49 1
a4e a53 1 a57 a5b a5f a62 1
a66 a6b 1 a6f a73 a77 a7a 1
a7e a83 a87 a8b a8e a92 a95 a98
a99 a9b a9c 1 aa1 aa6 aaa aad
aae 1 ab3 ab8 ab9 abf ac3 ac4
ac9 acb acf ad3 ad6 ad8 adc ae0
ae3 ae5 ae9 aed af0 af4 af8 af9
afb afe b01 b02 b07 b0b b0e b0f
1 b14 b19 b1d b21 b24 b27 b28
b2a b2d b32 b33 b38 b3c b3f b44
b45 b4a b4e b51 b55 b57 b5b b5e
b60 b64 b67 b6c b6d b72 b76 b79
b7d b7f b83 b86 b88 b8c b90 b93
b95 b99 b9c ba0 ba3 ba8 ba9 bae
bb2 bb5 bb8 bb9 1 bbe bc3 bc7
bca bcf bd0 bd5 bd9 bdc bdd be2
be6 bea bed bf1 bf2 bf7 bfa bfd
bfe c03 c07 c09 c0d c11 c14 c18
c19 c1e c21 c24 c25 c2a c2e c30
c34 c38 c3b c3d c41 c45 c49 c4b
c4f c53 c56 c58 c5c c5f c62 c63
c68 c6c c6f c74 c75 c7a c7e c82
c85 c89 c8a c8f c92 c95 c96 c9b
c9f ca1 ca5 ca9 cad caf cb3 cb7
cba cbc cc0 cc3 cc5 cc9 ccd cd0
cd4 cd8 cdc cdf ce0 ce2 ce5 ce9
ced cf0 cf1 cf3 cf4 cf9 cfd d01
d05 d08 d09 d0d d11 d12 d19 d1d
d21 d24 d25 d2a d2b d31 d35 d36
d3b d3f d42 d45 d46 d4b d4f d52
d56 d5a d5b d5f d63 d64 d6b d6f
d73 d76 d77 d7c d7d d83 d87 d88
d8d d8f d93 d96 d9a d9d da2 da3
da8 dac db0 db3 db6 db9 dba dbf
dc0 dc5 dc9 dcb dcf dd2 dd6 dda
dde de2 de6 dea dec df0 df4 df7
dfb dfd dfe e03 1 e07 e0b e0e
e12 e14 e15 e1a e1e e22 e24 e30
e34 e36 e37 e40 
424
2
0 1 a 8 18 :3 8 15 :3 8
15 :3 8 15 :3 8 13 :3 8 15 :3 8
15 :3 8 15 :3 8 15 :3 8 15 :2 8
20 5 c :3 1 1b 22 21 1b
2d 1b :2 1 1b 22 25 21 1b
2d 1b :2 1 1b 22 25 21 1b
2a 1b :2 1 1b 31 1b :2 3d :3 1b
:2 1 1b 31 1b :2 3c :3 1b :2 1 :2 1b
2e 36 :2 2e 1b :2 1 1b 24 1b
:2 2e :3 1b :2 1 1b 24 1b :2 38 :2 1b
3f 1b :2 1 1b 24 1b :2 39 :2 1b
40 1b :2 1 1b 22 25 21 1b
2d 1b :2 1 1b 24 23 1b 2d
1b :2 1 1b 24 23 1b 2d 1b
:2 1 1b 22 25 21 1b 2d 1b
:2 1 1b 22 25 21 1b 2d 1b
:2 1 6 14 18 14 :2 1 :3 4 :2 1
1b 24 23 1b 2d 1b :2 1 1b
22 25 21 1b 2d 1b :2 1 1b
24 23 1b 2e 1b 1 6 d
f :2 d 15 1c 1f :2 1c :2 6 5
c 5 21 :2 3 9 d 21 :2 9
27 2b 40 :2 27 9 7 1d 7
2 7 16 1f :3 1e :5 2 5 19
1a :2 19 22 28 29 :2 28 :2 5 4
b 4 2c :2 2 5 1a 1b :2 1a
23 29 2a :2 29 :2 5 4 b 4
2d :2 2 :2 9 19 27 22 27 36
3d :3 3c 22 :5 2 14 2 :4 9 17
21 1c 21 9 f :3 e 1a 23
:3 22 :2 9 :2 33 4a 5b :2 33 :4 9 1a
27 :4 9 32 3b 3a 42 4a 4c
:2 3b :2 3a :3 9 12 11 19 21 23
:2 12 :2 11 :2 9 1c :4 2 5 a b
:3 a 16 1a 22 :2 16 25 a 36
42 4a 8 3 8 9 f :3 e
1a 23 :3 22 :2 9 :2 33 4a 5b :2 33
:2 9 :2 7 18 25 :2 7 :2 9 30 3a
38 41 49 4b :2 3a :2 38 :2 9 51
5b 59 62 6a 6c :2 5b :2 59 :2 9
:5 3 d :4 a 18 22 1d 22 3e
44 :3 43 4f 58 :3 57 :2 3e :2 3 1a
2b :2 3 :2 3e :2 3a 4b 58 :2 3a :2 3e
7 11 f 18 20 22 :2 11 :2 f
:2 3e :4 28 :2 3e 1d :4 3 6 b c
:3 b 16 1a 22 :2 16 25 b 36
42 4a 5c 57 5c a 10 :3 f
1b 24 :3 23 :2 a :2 34 4b 8 :2 34
:2 a :2 17 28 35 :2 17 :2 a 40 4a
48 51 59 5b :2 4a :2 48 :2 a :4 61
:2 a 57 :4 4 e :4 b 19 23 1e
23 3f 45 :3 44 50 58 59 :2 58
:2 3f :2 4 1b 2c :2 4 :2 3f :2 3b 4c
59 :2 3b :2 3f 8 11 10 18 20
22 :2 11 :2 10 :2 3f 28 31 30 38
40 42 :2 31 :2 30 :2 3f 1e :4 4 7
c d :3 c 17 1b 23 :2 17 26
c 37 43 4b 5d 58 5d b
11 :3 10 1c 24 25 :2 24 :2 b :2 5
1c 2d :2 5 :2 b :2 3c 4d 5a :2 3c
:2 b 9 12 11 19 21 23 :2 12
:2 11 :2 b 29 32 31 39 41 43
:2 32 :2 31 :2 b 58 :4 5 f c 17
1b 23 :2 17 26 c 37 43 4b
5d 58 5d b 11 :3 10 1c 24
25 :2 24 :2 b :2 32 49 5a :2 32 :2 b
:2 9 1a 27 :2 9 :2 b 32 3b 3a
42 4a 4c :2 3b :2 3a :2 b :4 52 :2 b
58 :4 5 :4 4 :4 3 :4 2 5 c :2 5
17 18 :2 17 :4 1e :2 5 8 f 19
1b :2 8 1d 1e :2 1d b 15 17
:2 15 b 1c b 1c :2 8 23 b
15 17 :2 15 b 1c b 1c :2 8
:4 5 34 :2 2 4 e 10 :2 e 19
28 29 :2 28 :2 4 6 12 14 :2 12
:5 a 16 24 25 :2 16 31 32 :2 16
a 23 a 16 24 25 :2 16 2c
2d :2 16 a :4 7 18 7 13 7
:4 3 2b 6 15 16 :2 15 9 15
17 :2 15 9 15 23 24 :2 15 2b
2c :2 15 9 1b 9 15 9 :4 6
18 :2 3 :5 1 10 14 20 :2 10 23
25 29 32 :2 25 :2 10 1 :4 9 17
21 1c 21 30 39 :3 38 1c :4 2
5 a b :4 a e :2 a 1e 2d
28 2d 3c 45 :3 44 28 :4 3 d
:2 2 5 f 11 :2 f 5 14 1f
20 21 :2 20 :2 14 5 15 :3 2 11
2 1 8 :2 1 7 3 a 3
15 :2 2 :2 7 3 a 3 e :2 2
1 5 :7 1 
424
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a :4 b
1 :2 d :2 1 :8 e
:9 f :9 10 :a 11 :a 12
:9 13 :a 14 :b 15 :b 16
:9 17 :8 18 :8 19 :9 1a
:9 1b :6 1c :5 1d :8 1e
:9 1f :8 20 :c 24 :3 25
:3 24 :b 28 :2 29 :9 2a
:4 28 :c 2b :3 2c :3 2b
:c 2e :3 2f :3 2e :10 31
:3 33 :8 35 :14 36 :6 37
:2 36 :a 37 :2 36 :a 38
:2 36 :5 35 :5 39 :b 3a
:3 3b :14 3c :6 3d :2 3c
:a 3d :2 3c :a 3d :2 3c
3b :4 3a 39 :14 3f
:6 40 :2 3f :6 40 :2 3f
:a 41 :2 3f :4 41 :7 3f
:5 42 :e 43 :f 44 45
:4 44 :6 45 :2 44 :a 45
:2 44 :4 45 :2 44 :5 43
42 :14 47 :6 48 :2 47
:6 48 :2 47 :a 49 :2 47
:a 49 :7 47 :5 4a :e 4b
:c 4c :6 4d :2 4c :6 4d
:2 4c :a 4e :2 4c :a 4e
:2 4c :5 4b 4a :e 50
:14 51 :6 52 :2 51 :a 52
:2 51 :4 52 :2 51 :5 50
4f :3 4a 46 :3 42
3e :3 39 :e 57 :a 58
:5 59 :3 5a :3 59 58
:5 5d :3 5e :3 5d 5c
:3 58 :3 57 :c 63 :5 64
:4 65 :b 66 65 :b 68
67 :3 65 64 :3 6b
6a :3 64 63 :5 6e
:5 6f :b 70 6f :3 72
71 :3 6f :3 6e 6d
:3 63 :f 76 :12 79 :5 7a
:13 7b :3 7a :5 7d :a 7e
:3 7d :3 80 :3 81 21
83 :3 84 :3 83 :2 85
:3 86 :3 85 82 87
:7 1 
e42
4
:3 0 1 :3 0 2
:a 0 41f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
9 :3 0 8 :7 0
15 14 :3 0 11
a2 0 f 9
:3 0 a :7 0 19
18 :3 0 9 :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 9 :3 0 c
:7 0 21 20 :3 0
4 :3 0 d :7 0
25 24 :3 0 11
:2 0 17 4 :3 0
e :7 0 29 28
:3 0 f :3 0 9
:3 0 2b 2d 0
41f 2 2e :2 0
14 :2 0 24 9
:3 0 22 31 33
:6 0 12 :2 0 37
34 35 41d 0
10 :6 0 14 :2 0
29 9 :3 0 15
:2 0 26 39 3c
:6 0 12 :2 0 40
3d 3e 41d 0
13 :6 0 4b 4c
0 2e 9 :3 0
15 :2 0 2b 42
45 :6 0 12 :2 0
49 46 47 41d
0 16 :6 0 55
56 0 30 18
:3 0 19 :2 0 4
1a :3 0 1a :2 0
1 4d 4f :3 0
50 :7 0 53 51
0 41d 0 17
:9 0 32 18 :3 0
1c :2 0 4 1a
:3 0 1a :2 0 1
57 59 :3 0 5a
:7 0 5d 5b 0
41d 0 1b :6 0
68 69 0 36
1e :3 0 5f :7 0
1f :3 0 34 61
63 66 60 64
41d 0 1d :6 0
72 73 0 38
21 :3 0 22 :2 0
4 1a :3 0 1a
:2 0 1 6a 6c
:3 0 6d :7 0 70
6e 0 41d 0
20 :6 0 7d 7e
0 3a 24 :3 0
25 :2 0 4 1a
:3 0 1a :2 0 1
74 76 :3 0 77
:7 0 26 :4 0 7b
78 79 41d 0
23 :6 0 2a :2 0
3c 24 :3 0 28
:2 0 4 1a :3 0
1a :2 0 1 7f
81 :3 0 82 :7 0
26 :4 0 86 83
84 41d 0 27
:6 0 2d :2 0 41
9 :3 0 2b :2 0
3e 88 8b :6 0
12 :2 0 8f 8c
8d 41d 0 29
:6 0 30 :2 0 45
4 :3 0 43 91
93 :6 0 2e :4 0
97 94 95 41d
0 2c :6 0 2a
:2 0 49 4 :3 0
47 99 9b :6 0
2e :4 0 9f 9c
9d 41d 0 2f
:6 0 2a :2 0 4e
9 :3 0 2b :2 0
4b a1 a4 :6 0
12 :2 0 a8 a5
a6 41d 0 31
:6 0 55 329 0
53 9 :3 0 2b
:2 0 50 aa ad
:6 0 12 :2 0 b1
ae af 41d 0
32 :6 0 1a :3 0
b3 0 b6 41d
34 :3 0 35 :7 0
33 b6 b3 :4 0
14 :2 0 59 33
:3 0 b9 :7 0 bc
ba 0 41d 0
36 :6 0 4 :3 0
2b :2 0 57 be
c0 :6 0 2e :4 0
c4 c1 c2 41d
0 37 :6 0 30
:2 0 5e 9 :3 0
15 :2 0 5b c6
c9 :6 0 12 :2 0
cd ca cb 41d
0 38 :6 0 3a
:2 0 62 4 :3 0
60 cf d1 :6 0
2e :4 0 d5 d2
d3 41d 0 39
:6 0 8 :3 0 11
:2 0 66 d7 d9
:3 0 8 :3 0 3a
:2 0 3b :2 0 6b
dc de :3 0 da
e0 df :2 0 f
:3 0 12 :2 0 e3
:2 0 e5 6e e6
e1 e5 0 e7
70 0 40b 3c
:3 0 25 :3 0 26
:4 0 72 e8 eb
3c :3 0 28 :3 0
26 :4 0 75 ed
f0 78 23 :3 0
27 :3 0 24 :3 0
7b f6 fc 0
fd :3 0 3d :3 0
3 :3 0 3e :2 0
7f fa fb :4 0
ff 100 :5 0 f2
f7 0 82 0
fe :2 0 40b 23
:3 0 3e :2 0 26
:4 0 87 103 105
:3 0 8 :3 0 3e
:2 0 11 :2 0 8c
108 10a :3 0 106
10c 10b :2 0 f
:3 0 12 :2 0 10f
:2 0 111 8f 112
10d 111 0 113
91 0 40b 27
:3 0 3e :2 0 26
:4 0 95 115 117
:3 0 8 :3 0 3e
:2 0 3b :2 0 9a
11a 11c :3 0 118
11e 11d :2 0 f
:3 0 12 :2 0 121
:2 0 123 9d 124
11f 123 0 125
9f 0 40b 3f
:3 0 a1 1d :3 0
40 :3 0 a3 12a
130 0 131 :3 0
41 :3 0 5 :3 0
3e :2 0 a7 12e
12f :4 0 133 134
:5 0 127 12b 0
aa 0 132 :2 0
40b 29 :3 0 a
:3 0 136 137 0
40b 42 :3 0 13b
:3 0 42 :2 0 ac
10 :3 0 18 :3 0
ae 13f 174 0
175 :3 0 43 :3 0
8 :3 0 3e :2 0
b2 143 144 :3 0
44 :3 0 3 :3 0
3e :2 0 b7 148
149 :3 0 145 14b
14a :2 0 29 :3 0
45 :3 0 46 :3 0
14d 14e 152 14f
150 :2 0 14c 153
151 :2 0 1d :3 0
47 :3 0 48 :3 0
155 156 15a 157
158 :2 0 154 15b
159 :2 0 49 :3 0
4a :3 0 3e :2 0
5 :3 0 4b :2 0
4b :2 0 ba 15e
163 c0 15f 165
:3 0 15c 167 166
:2 0 4c :3 0 4a
:3 0 3e :2 0 5
:3 0 2b :2 0 4b
:2 0 c3 16a 16f
c9 16b 171 :3 0
168 173 172 :3 0
177 178 :5 0 13c
140 0 cc 0
176 :2 0 40b 10
:3 0 4d :2 0 12
:2 0 d0 17b 17d
:3 0 1c :3 0 3c
:3 0 16 :3 0 12
:2 0 d3 180 183
19 :3 0 d6 1b
:3 0 16 :3 0 17
:3 0 18 :3 0 da
18b 1c0 0 1c1
:3 0 43 :3 0 8
:3 0 3e :2 0 de
18f 190 :3 0 44
:3 0 3 :3 0 3e
:2 0 e3 194 195
:3 0 191 197 196
:2 0 29 :3 0 45
:3 0 46 :3 0 199
19a 19e 19b 19c
:2 0 198 19f 19d
:2 0 1d :3 0 47
:3 0 48 :3 0 1a1
1a2 1a6 1a3 1a4
:2 0 1a0 1a7 1a5
:2 0 49 :3 0 4a
:3 0 3e :2 0 5
:3 0 4b :2 0 4b
:2 0 e6 1aa 1af
ec 1ab 1b1 :3 0
1a8 1b3 1b2 :2 0
4c :3 0 4a :3 0
3e :2 0 5 :3 0
2b :2 0 4b :2 0
ef 1b6 1bb f5
1b7 1bd :3 0 1b4
1bf 1be :3 0 1c3
1c4 :5 0 186 18c
0 f8 0 1c2
:2 0 1c6 fc 321
42 :3 0 1c9 :3 0
42 :2 0 fe 10
:3 0 18 :3 0 100
1cd 1fc 0 1fd
:3 0 43 :3 0 8
:3 0 3e :2 0 104
1d1 1d2 :3 0 44
:3 0 3 :3 0 3e
:2 0 109 1d6 1d7
:3 0 1d3 1d9 1d8
:2 0 29 :3 0 45
:3 0 46 :3 0 1db
1dc 1e0 1dd 1de
:2 0 1da 1e1 1df
:2 0 1d :3 0 47
:3 0 48 :3 0 1e3
1e4 1e8 1e5 1e6
:2 0 1e2 1e9 1e7
:2 0 49 :3 0 4a
:3 0 3e :2 0 5
:3 0 4b :2 0 4b
:2 0 10c 1ec 1f1
112 1ed 1f3 :3 0
1ea 1f5 1f4 :2 0
4c :3 0 4e :2 0
115 1f8 1f9 :3 0
1f6 1fb 1fa :3 0
1ff 200 :5 0 1ca
1ce 0 117 0
1fe :2 0 320 10
:3 0 4d :2 0 12
:2 0 11b 203 205
:3 0 1c :3 0 3c
:3 0 16 :3 0 12
:2 0 11e 208 20b
19 :3 0 121 1b
:3 0 16 :3 0 17
:3 0 18 :3 0 125
213 242 0 243
:3 0 43 :3 0 8
:3 0 3e :2 0 129
217 218 :3 0 44
:3 0 3 :3 0 3e
:2 0 12e 21c 21d
:3 0 219 21f 21e
:2 0 29 :3 0 45
:3 0 46 :3 0 221
222 226 223 224
:2 0 220 227 225
:2 0 1d :3 0 47
:3 0 48 :3 0 229
22a 22e 22b 22c
:2 0 228 22f 22d
:2 0 49 :3 0 4a
:3 0 3e :2 0 5
:3 0 4b :2 0 4b
:2 0 131 232 237
137 233 239 :3 0
230 23b 23a :2 0
4c :3 0 4e :2 0
13a 23e 23f :3 0
23c 241 240 :3 0
245 246 :5 0 20e
214 0 13c 0
244 :2 0 248 140
31d 42 :3 0 24b
:3 0 42 :2 0 142
10 :3 0 18 :3 0
144 24f 284 0
285 :3 0 43 :3 0
8 :3 0 3e :2 0
148 253 254 :3 0
44 :3 0 3e :2 0
4f :4 0 14d 257
259 :3 0 255 25b
25a :2 0 29 :3 0
45 :3 0 46 :3 0
25d 25e 262 25f
260 :2 0 25c 263
261 :2 0 1d :3 0
47 :3 0 48 :3 0
265 266 26a 267
268 :2 0 264 26b
269 :2 0 49 :3 0
4a :3 0 3e :2 0
5 :3 0 4b :2 0
4b :2 0 150 26e
273 156 26f 275
:3 0 26c 277 276
:2 0 4c :3 0 4a
:3 0 3e :2 0 5
:3 0 2b :2 0 4b
:2 0 159 27a 27f
15f 27b 281 :3 0
278 283 282 :3 0
287 288 :5 0 24c
250 0 162 0
286 :2 0 31c 10
:3 0 4d :2 0 12
:2 0 166 28b 28d
:3 0 1c :3 0 3c
:3 0 16 :3 0 12
:2 0 169 290 293
19 :3 0 16c 1b
:3 0 16 :3 0 17
:3 0 18 :3 0 170
29b 2d0 0 2d1
:3 0 43 :3 0 8
:3 0 3e :2 0 174
29f 2a0 :3 0 44
:3 0 3e :2 0 4f
:4 0 179 2a3 2a5
:3 0 2a1 2a7 2a6
:2 0 29 :3 0 45
:3 0 46 :3 0 2a9
2aa 2ae 2ab 2ac
:2 0 2a8 2af 2ad
:2 0 1d :3 0 47
:3 0 48 :3 0 2b1
2b2 2b6 2b3 2b4
:2 0 2b0 2b7 2b5
:2 0 49 :3 0 4a
:3 0 3e :2 0 5
:3 0 4b :2 0 4b
:2 0 17c 2ba 2bf
182 2bb 2c1 :3 0
2b8 2c3 2c2 :2 0
4c :3 0 4a :3 0
3e :2 0 5 :3 0
2b :2 0 4b :2 0
185 2c6 2cb 18b
2c7 2cd :3 0 2c4
2cf 2ce :3 0 2d3
2d4 :5 0 296 29c
0 18e 0 2d2
:2 0 2d6 192 319
1c :3 0 3c :3 0
16 :3 0 12 :2 0
194 2d8 2db 19
:3 0 197 1b :3 0
16 :3 0 17 :3 0
18 :3 0 19b 2e3
312 0 313 :3 0
43 :3 0 8 :3 0
3e :2 0 19f 2e7
2e8 :3 0 44 :3 0
3e :2 0 4f :4 0
1a4 2eb 2ed :3 0
2e9 2ef 2ee :2 0
29 :3 0 45 :3 0
46 :3 0 2f1 2f2
2f6 2f3 2f4 :2 0
2f0 2f7 2f5 :2 0
1d :3 0 47 :3 0
48 :3 0 2f9 2fa
2fe 2fb 2fc :2 0
2f8 2ff 2fd :2 0
49 :3 0 4a :3 0
3e :2 0 5 :3 0
4b :2 0 4b :2 0
1a7 302 307 1ad
303 309 :3 0 300
30b 30a :2 0 4c
:3 0 4e :2 0 1b0
30e 30f :3 0 30c
311 310 :3 0 315
316 :5 0 2de 2e4
0 1b2 0 314
:2 0 318 1b6 31a
28e 2d6 0 31b
0 318 0 31b
1b8 0 31c 1bb
31e 206 248 0
31f 0 31c 0
31f 1be 0 320
1c1 322 17e 1c6
0 323 0 320
0 323 1c4 0
40b 50 :3 0 7
:3 0 1c7 324 326
4d :2 0 12 :2 0
1cb 328 32a :3 0
7 :3 0 51 :2 0
1ce 32d 32e :3 0
32b 330 32f :2 0
4a :3 0 7 :3 0
4b :2 0 2b :2 0
1d0 332 336 3e
:2 0 52 :4 0 1d6
338 33a :3 0 37
:3 0 3e :2 0 53
:4 0 1db 33d 33f
:3 0 29 :3 0 12
:2 0 341 342 0
344 1de 345 340
344 0 346 1e0
0 347 1e2 354
37 :3 0 3e :2 0
52 :4 0 1e6 349
34b :3 0 29 :3 0
12 :2 0 34d 34e
0 350 1e9 351
34c 350 0 352
1eb 0 353 1ed
355 33b 347 0
356 0 353 0
356 1ef 0 357
1f2 358 331 357
0 359 1f4 0
40b 37 :3 0 3e
:2 0 52 :4 0 1f8
35b 35d :3 0 29
:3 0 4d :2 0 12
:2 0 1fd 360 362
:3 0 35e 364 363
:2 0 1b :3 0 3e
:2 0 54 :4 0 202
367 369 :3 0 17
:3 0 51 :2 0 205
36c 36d :3 0 38
:3 0 29 :3 0 55
:2 0 17 :3 0 207
371 373 :3 0 56
:2 0 30 :2 0 20a
375 377 :3 0 36f
378 0 37a 20d
387 38 :3 0 29
:3 0 55 :2 0 16
:3 0 20f 37d 37f
:3 0 56 :2 0 30
:2 0 212 381 383
:3 0 37b 384 0
386 215 388 36e
37a 0 389 0
386 0 389 217
0 38a 21a 38f
38 :3 0 17 :3 0
38b 38c 0 38e
21c 390 36a 38a
0 391 0 38e
0 391 21e 0
392 221 3b4 29
:3 0 4d :2 0 12
:2 0 225 394 396
:3 0 1b :3 0 3e
:2 0 54 :4 0 22a
399 39b :3 0 38
:3 0 29 :3 0 55
:2 0 16 :3 0 22d
39f 3a1 :3 0 56
:2 0 30 :2 0 230
3a3 3a5 :3 0 39d
3a6 0 3a8 233
3ad 38 :3 0 16
:3 0 3a9 3aa 0
3ac 235 3ae 39c
3a8 0 3af 0
3ac 0 3af 237
0 3b0 23a 3b1
397 3b0 0 3b2
23c 0 3b3 23e
3b5 365 392 0
3b6 0 3b3 0
3b6 240 0 40b
13 :3 0 3c :3 0
13 :3 0 12 :2 0
243 3b8 3bb 57
:2 0 3c :3 0 38
:3 0 12 :2 0 246
3be 3c1 249 3bd
3c3 :3 0 3b7 3c4
0 40b 42 :3 0
3c8 :3 0 42 :2 0
24c 10 :3 0 21
:3 0 24e 3cc 3d2
0 3d3 :3 0 44
:3 0 3 :3 0 3e
:2 0 252 3d0 3d1
:4 0 3d5 3d6 :5 0
3c9 3cd 0 255
0 3d4 :2 0 40b
10 :3 0 4d :2 0
12 :2 0 259 3d9
3db :3 0 58 :3 0
58 :2 0 22 :3 0
3de 0 3df 0
25c 20 :3 0 21
:3 0 25e 3e4 3ea
0 3eb :3 0 44
:3 0 3 :3 0 3e
:2 0 262 3e8 3e9
:4 0 3ed 3ee :5 0
3e1 3e5 0 265
0 3ec :2 0 3f0
267 3f1 3dc 3f0
0 3f2 269 0
40b 20 :3 0 3e
:2 0 54 :4 0 26d
3f4 3f6 :3 0 13
:3 0 13 :3 0 55
:2 0 59 :2 0 4b
:2 0 270 3fb 3fd
:3 0 272 3fa 3ff
:3 0 3f8 400 0
402 275 403 3f7
402 0 404 277
0 40b 13 :3 0
13 :3 0 405 406
0 40b f :3 0
13 :3 0 409 :2 0
40b 279 41e 5a
:3 0 f :3 0 12
:2 0 40e :2 0 410
28a 412 28c 411
410 :2 0 41b 5b
:3 0 f :3 0 12
:2 0 416 :2 0 418
28e 41a 290 419
418 :2 0 41b 292
:2 0 41e 2 :3 0
295 41e 41d 40b
41b :6 0 41f :2 0
2 2e 41e 422
:3 0 421 41f 423
:8 0 
2a9
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 a 6 a
e 12 16 1a
1e 22 26 2a
1 32 1 30
2 3a 3b 1
38 2 43 44
1 41 1 4a
1 54 1 62
1 5e 1 67
1 71 1 7c
2 89 8a 1
87 1 92 1
90 1 9a 1
98 2 a2 a3
1 a0 2 ab
ac 1 a9 1
b8 1 bf 1
bd 2 c7 c8
1 c5 1 d0
1 ce 1 d8
2 d6 d8 1
dd 2 db dd
1 e4 1 e6
2 e9 ea 2
ee ef 2 ec
f1 1 f5 1
f9 2 f8 f9
2 f3 f4 1
104 2 102 104
1 109 2 107
109 1 110 1
112 1 116 2
114 116 1 11b
2 119 11b 1
122 1 124 1
126 1 129 1
12d 2 12c 12d
1 128 1 13a
1 13e 1 142
2 141 142 1
147 2 146 147
3 160 161 162
1 164 2 15d
164 3 16c 16d
16e 1 170 2
169 170 1 13d
1 17c 2 17a
17c 2 181 182
3 17f 184 185
1 18a 1 18e
2 18d 18e 1
193 2 192 193
3 1ac 1ad 1ae
1 1b0 2 1a9
1b0 3 1b8 1b9
1ba 1 1bc 2
1b5 1bc 3 187
188 189 1 1c5
1 1c8 1 1cc
1 1d0 2 1cf
1d0 1 1d5 2
1d4 1d5 3 1ee
1ef 1f0 1 1f2
2 1eb 1f2 1
1f7 1 1cb 1
204 2 202 204
2 209 20a 3
207 20c 20d 1
212 1 216 2
215 216 1 21b
2 21a 21b 3
234 235 236 1
238 2 231 238
1 23d 3 20f
210 211 1 247
1 24a 1 24e
1 252 2 251
252 1 258 2
256 258 3 270
271 272 1 274
2 26d 274 3
27c 27d 27e 1
280 2 279 280
1 24d 1 28c
2 28a 28c 2
291 292 3 28f
294 295 1 29a
1 29e 2 29d
29e 1 2a4 2
2a2 2a4 3 2bc
2bd 2be 1 2c0
2 2b9 2c0 3
2c8 2c9 2ca 1
2cc 2 2c5 2cc
3 297 298 299
1 2d5 2 2d9
2da 3 2d7 2dc
2dd 1 2e2 1
2e6 2 2e5 2e6
1 2ec 2 2ea
2ec 3 304 305
306 1 308 2
301 308 1 30d
3 2df 2e0 2e1
1 317 2 319
31a 2 289 31b
2 31d 31e 2
201 31f 2 321
322 1 325 1
329 2 327 329
1 32c 3 333
334 335 1 339
2 337 339 1
33e 2 33c 33e
1 343 1 345
1 346 1 34a
2 348 34a 1
34f 1 351 1
352 2 354 355
1 356 1 358
1 35c 2 35a
35c 1 361 2
35f 361 1 368
2 366 368 1
36b 2 370 372
2 374 376 1
379 2 37c 37e
2 380 382 1
385 2 387 388
1 389 1 38d
2 38f 390 1
391 1 395 2
393 395 1 39a
2 398 39a 2
39e 3a0 2 3a2
3a4 1 3a7 1
3ab 2 3ad 3ae
1 3af 1 3b1
1 3b2 2 3b4
3b5 2 3b9 3ba
2 3bf 3c0 2
3bc 3c2 1 3c7
1 3cb 1 3cf
2 3ce 3cf 1
3ca 1 3da 2
3d8 3da 1 3e0
1 3e3 1 3e7
2 3e6 3e7 1
3e2 1 3ef 1
3f1 1 3f5 2
3f3 3f5 1 3fc
2 3f9 3fe 1
401 1 403 10
e7 101 113 125
135 138 179 323
359 3b6 3c5 3d7
3f2 404 407 40a
1 40f 1 40c
1 417 1 414
2 412 41a 13
36 3f 48 52
5c 65 6f 7a
85 8e 96 9e
a7 b0 b7 bb
c3 cc d4 
1
4
0 
422
0
1
14
1
1e
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
ce 1 0
54 1 0
7 1 0
f 1 0
13 1 0
b3 1 0
90 1 0
2 0 1
17 1 0
7c 1 0
bd 1 0
30 1 0
87 1 0
38 1 0
a0 1 0
98 1 0
4a 1 0
a9 1 0
1b 1 0
1f 1 0
23 1 0
27 1 0
b 1 0
c5 1 0
3 1 0
b8 1 0
71 1 0
41 1 0
67 1 0
5e 1 0
0

/
create or replace procedure P_UpdFlagInSettfile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
1e
2 :e:
1P_UPDFLAGINSETTFILE:
1VTYPE:
1VARCHAR2:
1VSETTNO:
1VDATE:
1DATE:
1VTEMP:
1ZSETTNO:
16:
1VSQL:
1500:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SETTFILE:
1TRX_DONE:
1N:
1OBLIGATION_POSTING_DONE:
1select trn_delvsettno from trnmast group by trn_delvsettno:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1Y:
1SETTNO:
1=:
1CLOSE:
1COMMIT:
1select settno from delv100 group by settno:
0

0
0
93
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b 1c
81 b0 :2 a0 6e e7 a0 6e e7
ef f9 e9 a0 6e d :3 a0 11c
11d :3 a0 e9 d3 :3 a0 f 2b :2 a0
6e e7 :2 a0 7e b4 2e ef f9
e9 b7 a0 47 :2 a0 e9 c1 a0
57 a0 b4 e9 a0 6e d :3 a0
11c 11d :3 a0 e9 d3 :3 a0 f 2b
:2 a0 6e e7 :2 a0 7e b4 2e ef
f9 e9 b7 a0 47 :2 a0 e9 c1
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f 1d 17 b5 
93
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 55 67 6b 85 73 52
77 78 80 72 a7 90 6f 94
95 9d a2 8f c7 b2 b6 8c
ba c2 b1 ce d2 d6 ae db
df e4 e6 ec ed f2 f6 fb
ff 103 107 10b 10e 112 116 11a
11e 123 128 12c 130 134 139 13f
143 147 14c 14e 152 156 159 15a
15f 165 166 16b 16d 171 178 17c
180 185 187 18b 190 194 195 19a
19e 1a3 1a7 1ab 1af 1b3 1b6 1ba
1be 1c2 1c6 1cb 1d0 1d4 1d8 1dc
1e1 1e7 1eb 1ef 1f4 1f6 1fa 1fe
201 202 207 20d 20e 213 215 219
220 224 228 22d 22f 233 238 23c
23d 242 244 248 24c 24e 25a 25e
260 261 26a 
93
2
0 b 1f 28 :2 1f 31 3c :2 31
45 4e :2 45 53 5c :2 53 1e :2 1
3 b 14 13 :2 b :2 3 b 14
13 b 1b b :2 3 12 1b :3 12
3 a 17 20 17 25 3d 25
:4 3 b :2 3 8 :2 f :2 3 b 13
:2 5 6 10 13 10 6 d 1a
23 1a 2d 34 :3 33 :3 6 3 7
1 3 9 :8 3 a :2 3 8 :2 f
:2 3 b 13 :2 5 6 10 13 10
6 d 1a 32 1a 3c 43 :3 42
:3 6 3 7 1 3 9 :7 3 :2 1
5 :7 1 
93
4
0 :14 1 :7 2 :8 3
:7 4 :a 6 :3 9 :5 a
b :4 c :5 d :c e
b f 5 :4 10
:5 11 :3 13 :5 14 15
:4 16 :5 17 :c 18 15
19 5 :4 1a :5 1b
:2 5 1c :7 1 
26c
4
:3 0 1 :a 0 8e
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 9 :2 0
b 3 :3 0 7
:7 0 10 f :3 0
12 :2 0 8e 1
13 :2 0 b :2 0
12 3 :3 0 10
16 18 :6 0 1b
19 0 8c 0
8 :6 0 25 26
0 16 3 :3 0
14 1d 1f :6 0
c :4 0 23 20
21 8c 0 a
:6 0 2c 2d 0
18 e :3 0 f
:2 0 4 27 :7 0
2a 28 0 8c
0 d :6 0 10
:3 0 11 :3 0 12
:4 0 13 :3 0 12
:4 0 2f 30 2b
33 :2 0 34 0
1a 0 32 :2 0
89 a :3 0 14
:4 0 35 36 0
89 15 :3 0 d
:3 0 a :3 0 39
3a 0 3b :2 0
89 16 :3 0 d
:3 0 8 :4 0 41
:2 0 53 3e 3f
:3 0 17 :3 0 d
:3 0 18 :3 0 43
44 :4 0 45 :3 0
53 10 :3 0 11
:3 0 19 :4 0 48
49 1a :3 0 8
:3 0 1b :2 0 1f
4d 4e :3 0 47
51 4f 0 52
0 22 0 50
:2 0 53 24 55
16 :4 0 53 :4 0
89 1c :3 0 d
:4 0 59 :2 0 89
57 0 1d :3 0
5c 5d :2 0 5e
1d :5 0 5b :2 0
89 a :3 0 1e
:4 0 5f 60 0
89 15 :3 0 d
:3 0 a :3 0 63
64 0 65 :2 0
89 16 :3 0 d
:3 0 8 :4 0 6b
:2 0 7d 68 69
:3 0 17 :3 0 d
:3 0 18 :3 0 6d
6e :4 0 6f :3 0
7d 10 :3 0 13
:3 0 19 :4 0 72
73 1a :3 0 8
:3 0 1b :2 0 2a
77 78 :3 0 71
7b 79 0 7c
0 2d 0 7a
:2 0 7d 2f 7f
16 :4 0 7d :4 0
89 1c :3 0 d
:4 0 83 :2 0 89
81 0 1d :3 0
86 87 :2 0 88
1d :5 0 85 :2 0
89 33 8d :3 0
8d 1 :3 0 3f
8d 8c 89 8a
:6 0 8e :2 0 1
13 8d 91 :3 0
90 8e 92 :8 0

43
4
:3 0 1 2 1
6 1 a 1
e 4 5 9
d 11 1 17
1 15 1 1e
1 1c 1 24
2 2e 31 1
4c 2 4b 4c
1 4a 3 40
46 52 1 76
2 75 76 1
74 3 6a 70
7c b 34 37
3c 55 58 5e
61 66 7f 82
88 3 1a 22
29 
1
4
0 
91
0
1
14
3
8
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
6 1 0
a 1 0
1 0 1
2 1 0
1c 1 0
e 1 0
15 1 0
24 1 0
0

/
/* ------this functions is for Stamp Duty State - Capital -- */
CREATE OR REPLACE PROCEDURE GetStampState_Brktype wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
bb
2 :e:
1GETSTAMPSTATE_BRKTYPE:
1ICLIENTCD:
1VARCHAR2:
1IDATE:
1DATE:
1ISETTYPE:
1ISCRIPCD:
1XJOBBING:
1OUT:
1NUMBER:
1XDELV:
1RETNSTAMP_DELV:
1RETNSTAMP_JOBB:
1ISTAMP:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1C2:
1VTOTSTAMP:
115:
12:
10:
1VTOTJOBBING:
1VTOTDELV:
1VPOS:
1VJOBBING:
118:
1VSPREAD:
1VDELV:
1VQTY:
1VRATE:
1VVAL:
1SQL88:
13000:
1:
1VPURQTY:
1VSALEQTY:
1VPURVAL:
1VSALEVAL:
1VNETQTY:
1VSTAMP:
17:
1VJOBBRATE:
1STAMPDUTYMASTER:
1STAMPJOBB:
1TYPE:
1VDELVRATE:
1STAMPDELV:
1VJOBBRATE_OLD:
1VDELVRATE_OLD:
1VJOBBMAX:
1STAMPJOBBMAX:
1VDELVMAX:
1VSETTNO:
1SETTFILE:
1SETTNO:
1XCPFLAG:
1PARTYMST:
1STAMPAPPLY:
1SQLSCRIP:
1VMULTIPLEOF:
1VCAL:
1VMULTIPLEOF_EFFDATE:
1SQLSETTNO:
1100:
1SQLRATE:
1VNWBO_TURNOVER:
1SQLSHPH:
1SQLBA:
1VBRANCH:
1BRANCHIND:
1LSTAMPDUTY_RATE:
1PARA:
1STAMPDUTY_RATE:
1VCOUNT:
110:
1VSETTYPE:
1LSTAMPDUTYROUND:
1STAMPDUTYROUNDCAP:
1XSTAMPROUND:
1XSTAMPMIN:
1STAMPMIN:
1LSTAMPDUTYONAUCTION:
1STAMPDUTYONAUCTION:
1VSTN:
11:
1SQL1:
1200:
1SQL3:
1NCTR:
1XDUMMY:
1ISCRIP:
16:
1SQLSTATEMENT:
14000:
1SQLSTATEMENT2:
1VSTATE:
1STATECODE:
1SQLIGNORE:
130:
1VBONDPER:
1BONDPER:
1VBONDTYPE:
1SHAREMST:
1BONDTYPE:
1VDELV_BOND:
1VTOTDELV_BOND:
1VSTAMP_DELV_BOND:
1VTURNOVER_NN:
1VTURNOVER_DL:
1VTURN_NN_ROW:
1VTURN_DL_ROW:
1SUBSTR:
1LENGTH:
1>:
1COUNT:
1SETTLETYPE:
1STATION:
1=:
1SETTTYPE:
1NVL:
1IGNORESTAMPDUTY:
1N:
1Y:
1 and 1=2 :
1trn_netrate:
1M:
1trn_mktrate:
1IS NOT NULL:
1 and trn_scrip=::iscripcd :
13:
1PAR_CODE:
1P:
1 and trn_delvsettno not like 'NL%':
1 and (trn_carryflag !='Y' or trn_carryflag is null):
1 and trn_delvsettno=::vsettype :
1!=:
1BA:
1NA:
1MA:
1 and substr(trn_delvsettno,1,1)=::vsettype :
1 and substr(trn_delvsettno,1,2)=::vsettype :
1 and substr(trn_delvsettno,1,2)=substr(::vsettype,1,2) :
1 and nvl(trn_source,'$$') not in ('SH','PS'):
1DEF:
1$:
1DATEFROM:
1DATETO:
1CLIENTCODE:
1STAMPDELVMAX:
1MULTIPLEOF:
1MULTIPLEOF_EFFDATE:
131-DEC-2050:
1STAMPROUNDOFF:
1GOVESEC:
1IS NULL:
1.002:
1.01:
1 and substr(trn_delvsettno,2,2)= ::vsettype :
1 and substr(trn_delvsettno,1,2) = substr(::vsettype,1,2) :
1select trn_delvsettno,trn_scrip,		  :n     sum(trn_qty),:n		 sum(decode(bondt+
1ype,'GOVT',abs(trn_qty)*trn_mktrate,0)),           :n           sum(decode(bo+
1ndtype,'GOVT',0,decode(trn_broktype,'DL',0,abs(trn_qty)*trn_mktrate))) turnov+
1er_nn,:n           sum(decode(bondtype,'GOVT',0,decode(trn_broktype,'DL',abs(+
1trn_qty)*trn_mktrate,0))) turnover_dl :n	from 	 trnmast_view,sharemst:n	where+
1 	 trn_clientcd=::iclientcd and trn_date=::idate and trn_scrip=sh_code :n    +
1         and decode(nvl(stamp_apply,'Y'),'Y','OK','ER')='OK'	:n             a+
1nd trn_trntype not in ('X','*','M','B') :n	:
1||:
1:n	group by trn_delvsettno,trn_clientcd,trn_date,trn_scrip,bondtype :n	order +
1by 1,2:
1select trn_delvsettno,trn_scrip,:n      sum(trn_qty),:n      sum(decode(bondt+
1ype,'GOVT',abs(trn_qty)*trn_netrate,0)),:n      sum(decode(bondtype,'GOVT',0,+
1decode(trn_broktype,'DL',0,abs(trn_qty)*trn_netrate))) turnover_nn,:n      su+
1m(decode(bondtype,'GOVT',0,decode(trn_broktype,'DL',abs(trn_qty)*trn_netrate,+
10))) turnover_dl                          :n	from 	 trnmast_view,sharemst:n	w+
1here  trn_clientcd=::iclientcd and trn_date=::idate and trn_scrip=sh_code :n +
1        and decode(nvl(stamp_apply,'Y'),'Y','OK','ER')='OK':n		     and trn_t+
1rntype not in ('X','*','M','B') 		 :n      	:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1DBMS_OUTPUT:
1PUT_LINE:
1Scrip:: :
1 NN :: :
1 DL :: :
1+:
1CLOSE:
1*:
1/:
1>=:
1TO_DATE:
1<:
1WHILE:
1-:
1TRUNC:
1CEIL:
1ROUND:
1NO_DATA_FOUND:
0

0
0
726
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 :2 a0 6b 1c 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 :2 a0 6b :2 a0 f 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a3 :2 a0 6b :2 a0 f 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 :3 a0 ac :4 a0 b2
ee ac e5 d0 b2 e9 :2 a0 d
:3 a0 :2 51 a5 b d a0 6e d
:2 a0 a5 b 7e 51 b4 2e a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
a0 :2 51 a5 b b4 2e :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 6e d b7
19 3c b7 19 3c a0 51 d
a0 51 d a0 51 d a0 51
d a0 51 d a0 51 d a0
6e d a0 7e 6e b4 2e a0
6e d b7 19 3c a0 6e d
a0 7e b4 2e a0 6e d b7
19 3c :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d :3 a0 :2 51 a5
b d b7 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 6e
a5 b 3e :2 6e 5 48 a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 6e a5 b 3e
:2 6e 5 48 a 10 ac e5 d0
b2 e9 b7 a0 ac :2 a0 b2 ee
51 7e 51 b4 2e ac e5 d0
b2 e9 b7 :2 19 3c b7 :2 19 3c
a0 7e 6e b4 2e a0 6e d
b7 a0 6e d b7 :2 19 3c a0
6e d :2 a0 a5 b 7e 51 b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e a 10 :2 a0 :2 51 a5 b 7e
6e b4 2e a 10 :2 a0 :2 51 a5
b 7e 6e b4 2e a 10 a0
6e d b7 19 3c :2 a0 a5 b
7e 51 b4 2e :2 a0 :2 51 a5 b
7e 6e b4 2e a 10 :2 a0 :2 51
a5 b 7e 6e b4 2e a 10
:2 a0 :2 51 a5 b 7e 6e b4 2e
a 10 a0 6e d b7 19 3c
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
52 10 :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 5a a0 7e 6e
b4 2e a 10 a0 6e d :2 a0
:2 51 a5 b 7e 6e b4 2e :2 a0
a5 b 7e 51 b4 2e a 10
a0 6e d b7 19 3c b7 19
3c a0 6e d a0 7e 6e b4
2e a0 6e d b7 19 3c :2 a0
6e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 51 d a0 d2 9f ac :2 a0
b2 ee a0 7e 6e b4 2e a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 51
a5 b :2 a0 51 a5 b :2 a0 51
a5 b :2 a0 51 a5 b :3 a0 6e
a5 b :2 a0 6e a5 b :4 a0 a5
b a0 b9 ac :a a0 b2 ee a0
7e 6e b4 2e a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 :2 a0 d
:2 a0 d b7 19 3c a0 7e b4
2e :2 a0 d b7 19 3c a0 7e
b4 2e a0 7e b4 2e 52 10
a0 51 d a0 51 d a0 51
d a0 51 d b7 19 3c a0
6e d :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 :2 a0 :2 51 a5 b
7e 6e b4 2e 52 10 a0 6e
d :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 a5 b 7e 51 b4 2e
a 10 a0 6e d b7 19 3c
b7 19 3c a0 6e d a0 7e
6e b4 2e a0 6e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e d b7 a0 6e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e d b7 :2 19 3c a0 7e b4
2e :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :8 a0 e9 d3 5 :3 a0 f 2b
:2 a0 6b 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e a5
57 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 a0 47 :2 a0 e9 c1 :2 a0
7e a0 5a b4 2e 7e 51 b4
2e 5a d :2 a0 7e a0 7e a0
5a b4 2e 7e 51 b4 2e 5a
b4 2e 7e a0 7e a0 5a b4
2e 7e 51 b4 2e 5a b4 2e
7e a0 b4 2e d :2 a0 7e a0
5a b4 2e 7e 51 b4 2e :2 5a
7e a0 b4 2e d :2 a0 7e a0
5a b4 2e 7e 51 b4 2e 5a
d a0 7e 51 b4 2e :2 a0 7e
b4 2e :2 a0 7e 4d a5 b b4
2e 52 10 5a a 10 :2 a0 51
a5 b 7e 51 b4 2e a 10
:2 a0 7e b4 2e :2 a0 d b7 :2 a0
d a0 51 d :3 a0 7e a0 b4
2e 82 :2 a0 7e a0 b4 2e d
:2 a0 7e a0 b4 2e d b7 a0
47 :2 a0 51 a5 b 7e 51 b4
2e :2 a0 7e a0 b4 2e d b7
19 3c b7 :2 19 3c b7 19 3c
:2 a0 d :2 a0 d a0 7e a0 b4
2e 5a 7e 51 b4 2e a0 7e
a0 7e a0 b4 2e 5a b4 2e
a 10 :2 a0 7e a0 b4 2e 5a
d b7 :2 a0 7e b4 2e a0 7e
51 b4 2e a 10 :2 a0 d b7
19 3c b7 :2 19 3c a0 7e 6e
b4 2e a0 7e b4 2e 52 10
5a a0 7e b4 2e a 10 a0
7e :2 a0 a5 b b4 2e 5a 7e
51 b4 2e :3 a0 a5 b d b7
19 3c b7 a0 7e b4 2e :3 a0
51 a5 b d b7 19 3c b7
:2 19 3c :2 a0 d a0 7e 6e b4
2e a0 51 7e a0 b4 2e d
b7 19 3c b7 a0 4f b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
726
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6f 67 6b 55 76 87
7f 83 52 8e 9b 93 97 7e
a2 b3 ab af 7b ba c7 bf
c3 aa ce a7 d3 d7 f7 df
e3 e7 ea f2 de 117 102 106
db 10a 112 101 13a 122 fe 126
129 12a 132 135 121 15d 145 11e
149 14c 14d 155 158 144 180 168
141 16c 16f 170 178 17b 167 1a3
18b 164 18f 192 193 19b 19e 18a
1c6 1ae 187 1b2 1b5 1b6 1be 1c1
1ad 1e9 1d1 1aa 1d5 1d8 1d9 1e1
1e4 1d0 20c 1f4 1cd 1f8 1fb 1fc
204 207 1f3 22f 217 1f0 21b 21e
21f 227 22a 216 252 23a 213 23e
241 242 24a 24d 239 275 25d 236
261 264 265 26d 270 25c 297 280
259 284 285 28d 292 27f 2ba 2a2
27c 2a6 2a9 2aa 2b2 2b5 2a1 2dd
2c5 29e 2c9 2cc 2cd 2d5 2d8 2c4
300 2e8 2c1 2ec 2ef 2f0 2f8 2fb
2e7 323 30b 2e4 30f 312 313 31b
31e 30a 346 32e 307 332 335 336
33e 341 32d 369 351 32a 355 358
359 361 364 350 399 374 378 34d
37c 380 384 389 391 394 373 3c9
3a4 3a8 370 3ac 3b0 3b4 3b9 3c1
3c4 3a3 3f9 3d4 3d8 3a0 3dc 3e0
3e4 3e9 3f1 3f4 3d3 429 404 408
3d0 40c 410 414 419 421 424 403
459 434 438 400 43c 440 444 449
451 454 433 489 464 468 430 46c
470 474 479 481 484 463 4b6 494
498 460 49c 4a0 4a4 4a9 4b1 493
4e8 4c1 4c5 490 4c9 4cd 4d1 4d6
4de 4e3 4c0 50a 4f3 4bd 4f7 4f8
500 505 4f2 52d 515 4ef 519 51c
51d 525 528 514 550 538 511 53c
53f 540 548 54b 537 56c 55b 55f
567 534 58d 573 577 57a 57b 583
588 55a 5af 598 557 59c 59d 5a5
5aa 597 5d2 5ba 594 5be 5c1 5c2
5ca 5cd 5b9 5f4 5dd 5b6 5e1 5e2
5ea 5ef 5dc 616 5ff 5d9 603 604
60c 611 5fe 643 621 625 5fb 629
62d 631 636 63e 620 670 64e 652
61d 656 65a 65e 663 66b 64d 690
67b 64a 67f 680 688 68b 67a 6b2
69b 677 69f 6a0 6a8 6ad 69a 6e4
6bd 6c1 697 6c5 6c9 6cd 6d2 6da
6df 6bc 716 6ef 6f3 6b9 6f7 6fb
6ff 704 70c 711 6ee 743 721 725
6eb 729 72d 731 736 73e 720 775
74e 752 71d 756 75a 75e 763 76b
770 74d 797 780 74a 784 785 78d
792 77f 7b9 7a2 77c 7a6 7a7 7af
7b4 7a1 7db 7c4 79e 7c8 7c9 7d1
7d6 7c3 7fb 7e6 7c0 7ea 7eb 7f3
7f6 7e5 81d 806 7e2 80a 80b 813
818 805 83f 828 802 82c 82d 835
83a 827 861 84a 824 84e 84f 857
85c 849 883 86c 846 870 871 879
87e 86b 8b0 88e 892 868 896 89a
89e 8a3 8ab 88d 8d2 8bb 88a 8bf
8c0 8c8 8cd 8ba 8ff 8dd 8e1 8b7
8e5 8e9 8ed 8f2 8fa 8dc 92c 90a
90e 8d9 912 916 91a 91f 927 909
94f 937 906 93b 93e 93f 947 94a
936 972 95a 933 95e 961 962 96a
96d 959 995 97d 956 981 984 985
98d 990 97c 9b8 9a0 979 9a4 9a7
9a8 9b0 9b3 99f 9db 9c3 99c 9c7
9ca 9cb 9d3 9d6 9c2 9fe 9e6 9bf
9ea 9ed 9ee 9f6 9f9 9e5 a21 a09
9e2 a0d a10 a11 a19 a1c a08 a28
a2c a30 a05 a34 a38 a3c a40 a44
a45 a4c a4d a53 a57 a58 a5d a61
a65 a69 a6d a71 a75 a78 a7b a7c
a7e a82 a86 a8b a8f a93 a97 a98
a9a a9d aa0 aa1 aa6 aaa aae ab1
ab2 ab6 aba abb ac2 ac6 aca acd
ad1 ad4 ad7 ad8 ada adb ae0 ae4
ae8 aeb aef af2 af5 af6 af8 af9
1 afe b03 b07 b0b b10 b11 b13
b16 b1b b1c 1 b21 b26 b27 b2d
b31 b32 b37 b3b b3e b41 b42 b47
b4b b50 b54 b56 b5a b5d b5f b63
b66 b6a b6d b71 b75 b78 b7c b80
b83 b87 b8b b8e b92 b96 b99 b9d
ba1 ba4 ba8 bac bb1 bb5 bb9 bbc
bc1 bc2 bc7 bcb bd0 bd4 bd6 bda
bdd be1 be6 bea bee bf1 bf2 bf7
bfb c00 c04 c06 c0a c0d c11 c15
c18 c1b c1c c1e c21 c26 c27 c2c
c30 c35 c39 c3d c41 c45 c48 c4b
c4c c4e c52 c54 c58 c5c c5f c60
c64 c68 c69 c70 c74 c78 c7b c7c
c81 c85 c89 c8e c8f 1 c91 c96
c9b c9f 1 ca2 ca7 ca8 cae cb2
cb3 cb8 cbc cbf cc2 cc3 cc8 ccc
ccd cd1 cd5 cd6 cdd ce1 ce5 ce8
ce9 cee cf2 cf6 cfb cfc 1 cfe
d03 d08 d0c 1 d0f d14 d15 d1b
d1f d20 d25 d27 d2b d2c d30 d34
d35 d3c d3f d42 d45 d46 d4b d4c
d52 d56 d57 d5c d5e d62 d66 d69
d6b d6f d73 d76 d7a d7d d82 d83
d88 d8c d91 d95 d97 d9b da0 da4
da6 daa dae db1 db5 dba dbe dc2
dc6 dc7 dc9 dcc dcf dd0 dd5 dd9
ddd de0 de3 de4 de6 de9 dee def
1 df4 df9 dfd e01 e04 e07 e08
e0a e0d e12 e13 1 e18 e1d e21
e25 e28 e2b e2c e2e e31 e36 e37
1 e3c e41 e45 e4a e4e e50 e54
e57 e5b e5f e60 e62 e65 e68 e69
e6e e72 e76 e79 e7c e7d e7f e82
e87 e88 1 e8d e92 e96 e9a e9d
ea0 ea1 ea3 ea6 eab eac 1 eb1
eb6 eba ebe ec1 ec4 ec5 ec7 eca
ecf ed0 1 ed5 eda ede ee3 ee7
ee9 eed ef0 ef4 ef8 efb efe eff
f01 f04 f09 f0a f0f f13 f17 f1a
f1d f1e f20 f23 f28 f29 1 f2e
f33 f37 f3b f3e f41 f42 f44 f47
f4c f4d 1 f52 f57 f5a f5e f61
f66 f67 1 f6c f71 f75 f7a f7e
f82 f86 f89 f8c f8d f8f f92 f97
f98 f9d fa1 fa5 fa6 fa8 fab fae
faf 1 fb4 fb9 fbd fc2 fc6 fc8
fcc fcf fd1 fd5 fd8 fdc fe1 fe5
fe9 fec ff1 ff2 ff7 ffb 1000 1004
1006 100a 100d 1011 1015 101a 101b 101d
101e 1022 1026 1027 102e 1032 1036 1039
103a 103f 1040 1046 104a 104b 1050 1054
1057 105b 105f 1063 1066 1067 106b 106f
1070 1077 107b 107e 1083 1084 1089 1
108d 1091 1095 1098 1 109c 10a1 10a5
10a9 10ac 10ad 1 10b2 10b7 10b8 10be
10c2 10c3 10c8 10cc 10cf 10d2 10d3 10d8
10dc 10e0 10e3 10e4 10e6 10ea 10ee 10f1
10f2 10f4 10f8 10fc 10ff 1100 1102 1106
110a 110d 110e 1110 1114 1118 111c 1121
1122 1124 1128 112c 1131 1132 1134 1138
113c 1140 1144 1145 1147 114b 114d 114e
1152 1156 115a 115e 1162 1166 116a 116e
1172 1176 1177 117e 1182 1185 118a 118b
1190 1 1194 1198 119c 119f 1 11a3
11a8 11ac 11b0 11b3 11b4 1 11b9 11be
11bf 11c5 11c9 11ca 11cf 11d3 11d7 11db
11df 11e3 11e7 11e9 11ed 11f0 11f4 11f7
11f8 11fd 1201 1205 1209 120b 120f 1212
1216 1219 121a 121f 1223 1226 1227 1
122c 1231 1235 1238 123c 1240 1243 1247
124b 124e 1252 1256 1259 125d 125f 1263
1266 126a 126f 1273 1277 127b 127e 1281
1282 1284 1287 128c 128d 1292 1296 129a
129d 12a0 12a1 12a3 12a6 12ab 12ac 1
12b1 12b6 12ba 12be 12c1 12c4 12c5 12c7
12ca 12cf 12d0 1 12d5 12da 12de 12e3
12e7 12eb 12ef 12f2 12f5 12f6 12f8 12fb
1300 1301 1306 130a 130e 130f 1311 1314
1317 1318 1 131d 1322 1326 132b 132f
1331 1335 1338 133a 133e 1341 1345 134a
134e 1352 1355 135a 135b 1360 1364 1369
136c 1370 1371 1376 1379 137d 137e 1383
1386 138a 138b 1390 1393 1397 1398 139d
13a0 13a5 13a6 13ab 13af 13b1 13b5 13ba
13bd 13c1 13c2 13c7 13ca 13ce 13cf 13d4
13d7 13db 13dc 13e1 13e4 13e8 13e9 13ee
13f1 13f6 13f7 13fc 1400 1402 1406 140a
140d 1411 1414 1415 141a 141e 1422 1426
142a 142e 142f 1433 1434 1438 1439 143d
143e 1441 1442 1446 1448 144c 1450 1454
1458 145c 145d 1461 1462 1466 1467 146a
146b 146f 1471 1475 1479 147c 1480 1484
1488 148c 1490 1494 1498 149c 14a1 14a6
14aa 14ae 14b2 14b6 14bb 14c1 14c5 14c9
14cc 14d1 14d4 14d8 14d9 14de 14e1 14e6
14e7 14ec 14ef 14f3 14f4 14f9 14fc 1501
1502 1507 150a 150e 150f 1514 1515 151a
151e 1522 1526 1529 152a 152c 152f 1533
1537 153a 153b 153d 153e 1543 1547 154b
154f 1553 1556 1557 1559 155c 1560 1564
1567 1568 156a 156b 1570 1574 1576 157a
1581 1585 1589 158e 1590 1594 1598 159b
159f 15a2 15a3 15a8 15ab 15ae 15af 15b4
15b7 15bb 15bf 15c3 15c6 15ca 15cd 15d1
15d4 15d5 15da 15dd 15e0 15e1 15e6 15e9
15ea 15ef 15f2 15f6 15f9 15fd 1600 1601
1606 1609 160c 160d 1612 1615 1616 161b
161e 1622 1623 1628 162c 1630 1634 1637
163b 163e 163f 1644 1647 164a 164b 1650
1653 1656 1659 165d 165e 1663 1667 166b
166f 1672 1676 1679 167a 167f 1682 1685
1686 168b 168e 1692 1696 1699 169c 169d
16a2 16a6 16aa 16ad 16ae 16b3 16b7 16bb
16be 16bf 16c0 16c2 16c3 1 16c8 16cd
1 16d0 16d5 16d9 16dd 16e0 16e1 16e3
16e6 16e9 16ea 1 16ef 16f4 16f8 16fc
16ff 1700 1705 1709 170d 1711 1713 1717
171b 171f 1723 1726 172a 172e 1732 1736
1739 173d 173e 1743 1745 1749 174d 1750
1754 1755 175a 175e 1762 1766 1769 176d
176e 1773 1777 1779 177d 1784 1788 178c
178f 1790 1792 1795 1798 1799 179e 17a2
17a6 17a9 17ad 17ae 17b3 17b7 17b9 17bd
17c0 17c2 17c6 17ca 17cd 17cf 17d3 17d6
17da 17de 17e2 17e6 17ea 17ee 17f2 17f5
17f9 17fa 17ff 1802 1805 1808 1809 180e
1812 1815 1819 181c 1820 1821 1826 1829
182a 1 182f 1834 1838 183c 183f 1843
1844 1849 184c 1850 1852 1856 185a 185d
185e 1863 1867 186a 186d 186e 1 1873
1878 187c 1880 1884 1886 188a 188d 188f
1893 1897 189a 189e 18a1 18a6 18a7 18ac
18b0 18b3 18b4 1 18b9 18be 18c1 18c5
18c8 18c9 1 18ce 18d3 18d7 18da 18de
18e2 18e3 18e5 18e6 18eb 18ee 18f1 18f4
18f5 18fa 18fe 1902 1906 1907 1909 190d
190f 1913 1916 1918 191c 191f 1920 1925
1929 192d 1931 1934 1935 1937 193b 193d
1941 1944 1946 194a 194e 1951 1955 1959
195d 1961 1964 1969 196a 196f 1973 1976
1979 197d 197e 1983 1987 1989 198d 1990
1992 1996 1998 199a 199b 19a0 19a4 19a8
19aa 19b6 19ba 19bc 19bd 19c6 
726
2
0 b 21 2e :2 21 7 10 :2 7
15 21 :2 15 2a 36 :2 2a 3f 48
4c :2 3f 7 d 11 :2 7 18 27
2b :2 18 32 41 45 :2 32 4 b
f :2 4 20 :3 1 4 d :3 4 :2 1
4 d :3 4 :2 1 c 13 16 12
c 1c c :2 1 e 15 18 14
e 1e e :2 1 b 12 15 11
b 1b b :2 1 8 f 12 e
8 18 8 :2 1 b 12 15 11
b 1b b :2 1 a 11 14 10
a 1a a :2 1 9 10 13 f
9 19 9 :2 1 8 f 12 e
8 18 8 :2 1 9 10 13 f
9 19 9 :2 1 8 f 12 e
8 18 8 :2 1 9 12 11 9
1b 9 :2 1 a 11 14 10 a
1a a :2 1 b 12 15 11 b
1b b :2 1 a 11 14 10 a
1a a :2 1 b 12 15 11 b
1b b :2 1 a 11 14 10 a
1a a :2 1 a 11 14 10 a
1a a :2 1 c 1c c :2 26 :2 c
2e c :2 1 c 1c c :2 26 :2 c
2e c :2 1 10 20 10 :2 2a :2 10
32 10 :2 1 10 20 10 :2 2a :2 10
32 10 :2 1 b 1b b :2 28 :2 b
30 b :2 1 b 1b b :2 28 :2 b
30 b :2 1 a 13 a :2 1a :3 a
:2 1 a 13 a :2 1e :2 a 25 a
:2 1 b 14 13 b 1d b :2 1
e 15 18 14 e 1e e :2 1
8 f 12 e 8 18 8 :2 1
:3 15 :2 1 b 14 13 b 1b b
:2 1 a 13 12 a 1c a :2 1
11 18 1b 17 11 21 11 :2 1
a 13 12 a 1c a :2 1 9
12 11 9 1b 9 :2 1 a 13
a :2 1d :3 a :2 1 11 16 11 :2 25
:3 11 :2 1 9 10 f 9 18 9
:2 1 a 13 12 a 19 a :2 1
17 1c 17 :2 2e :2 17 35 17 :2 1
13 18 13 :2 2a :2 13 31 13 :2 1
11 21 11 :2 2a :3 11 :2 1 17 1c
17 :2 2f :2 17 36 17 :2 1 7 10
f 7 15 7 :2 1 7 10 f
7 17 7 :2 1 7 10 f 7
17 7 :2 1 7 e d 7 14
7 :2 1 9 12 11 9 18 9
:2 1 9 12 11 9 17 9 :2 1
e 17 16 e 1f e :2 1 f
18 17 f 20 f :2 1 9 12
9 :2 1c :3 9 :2 1 b 14 13 b
1a b :2 1 11 21 11 :2 29 :3 11
:2 1 11 1a 11 :2 23 :3 11 :2 1 18
1f 22 1e 18 28 18 :2 1 17
1e 21 1d 17 27 17 :2 1 18
1f 22 1e 18 28 18 :2 1 18
1f 22 1e 18 27 18 :2 1 18
1f 22 1e 18 27 18 :2 1 18
1f 22 1e 18 27 18 :2 1 18
1f 22 1e 18 27 18 1 d
1c 2e :2 d 1d 2d 46 41 46
41 :4 3 1 d :2 1 9 10 19
1b :2 9 :2 1 d 1 4 b :2 4
15 16 :2 15 :4 a 18 22 1d 22
33 3c 3a 43 4c 4e :2 3c :2 3a
7 10 f 17 20 22 :2 10 :2 f
:2 33 29 2d 3d :2 29 42 44 :2 42
:2 33 1d :4 3 6 b c :2 b 5
12 5 e :2 3 18 :3 1 a :2 1
a :2 1 a :2 1 b :2 1 9 :2 1
11 :2 1 c 1 4 13 14 :2 13
2 c 2 18 :3 1 d 1 :4 4
2 c 2 19 :2 1 4 b 14
16 :2 4 18 19 :2 18 2 d :2 2
d 14 1d 1f :2 d 2 1f :4 9
17 21 1c 21 30 39 :3 38 47
4b 56 :3 47 5f 63 :2 47 :2 30 1c
:4 2 5 a b :4 a 1a 27 22
27 36 3f :3 3e 4d 51 5c :3 4d
65 69 :2 4d :2 36 22 :4 3 d :2 a
18 24 1f 24 33 34 35 :2 34
1f :4 3 :4 2 :4 1 4 9 a :2 9
2 9 2 e 2 8 2 :5 1
d 1 4 b :2 4 14 15 :2 14
1b 22 2b 2d :2 1b 30 32 :2 30
:2 4 1b 22 2b 2d :2 1b 30 32
:2 30 :2 4 1b 22 2b 2d :2 1b 30
32 :2 30 :2 4 2 e 2 37 :2 1
4 b :2 4 14 15 :2 14 1b 22
2b 2d :2 1b 30 32 :2 30 :2 4 1b
22 2b 2d :2 1b 30 32 :2 30 :2 4
1b 22 2b 2d :2 1b 30 32 :2 30
:2 4 2 e 2 37 :2 1 5 c
15 17 :2 5 19 1a :2 19 22 29
32 34 :2 22 36 37 :2 36 :2 5 3f
46 4f 51 :2 3f 53 54 :2 53 :2 5
4 5e 71 72 :2 71 :2 4 2 e
2 6 d 16 18 :2 6 1a 1b
:2 1a 24 2b :2 24 34 35 :2 34 :2 6
9 15 9 37 :2 3 77 :3 1 b
1 4 17 18 :2 17 2 b 2
1c :2 1 8 c 16 :3 8 23 2f
2a 2f 3e 47 :3 46 2a :5 1 9
1 :4 8 16 20 1b 20 36 3a
3b :2 3a :2 43 51 5e :2 43 :2 36 69
74 :3 73 :2 36 1b :4 1 4 9 b
:3 9 d 17 :2 9 1b 1f 2c :2 1b
30 34 3e :2 30 42 46 53 :2 42
56 a e 21 :2 a 30 34 42
:2 30 47 b f 17 :2 b 22 b
9 a 14 1d 27 30 3c 50
5c b a 2 a 9 d e
:2 d :2 16 24 31 :2 16 :2 9 3c 47
:3 46 :2 9 :5 2 3 14 :2 3 14 3
d :2 1 :4 4 2 11 2 18 :2 1
:4 4 :4 1a :2 4 2 e :2 2 e :2 2
e :2 2 e 2 2c :3 1 9 1
4 b 14 16 :2 4 18 19 :2 18
21 28 31 33 :2 21 35 36 :2 35
:2 4 3e 45 4e 50 :2 3e 52 53
:2 52 :2 4 2 a 2 6 d 16
18 :2 6 1a 1b :2 1a 24 2b :2 24
34 35 :2 34 :3 6 e 6 37 :2 3
58 :3 1 d 1 4 13 14 :2 13
2 11 3 5 :2 11 e 10 :2 11
18 1a :2 11 1e 20 :2 11 29 2b
:2 11 2 18 2 11 9 b :2 11
14 16 :2 11 1e 20 :2 11 24 26
:2 11 2f 31 :2 11 2 :4 1 :4 4 2
7 e 1b 21 1b 2b 2a 31
30 3a 39 :2 e 2 19 2 7
e 1b 21 1b 2b 2a 31 30
:2 e 2 :5 1 8 10 18 1f 27
35 42 :4 2 c f c 2 3
:2 f 18 21 23 :2 18 2b 2d :2 18
35 37 :2 18 43 45 :2 18 4d 4f
:2 18 :3 3 12 16 22 :2 12 25 27
2b 38 :2 27 :2 12 :2 3 12 16 1f
:2 12 22 24 28 35 :2 24 :2 12 3
1 5 :2 1 7 :3 1 16 23 25
24 :2 16 2e 2f :2 16 15 :2 1 b
11 13 1e 20 1f :2 13 2a 2b
:2 13 12 :2 b 2f 31 39 3b 3a
:2 31 45 46 :2 31 30 :2 b 4b 4d
:2 b :2 1 1a 22 24 23 :2 1a 2e
2f :2 1a 19 18 35 37 :2 18 :2 1
19 24 26 25 :2 19 30 31 :2 19
18 1 4 f 10 :2 f 17 1e
:3 1c 35 49 48 51 :2 49 :2 48 :2 17
16 :2 4 5c 60 67 :2 5c 6a 6c
:2 6a :2 4 5 c :3 b 3 d 3
18 3 b :2 3 d :2 3 9 e
d 3 :2 d 3 4 e 14 15
:2 e :2 4 e 12 13 :2 e 4 3
7 3 6 a f :2 6 12 14
:2 12 4 e 14 15 :2 e 4 16
:2 3 :4 2 6e :3 1 d :2 1 b 1
5 d e :2 5 4 17 18 :2 17
1e 24 26 2e 2f :2 26 25 :2 24
:2 4 2 d 15 16 :2 d c 2
39 5 e :3 c 1c 26 27 :2 26
:2 5 3 d 3 29 :2 2 :4 1 5
10 11 :2 10 :4 18 :2 5 4 :4 31 :2 4
6 c d 13 :2 d :2 6 5 1b
1c :2 1b 3 d 12 :2 d 3 1e
:2 2 42 :4 5 3 d 13 1a :2 d
3 17 :2 2 :5 1 b 1 4 b
c :2 b 2 c d e :2 c 2
10 :3 1 7 3 16 :2 2 1 5
:7 1 
726
4
0 :5 1 :11 2 :f 3
:5 4 :3 1 :7 5 :7 6
:9 7 :9 8 :9 9 :9 a
:9 b :9 c :9 d :9 e
:9 f :9 10 :8 11 :9 12
:9 13 :9 14 :9 15 :9 16
:9 17 :b 18 :b 19 :b 1a
:b 1b :b 1c :b 1d :a 1e
:b 1f :8 20 :9 21 :9 22
:5 23 :8 24 :8 25 :9 26
:8 27 :8 28 :a 29 :a 2a
:8 2b :8 2c :b 2d :b 2e
:a 2f :b 30 :8 31 :8 32
:8 33 :8 34 :8 35 :8 36
:8 37 :8 38 :a 39 :8 3a
:a 3b :a 3c :9 3d :9 3e
:9 3f :9 40 :9 41 :9 42
:9 43 :4 45 :7 46 :4 45
:3 47 :8 48 :3 49 :8 4a
:12 4b :a 4c :2 4b :9 4c
:7 4b :5 4d :3 4e :3 4d
:3 4a :3 51 :3 52 :3 53
:3 54 :3 55 :3 56 :3 57
:5 58 :3 59 :3 58 :3 5b
:4 5c :3 5d :3 5c :a 5f
:3 60 :8 61 5f :1e 63
:5 64 :1c 65 64 :10 67
66 :3 64 62 :3 5f
:5 6a :3 6b 6a :3 6d
6c :3 6a :3 6f :14 70
:a 71 :2 70 :a 72 :2 70
:3 73 72 :2 70 :14 75
:a 76 :2 75 :a 77 :2 75
:3 78 77 :2 75 :2a 7a
:3 7b :14 7c :3 7d :3 7c
:3 7a :3 80 :5 81 :3 82
:3 81 :14 84 :3 85 :21 86
:5 87 :15 88 :b 89 :7 8a
88 :8 8b 8c :3 8d
:14 8e 8d :4 88 :3 8f
:3 90 :3 87 :4 92 :3 93
:3 92 :a 95 :3 96 :3 97
:3 98 :3 99 :3 95 :3 9b
:22 9c :3 9d :14 9e :3 9f
:3 9e :3 9c :3 a3 :5 a4
:2 a5 :2 ae :2 a5 :2 ae
:2 a5 :2 ae :2 a5 :2 ae
:2 a5 :2 ae :3 a5 a4
:2 b2 :2 bb :2 b2 :2 bb
:2 b2 :2 bb :2 b2 :2 bb
:2 b2 :2 bb :3 b2 b1
:3 a4 :4 bf :f c0 bf
:d c2 c1 :3 bf c4
:a c5 :5 c6 :1a c7 :f c8
:f c9 c4 ca 44
:4 cb :d cd :23 ce :12 cf
:d d0 :22 d1 :5 d2 :3 d3
d2 :3 d5 :3 d6 :4 d7
d8 :3 d7 :7 d9 :7 da
d8 db d7 :9 dc
:7 dd :3 dc d4 :3 d2
:3 d1 :3 e1 :3 e2 :16 e3
:8 e4 e3 :c e6 :3 e7
:3 e6 e5 :3 e3 :12 ea
:d eb :6 ec :3 eb ea
:4 ef :7 f0 :3 ef ee
:3 ea :3 f3 :5 f4 :7 f5
:3 f4 44 f8 f9
:3 f8 f7 fa :7 1

19c8
4
:3 0 1 :a 0 721
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 d 7b
0 b 3 :3 0
7 :7 0 10 f
:3 0 9 :3 0 a
:3 0 8 :6 0 15
14 :3 0 11 a7
0 f 9 :3 0
a :3 0 b :6 0
1a 19 :3 0 9
:3 0 a :3 0 c
:6 0 1f 1e :3 0
15 :2 0 13 9
:3 0 a :3 0 d
:6 0 24 23 :3 0
9 :3 0 a :3 0
e :6 0 29 28
:3 0 2b :2 0 721
1 2c :2 0 36
37 0 1f 10
:3 0 11 :2 0 4
2f 30 0 31
:7 0 34 32 0
71f 0 f :6 0
14 :2 0 21 10
:3 0 11 :2 0 4
38 :7 0 3b 39
0 71f 0 12
:6 0 14 :2 0 26
a :3 0 15 :2 0
23 3d 40 :6 0
16 :2 0 44 41
42 71f 0 13
:6 0 14 :2 0 2b
a :3 0 15 :2 0
28 46 49 :6 0
16 :2 0 4d 4a
4b 71f 0 17
:6 0 14 :2 0 30
a :3 0 15 :2 0
2d 4f 52 :6 0
16 :2 0 56 53
54 71f 0 18
:6 0 1b :2 0 35
a :3 0 15 :2 0
32 58 5b :6 0
16 :2 0 5f 5c
5d 71f 0 19
:6 0 14 :2 0 3a
a :3 0 15 :2 0
37 61 64 :6 0
16 :2 0 68 65
66 71f 0 1a
:6 0 14 :2 0 3f
a :3 0 15 :2 0
3c 6a 6d :6 0
16 :2 0 71 6e
6f 71f 0 1c
:6 0 14 :2 0 44
a :3 0 15 :2 0
41 73 76 :6 0
16 :2 0 7a 77
78 71f 0 1d
:6 0 14 :2 0 49
a :3 0 15 :2 0
46 7c 7f :6 0
16 :2 0 83 80
81 71f 0 1e
:6 0 14 :2 0 4e
a :3 0 15 :2 0
4b 85 88 :6 0
16 :2 0 8c 89
8a 71f 0 1f
:6 0 22 :2 0 53
a :3 0 15 :2 0
50 8e 91 :6 0
16 :2 0 95 92
93 71f 0 20
:6 0 14 :2 0 57
3 :3 0 55 97
99 :6 0 23 :4 0
9d 9a 9b 71f
0 21 :6 0 14
:2 0 5c a :3 0
15 :2 0 59 9f
a2 :6 0 16 :2 0
a6 a3 a4 71f
0 24 :6 0 14
:2 0 61 a :3 0
15 :2 0 5e a8
ab :6 0 16 :2 0
af ac ad 71f
0 25 :6 0 14
:2 0 66 a :3 0
15 :2 0 63 b1
b4 :6 0 16 :2 0
b8 b5 b6 71f
0 26 :6 0 14
:2 0 6b a :3 0
15 :2 0 68 ba
bd :6 0 16 :2 0
c1 be bf 71f
0 27 :6 0 1b
:2 0 70 a :3 0
15 :2 0 6d c3
c6 :6 0 16 :2 0
ca c7 c8 71f
0 28 :6 0 d5
d6 0 75 a
:3 0 2a :2 0 72
cc cf :6 0 16
:2 0 d3 d0 d1
71f 0 29 :6 0
e0 e1 0 77
2c :3 0 2d :2 0
4 2e :3 0 2e
:2 0 1 d7 d9
:3 0 da :7 0 16
:2 0 de db dc
71f 0 2b :6 0
eb ec 0 79
2c :3 0 30 :2 0
4 2e :3 0 2e
:2 0 1 e2 e4
:3 0 e5 :7 0 16
:2 0 e9 e6 e7
71f 0 2f :6 0
f6 f7 0 7b
2c :3 0 2d :2 0
4 2e :3 0 2e
:2 0 1 ed ef
:3 0 f0 :7 0 16
:2 0 f4 f1 f2
71f 0 31 :6 0
101 102 0 7d
2c :3 0 30 :2 0
4 2e :3 0 2e
:2 0 1 f8 fa
:3 0 fb :7 0 16
:2 0 ff fc fd
71f 0 32 :6 0
10c 10d 0 7f
2c :3 0 34 :2 0
4 2e :3 0 2e
:2 0 1 103 105
:3 0 106 :7 0 16
:2 0 10a 107 108
71f 0 33 :6 0
117 118 0 81
2c :3 0 34 :2 0
4 2e :3 0 2e
:2 0 1 10e 110
:3 0 111 :7 0 16
:2 0 115 112 113
71f 0 35 :6 0
121 122 0 83
37 :3 0 38 :2 0
4 2e :3 0 2e
:2 0 1 119 11b
:3 0 11c :7 0 11f
11d 0 71f 0
36 :6 0 22 :2 0
85 3a :3 0 3b
:2 0 4 2e :3 0
2e :2 0 1 123
125 :3 0 126 :7 0
23 :4 0 12a 127
128 71f 0 39
:6 0 14 :2 0 89
3 :3 0 87 12c
12e :6 0 23 :4 0
132 12f 130 71f
0 3c :6 0 1b
:2 0 8e a :3 0
15 :2 0 8b 134
137 :6 0 16 :2 0
13b 138 139 71f
0 3d :6 0 95
557 0 93 a
:3 0 2a :2 0 90
13d 140 :6 0 16
:2 0 144 141 142
71f 0 3e :6 0
22 :2 0 99 5
:3 0 146 :7 0 149
147 0 71f 0
3f :6 0 3 :3 0
41 :2 0 97 14b
14d :6 0 23 :4 0
151 14e 14f 71f
0 40 :6 0 14
:2 0 9d 3 :3 0
9b 153 155 :6 0
23 :4 0 159 156
157 71f 0 42
:6 0 22 :2 0 a2
a :3 0 15 :2 0
9f 15b 15e :6 0
16 :2 0 162 15f
160 71f 0 43
:6 0 22 :2 0 a6
3 :3 0 a4 164
166 :6 0 23 :4 0
16a 167 168 71f
0 44 :6 0 174
175 0 aa 3
:3 0 a8 16c 16e
:6 0 23 :4 0 172
16f 170 71f 0
45 :6 0 17e 17f
0 ac 3a :3 0
47 :2 0 4 2e
:3 0 2e :2 0 1
176 178 :3 0 179
:7 0 17c 17a 0
71f 0 46 :6 0
4c :2 0 ae 49
:3 0 4a :2 0 4
2e :3 0 2e :2 0
1 180 182 :3 0
183 :7 0 186 184
0 71f 0 48
:6 0 4c :2 0 b2
a :3 0 b0 188
18a :6 0 16 :2 0
18e 18b 18c 71f
0 4b :6 0 198
199 0 b6 3
:3 0 b4 190 192
:6 0 23 :4 0 196
193 194 71f 0
4d :6 0 1a3 1a4
0 b8 49 :3 0
4f :2 0 4 2e
:3 0 2e :2 0 1
19a 19c :3 0 19d
:7 0 23 :4 0 1a1
19e 19f 71f 0
4e :6 0 1ae 1af
0 ba 49 :3 0
4f :2 0 4 2e
:3 0 2e :2 0 1
1a5 1a7 :3 0 1a8
:7 0 23 :4 0 1ac
1a9 1aa 71f 0
50 :6 0 1b8 1b9
0 bc 2c :3 0
52 :2 0 4 2e
:3 0 2e :2 0 1
1b0 1b2 :3 0 1b3
:7 0 1b6 1b4 0
71f 0 51 :6 0
56 :2 0 be 49
:3 0 54 :2 0 4
2e :3 0 2e :2 0
1 1ba 1bc :3 0
1bd :7 0 23 :4 0
1c1 1be 1bf 71f
0 53 :6 0 58
:2 0 c2 3 :3 0
c0 1c3 1c5 :6 0
23 :4 0 1c9 1c6
1c7 71f 0 55
:6 0 58 :2 0 c6
3 :3 0 c4 1cb
1cd :6 0 23 :4 0
1d1 1ce 1cf 71f
0 57 :6 0 4c
:2 0 ca 3 :3 0
c8 1d3 1d5 :6 0
23 :4 0 1d9 1d6
1d7 71f 0 59
:6 0 4c :2 0 ce
a :3 0 cc 1db
1dd :6 0 16 :2 0
1e1 1de 1df 71f
0 5a :6 0 5d
:2 0 d2 3 :3 0
d0 1e3 1e5 :6 0
23 :4 0 1e9 1e6
1e7 71f 0 5b
:6 0 5f :2 0 d6
3 :3 0 d4 1eb
1ed :6 0 23 :4 0
1f1 1ee 1ef 71f
0 5c :6 0 5f
:2 0 da 3 :3 0
d8 1f3 1f5 :6 0
23 :4 0 1f9 1f6
1f7 71f 0 5e
:6 0 203 204 0
de 3 :3 0 dc
1fb 1fd :6 0 23
:4 0 201 1fe 1ff
71f 0 60 :6 0
64 :2 0 e0 3a
:3 0 62 :2 0 4
2e :3 0 2e :2 0
1 205 207 :3 0
208 :7 0 20b 209
0 71f 0 61
:6 0 215 216 0
e4 3 :3 0 e2
20d 20f :6 0 23
:4 0 213 210 211
71f 0 63 :6 0
21f 220 0 e6
2c :3 0 66 :2 0
4 2e :3 0 2e
:2 0 1 217 219
:3 0 21a :7 0 21d
21b 0 71f 0
65 :6 0 14 :2 0
e8 68 :3 0 69
:2 0 4 2e :3 0
2e :2 0 1 221
223 :3 0 224 :7 0
227 225 0 71f
0 67 :6 0 14
:2 0 ed a :3 0
15 :2 0 ea 229
22c :6 0 16 :2 0
230 22d 22e 71f
0 6a :6 0 14
:2 0 f2 a :3 0
15 :2 0 ef 232
235 :6 0 16 :2 0
239 236 237 71f
0 6b :6 0 14
:2 0 f7 a :3 0
15 :2 0 f4 23b
23e :6 0 16 :2 0
242 23f 240 71f
0 6c :6 0 14
:2 0 fc a :3 0
15 :2 0 f9 244
247 :6 0 16 :2 0
24b 248 249 71f
0 6d :6 0 14
:2 0 101 a :3 0
15 :2 0 fe 24d
250 :6 0 16 :2 0
254 251 252 71f
0 6e :6 0 14
:2 0 106 a :3 0
15 :2 0 103 256
259 :6 0 16 :2 0
25d 25a 25b 71f
0 6f :6 0 10d
:2 0 10b a :3 0
15 :2 0 108 25f
262 :6 0 16 :2 0
266 263 264 71f
0 70 :6 0 4a
:3 0 4f :3 0 54
:3 0 48 :3 0 4e
:3 0 53 :3 0 49
:3 0 111 26f :2 0
271 :4 0 273 274
:5 0 26a 270 0
113 0 272 :2 0
717 4d :3 0 6
:3 0 276 277 0
717 55 :3 0 71
:3 0 4d :3 0 56
:2 0 56 :2 0 117
27a 27e 279 27f
0 717 63 :3 0
23 :4 0 281 282
0 717 72 :3 0
4d :3 0 11b 284
286 73 :2 0 56
:2 0 11f 288 28a
:3 0 74 :3 0 28e
:3 0 74 :2 0 122
5a :3 0 75 :3 0
124 292 2b4 0
2b5 :3 0 76 :3 0
71 :3 0 77 :2 0
4d :3 0 56 :2 0
56 :2 0 126 295
29a 12c 296 29c
:3 0 78 :3 0 71
:3 0 77 :2 0 4d
:3 0 15 :2 0 56
:2 0 12f 29f 2a4
135 2a0 2a6 :3 0
29d 2a8 2a7 :2 0
79 :3 0 7a :3 0
7b :4 0 138 2aa
2ad 77 :2 0 7c
:4 0 13d 2af 2b1
:3 0 2a9 2b3 2b2
:3 0 2b7 2b8 :5 0
28f 293 0 140
0 2b6 :2 0 2c5
5a :3 0 73 :2 0
16 :2 0 144 2bb
2bd :3 0 63 :3 0
7d :4 0 2bf 2c0
0 2c2 147 2c3
2be 2c2 0 2c4
149 0 2c5 14b
2c6 28b 2c5 0
2c7 14e 0 717
4b :3 0 16 :2 0
2c8 2c9 0 717
e :3 0 16 :2 0
2cb 2cc 0 717
29 :3 0 16 :2 0
2ce 2cf 0 717
8 :3 0 16 :2 0
2d1 2d2 0 717
b :3 0 16 :2 0
2d4 2d5 0 717
43 :3 0 16 :2 0
2d7 2d8 0 717
42 :3 0 7e :4 0
2da 2db 0 717
48 :3 0 77 :2 0
7f :4 0 152 2de
2e0 :3 0 42 :3 0
80 :4 0 2e2 2e3
0 2e5 155 2e6
2e1 2e5 0 2e7
157 0 717 3c
:3 0 23 :4 0 2e8
2e9 0 717 7
:3 0 81 :2 0 159
2ec 2ed :3 0 3c
:3 0 82 :4 0 2ef
2f0 0 2f2 15b
2f3 2ee 2f2 0
2f4 15d 0 717
71 :3 0 4d :3 0
83 :2 0 56 :2 0
15f 2f5 2f9 77
:2 0 7c :4 0 165
2fb 2fd :3 0 39
:3 0 7c :4 0 2ff
300 0 30a 4d
:3 0 71 :3 0 4d
:3 0 56 :2 0 15
:2 0 168 303 307
302 308 0 30a
16c 360 74 :3 0
30d :3 0 74 :2 0
16f 5a :3 0 3a
:3 0 171 311 323
0 324 :3 0 84
:3 0 2 :3 0 77
:2 0 175 315 316
:3 0 79 :3 0 3b
:3 0 7c :4 0 178
318 31b 7c :4 0
85 :4 0 17b :3 0
31c 31d 320 317
322 321 :3 0 326
327 :5 0 30e 312
0 17e 0 325
:2 0 35f 5a :3 0
73 :2 0 16 :2 0
182 32a 32c :3 0
3b :3 0 185 39
:3 0 3a :3 0 187
332 344 0 345
:3 0 84 :3 0 2
:3 0 77 :2 0 18b
336 337 :3 0 79
:3 0 3b :3 0 7c
:4 0 18e 339 33c
7c :4 0 85 :4 0
191 :3 0 33d 33e
341 338 343 342
:3 0 347 348 :5 0
32f 333 0 194
0 346 :2 0 34a
196 35c 84 :3 0
198 5b :3 0 3a
:3 0 19a 34f 355
0 356 :3 0 56
:2 0 77 :2 0 15
:2 0 19e 352 354
:4 0 358 359 :5 0
34c 350 0 1a1
0 357 :2 0 35b
1a3 35d 32d 34a
0 35e 0 35b
0 35e 1a5 0
35f 1a8 361 2fe
30a 0 362 0
35f 0 362 1ab
0 717 55 :3 0
77 :2 0 7b :4 0
1b0 364 366 :3 0
57 :3 0 86 :4 0
368 369 0 36b
1b3 370 57 :3 0
87 :4 0 36c 36d
0 36f 1b5 371
367 36b 0 372
0 36f 0 372
1b7 0 717 40
:3 0 88 :4 0 373
374 0 717 72
:3 0 4d :3 0 1ba
376 378 77 :2 0
56 :2 0 1be 37a
37c :3 0 71 :3 0
4d :3 0 56 :2 0
15 :2 0 1c1 37e
382 89 :2 0 8a
:4 0 1c7 384 386
:3 0 37d 388 387
:2 0 71 :3 0 4d
:3 0 56 :2 0 15
:2 0 1ca 38a 38e
89 :2 0 8b :4 0
1d0 390 392 :3 0
389 394 393 :2 0
71 :3 0 4d :3 0
56 :2 0 15 :2 0
1d3 396 39a 89
:2 0 8c :4 0 1d9
39c 39e :3 0 395
3a0 39f :2 0 40
:3 0 8d :4 0 3a2
3a3 0 3a5 1dc
3a6 3a1 3a5 0
3a7 1de 0 717
72 :3 0 4d :3 0
1e0 3a8 3aa 77
:2 0 15 :2 0 1e4
3ac 3ae :3 0 71
:3 0 4d :3 0 56
:2 0 15 :2 0 1e7
3b0 3b4 89 :2 0
8a :4 0 1ed 3b6
3b8 :3 0 3af 3ba
3b9 :2 0 71 :3 0
4d :3 0 56 :2 0
15 :2 0 1f0 3bc
3c0 89 :2 0 8b
:4 0 1f6 3c2 3c4
:3 0 3bb 3c6 3c5
:2 0 71 :3 0 4d
:3 0 56 :2 0 15
:2 0 1f9 3c8 3cc
89 :2 0 8c :4 0
1ff 3ce 3d0 :3 0
3c7 3d2 3d1 :2 0
40 :3 0 8e :4 0
3d4 3d5 0 3d7
202 3d8 3d3 3d7
0 3d9 204 0
717 71 :3 0 4d
:3 0 56 :2 0 15
:2 0 206 3da 3de
77 :2 0 8a :4 0
20c 3e0 3e2 :3 0
71 :3 0 4d :3 0
56 :2 0 15 :2 0
20f 3e4 3e8 77
:2 0 8b :4 0 215
3ea 3ec :3 0 3e3
3ee 3ed :2 0 71
:3 0 4d :3 0 56
:2 0 15 :2 0 218
3f0 3f4 77 :2 0
8c :4 0 21e 3f6
3f8 :3 0 3ef 3fa
3f9 :2 0 3fb :2 0
53 :3 0 77 :2 0
7c :4 0 223 3fe
400 :3 0 3fc 402
401 :2 0 40 :3 0
8f :4 0 404 405
0 421 71 :3 0
4d :3 0 56 :2 0
15 :2 0 226 407
40b 77 :2 0 8a
:4 0 22c 40d 40f
:3 0 72 :3 0 4d
:3 0 22f 411 413
77 :2 0 5d :2 0
233 415 417 :3 0
410 419 418 :2 0
40 :3 0 88 :4 0
41b 41c 0 41e
236 41f 41a 41e
0 420 238 0
421 23a 422 403
421 0 423 23d
0 717 44 :3 0
90 :4 0 424 425
0 717 53 :3 0
77 :2 0 7c :4 0
241 428 42a :3 0
44 :3 0 23 :4 0
42c 42d 0 42f
244 430 42b 42f
0 431 246 0
717 79 :3 0 62
:3 0 91 :4 0 248
432 435 24b 61
:3 0 3a :3 0 24d
43a 440 0 441
:3 0 84 :3 0 2
:3 0 77 :2 0 251
43e 43f :4 0 443
444 :5 0 437 43b
0 254 0 442
:2 0 717 5a :3 0
16 :2 0 446 447
0 717 74 :3 0
44b :3 0 74 :2 0
256 5a :3 0 2c
:3 0 258 44f 464
0 465 :3 0 2e
:3 0 77 :2 0 92
:4 0 25c 452 454
:3 0 4 :3 0 93
:3 0 94 :3 0 456
457 45b 458 459
:2 0 455 45c 45a
:2 0 95 :3 0 61
:3 0 77 :2 0 261
460 461 :3 0 45d
463 462 :3 0 467
468 :5 0 44c 450
0 264 0 466
:2 0 717 5a :3 0
73 :2 0 16 :2 0
268 46b 46d :3 0
79 :3 0 2d :3 0
16 :2 0 26b 46f
472 79 :3 0 34
:3 0 16 :2 0 26e
474 477 79 :3 0
30 :3 0 16 :2 0
271 479 47c 79
:3 0 96 :3 0 16
:2 0 274 47e 481
97 :3 0 79 :3 0
98 :3 0 99 :4 0
277 484 487 79
:3 0 9a :3 0 7b
:4 0 27a 489 48c
52 :3 0 79 :3 0
66 :3 0 30 :3 0
27d 48f 492 9b
:3 0 493 494 280
2b :3 0 33 :3 0
2f :3 0 35 :3 0
3d :3 0 3f :3 0
50 :3 0 51 :3 0
65 :3 0 2c :3 0
28a 4a1 4b6 0
4b7 :3 0 2e :3 0
77 :2 0 92 :4 0
28e 4a4 4a6 :3 0
4 :3 0 93 :3 0
94 :3 0 4a8 4a9
4ad 4aa 4ab :2 0
4a7 4ae 4ac :2 0
95 :3 0 61 :3 0
77 :2 0 293 4b2
4b3 :3 0 4af 4b5
4b4 :3 0 4b9 4ba
:5 0 496 4a2 0
296 0 4b8 :2 0
4c2 32 :3 0 2f
:3 0 4bc 4bd 0
4c2 31 :3 0 2b
:3 0 4bf 4c0 0
4c2 2a0 4c3 46e
4c2 0 4c4 2a4
0 717 50 :3 0
9c :2 0 2a6 4c6
4c7 :3 0 50 :3 0
4e :3 0 4c9 4ca
0 4cc 2a8 4cd
4c8 4cc 0 4ce
2aa 0 717 2b
:3 0 9c :2 0 2ac
4d0 4d1 :3 0 2f
:3 0 9c :2 0 2ae
4d4 4d5 :3 0 4d2
4d7 4d6 :2 0 2b
:3 0 9d :2 0 4d9
4da 0 4e5 33
:3 0 16 :2 0 4dc
4dd 0 4e5 2f
:3 0 9e :2 0 4df
4e0 0 4e5 35
:3 0 16 :2 0 4e2
4e3 0 4e5 2b0
4e6 4d8 4e5 0
4e7 2b5 0 717
45 :3 0 9f :4 0
4e8 4e9 0 717
71 :3 0 4d :3 0
56 :2 0 15 :2 0
2b7 4eb 4ef 77
:2 0 8a :4 0 2bd
4f1 4f3 :3 0 71
:3 0 4d :3 0 56
:2 0 15 :2 0 2c0
4f5 4f9 77 :2 0
8b :4 0 2c6 4fb
4fd :3 0 4f4 4ff
4fe :2 0 71 :3 0
4d :3 0 56 :2 0
15 :2 0 2c9 501
505 77 :2 0 8c
:4 0 2cf 507 509
:3 0 500 50b 50a
:2 0 45 :3 0 a0
:4 0 50d 50e 0
52a 71 :3 0 4d
:3 0 56 :2 0 15
:2 0 2d2 510 514
77 :2 0 8a :4 0
2d8 516 518 :3 0
72 :3 0 4d :3 0
2db 51a 51c 77
:2 0 5d :2 0 2df
51e 520 :3 0 519
522 521 :2 0 45
:3 0 88 :4 0 524
525 0 527 2e2
528 523 527 0
529 2e4 0 52a
2e6 52b 50c 52a
0 52c 2e9 0
717 67 :3 0 23
:4 0 52d 52e 0
717 48 :3 0 77
:2 0 7f :4 0 2ed
531 533 :3 0 5e
:3 0 a1 :4 0 a2
:2 0 40 :3 0 2f0
537 539 :3 0 a2
:2 0 3c :3 0 2f3
53b 53d :3 0 a2
:2 0 57 :3 0 2f6
53f 541 :3 0 a2
:2 0 63 :3 0 2f9
543 545 :3 0 a2
:2 0 a3 :4 0 2fc
547 549 :3 0 535
54a 0 54c 2ff
565 5e :3 0 a4
:4 0 a2 :2 0 40
:3 0 301 54f 551
:3 0 a2 :2 0 3c
:3 0 304 553 555
:3 0 a2 :2 0 57
:3 0 307 557 559
:3 0 a2 :2 0 63
:3 0 30a 55b 55d
:3 0 a2 :2 0 a3
:4 0 30d 55f 561
:3 0 54d 562 0
564 310 566 534
54c 0 567 0
564 0 567 312
0 717 7 :3 0
81 :2 0 315 569
56a :3 0 a5 :3 0
f :3 0 5e :3 0
a6 :3 0 2 :3 0
570 4 :3 0 572
6 :3 0 574 7
:3 0 576 56d 56e
579 317 578 :2 0
57b 31c 58a a5
:3 0 f :3 0 5e
:3 0 a6 :3 0 2
:3 0 580 4 :3 0
582 4d :3 0 584
57d 57e 587 31e
586 :2 0 589 322
58b 56b 57b 0
58c 0 589 0
58c 324 0 717
a7 :3 0 f :3 0
36 :3 0 5c :3 0
28 :3 0 6b :3 0
6f :3 0 70 :4 0
596 :2 0 5d5 58e
597 :3 0 327 :3 0
a8 :3 0 f :3 0
a9 :3 0 599 59a
:4 0 59b :3 0 5d5
aa :3 0 ab :3 0
59d 59e 0 ac
:4 0 a2 :2 0 7
:3 0 32e 5a1 5a3
:3 0 a2 :2 0 ad
:4 0 331 5a5 5a7
:3 0 a2 :2 0 6f
:3 0 334 5a9 5ab
:3 0 a2 :2 0 ae
:4 0 337 5ad 5af
:3 0 a2 :2 0 70
:3 0 33a 5b1 5b3
:3 0 33d 59f 5b5
:2 0 5d5 17 :3 0
79 :3 0 17 :3 0
16 :2 0 33f 5b8
5bb af :2 0 79
:3 0 6f :3 0 16
:2 0 342 5be 5c1
345 5bd 5c3 :3 0
5b7 5c4 0 5d5
18 :3 0 79 :3 0
18 :3 0 16 :2 0
348 5c7 5ca af
:2 0 79 :3 0 70
:3 0 16 :2 0 34b
5cd 5d0 34e 5cc
5d2 :3 0 5c6 5d3
0 5d5 351 5d7
a7 :4 0 5d5 :4 0
717 b0 :3 0 f
:4 0 5db :2 0 717
5d9 0 6c :3 0
6b :3 0 b1 :2 0
65 :3 0 5df :2 0
357 5de 5e1 :3 0
b2 :2 0 41 :2 0
35a 5e3 5e5 :3 0
5e6 :2 0 5dc 5e7
0 717 29 :3 0
29 :3 0 af :2 0
17 :3 0 b1 :2 0
2b :3 0 5ee :2 0
35d 5ed 5f0 :3 0
b2 :2 0 41 :2 0
360 5f2 5f4 :3 0
5f5 :2 0 363 5eb
5f7 :3 0 af :2 0
18 :3 0 b1 :2 0
2f :3 0 5fc :2 0
366 5fb 5fe :3 0
b2 :2 0 41 :2 0
369 600 602 :3 0
603 :2 0 36c 5f9
605 :3 0 af :2 0
6c :3 0 36f 607
609 :3 0 5e9 60a
0 717 c :3 0
18 :3 0 b1 :2 0
2f :3 0 60f :2 0
372 60e 611 :3 0
b2 :2 0 41 :2 0
375 613 615 :3 0
616 :2 0 617 :2 0
af :2 0 6c :3 0
378 619 61b :3 0
60c 61c 0 717
d :3 0 17 :3 0
b1 :2 0 2b :3 0
621 :2 0 37b 620
623 :3 0 b2 :2 0
41 :2 0 37e 625
627 :3 0 628 :2 0
61e 629 0 717
3d :3 0 73 :2 0
16 :2 0 383 62c
62e :3 0 4 :3 0
3f :3 0 b3 :2 0
388 632 633 :3 0
3f :3 0 b4 :3 0
77 :3 0 38b 636
639 38f 637 63b
:3 0 634 63d 63c
:2 0 63e :2 0 62f
640 63f :2 0 79
:3 0 29 :3 0 16
:2 0 392 642 645
89 :2 0 16 :2 0
397 647 649 :3 0
641 64b 64a :2 0
29 :3 0 3d :3 0
b5 :2 0 39c 64f
650 :3 0 29 :3 0
3d :3 0 652 653
0 655 39f 689
3e :3 0 29 :3 0
656 657 0 688
29 :3 0 16 :2 0
659 65a 0 688
b6 :3 0 3e :3 0
3d :3 0 73 :2 0
a7 :3 0 3a3 65f
661 :3 0 662 674
29 :3 0 29 :3 0
af :2 0 3d :3 0
3a6 666 668 :3 0
664 669 0 672
3e :3 0 3e :3 0
b7 :2 0 3d :3 0
3a9 66d 66f :3 0
66b 670 0 672
3ac 674 a7 :3 0
663 672 :4 0 688
79 :3 0 3e :3 0
16 :2 0 3af 675
678 89 :2 0 16
:2 0 3b4 67a 67c
:3 0 29 :3 0 29
:3 0 af :2 0 3d
:3 0 3b7 680 682
:3 0 67e 683 0
685 3ba 686 67d
685 0 687 3bc
0 688 3be 68a
651 655 0 68b
0 688 0 68b
3c3 0 68c 3c6
68d 64c 68c 0
68e 3c8 0 717
8 :3 0 17 :3 0
68f 690 0 717
b :3 0 18 :3 0
692 693 0 717
33 :3 0 af :2 0
35 :3 0 3ca 696
698 :3 0 699 :2 0
73 :2 0 16 :2 0
3cf 69b 69d :3 0
29 :3 0 73 :2 0
33 :3 0 af :2 0
35 :3 0 3d2 6a2
6a4 :3 0 6a5 :2 0
3d7 6a0 6a7 :3 0
69e 6a9 6a8 :2 0
29 :3 0 33 :3 0
af :2 0 35 :3 0
3da 6ad 6af :3 0
6b0 :2 0 6ab 6b1
0 6b3 3dd 6c7
29 :3 0 51 :3 0
b5 :2 0 3e1 6b6
6b7 :3 0 51 :3 0
73 :2 0 16 :2 0
3e6 6ba 6bc :3 0
6b8 6be 6bd :2 0
29 :3 0 51 :3 0
6c0 6c1 0 6c3
3e9 6c4 6bf 6c3
0 6c5 3eb 0
6c6 3ed 6c8 6aa
6b3 0 6c9 0
6c6 0 6c9 3ef
0 717 50 :3 0
77 :2 0 7c :4 0
3f4 6cb 6cd :3 0
50 :3 0 9c :2 0
3f7 6d0 6d1 :3 0
6ce 6d3 6d2 :2 0
6d4 :2 0 7 :3 0
9c :2 0 3f9 6d7
6d8 :3 0 6d5 6da
6d9 :2 0 29 :3 0
b7 :2 0 b8 :3 0
29 :3 0 3fb 6de
6e0 3fd 6dd 6e2
:3 0 6e3 :2 0 73
:2 0 16 :2 0 402
6e5 6e7 :3 0 29
:3 0 b9 :3 0 29
:3 0 405 6ea 6ec
6e9 6ed 0 6ef
407 6f0 6e8 6ef
0 6f1 409 0
6f2 40b 702 7
:3 0 9c :2 0 40d
6f4 6f5 :3 0 29
:3 0 ba :3 0 29
:3 0 15 :2 0 40f
6f8 6fb 6f7 6fc
0 6fe 412 6ff
6f6 6fe 0 700
414 0 701 416
703 6db 6f2 0
704 0 701 0
704 418 0 717
e :3 0 29 :3 0
705 706 0 717
39 :3 0 77 :2 0
85 :4 0 41d 709
70b :3 0 e :3 0
16 :2 0 b7 :2 0
e :3 0 420 70f
711 :3 0 70d 712
0 714 423 715
70c 714 0 716
425 0 717 427
720 bb :4 0 71a
457 71c 459 71b
71a :2 0 71d 45b
:2 0 720 1 :3 0
45d 720 71f 717
71d :6 0 721 :2 0
1 2c 720 724
:3 0 723 721 725
:8 0 
49d
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
17 1 1c 1
21 1 26 9
5 9 d 11
16 1b 20 25
2a 1 2e 1
35 2 3e 3f
1 3c 2 47
48 1 45 2
50 51 1 4e
2 59 5a 1
57 2 62 63
1 60 2 6b
6c 1 69 2
74 75 1 72
2 7d 7e 1
7b 2 86 87
1 84 2 8f
90 1 8d 1
98 1 96 2
a0 a1 1 9e
2 a9 aa 1
a7 2 b2 b3
1 b0 2 bb
bc 1 b9 2
c4 c5 1 c2
2 cd ce 1
cb 1 d4 1
df 1 ea 1
f5 1 100 1
10b 1 116 1
120 1 12d 1
12b 2 135 136
1 133 2 13e
13f 1 13c 1
145 1 14c 1
14a 1 154 1
152 2 15c 15d
1 15a 1 165
1 163 1 16d
1 16b 1 173
1 17d 1 189
1 187 1 191
1 18f 1 197
1 1a2 1 1ad
1 1b7 1 1c4
1 1c2 1 1cc
1 1ca 1 1d4
1 1d2 1 1dc
1 1da 1 1e4
1 1e2 1 1ec
1 1ea 1 1f4
1 1f2 1 1fc
1 1fa 1 202
1 20e 1 20c
1 214 1 21e
2 22a 22b 1
228 2 233 234
1 231 2 23c
23d 1 23a 2
245 246 1 243
2 24e 24f 1
24c 2 257 258
1 255 2 260
261 1 25e 3
267 268 269 1
26e 3 26b 26c
26d 3 27b 27c
27d 1 285 1
289 2 287 289
1 28d 1 291
3 297 298 299
1 29b 2 294
29b 3 2a1 2a2
2a3 1 2a5 2
29e 2a5 2 2ab
2ac 1 2b0 2
2ae 2b0 1 290
1 2bc 2 2ba
2bc 1 2c1 1
2c3 2 2b9 2c4
1 2c6 1 2df
2 2dd 2df 1
2e4 1 2e6 1
2eb 1 2f1 1
2f3 3 2f6 2f7
2f8 1 2fc 2
2fa 2fc 3 304
305 306 2 301
309 1 30c 1
310 1 314 2
313 314 2 319
31a 2 31e 31f
1 30f 1 32b
2 329 32b 1
32e 1 331 1
335 2 334 335
2 33a 33b 2
33f 340 1 330
1 349 1 34b
1 34e 1 353
2 351 353 1
34d 1 35a 2
35c 35d 2 328
35e 2 360 361
1 365 2 363
365 1 36a 1
36e 2 370 371
1 377 1 37b
2 379 37b 3
37f 380 381 1
385 2 383 385
3 38b 38c 38d
1 391 2 38f
391 3 397 398
399 1 39d 2
39b 39d 1 3a4
1 3a6 1 3a9
1 3ad 2 3ab
3ad 3 3b1 3b2
3b3 1 3b7 2
3b5 3b7 3 3bd
3be 3bf 1 3c3
2 3c1 3c3 3
3c9 3ca 3cb 1
3cf 2 3cd 3cf
1 3d6 1 3d8
3 3db 3dc 3dd
1 3e1 2 3df
3e1 3 3e5 3e6
3e7 1 3eb 2
3e9 3eb 3 3f1
3f2 3f3 1 3f7
2 3f5 3f7 1
3ff 2 3fd 3ff
3 408 409 40a
1 40e 2 40c
40e 1 412 1
416 2 414 416
1 41d 1 41f
2 406 420 1
422 1 429 2
427 429 1 42e
1 430 2 433
434 1 436 1
439 1 43d 2
43c 43d 1 438
1 44a 1 44e
1 453 2 451
453 1 45f 2
45e 45f 1 44d
1 46c 2 46a
46c 2 470 471
2 475 476 2
47a 47b 2 47f
480 2 485 486
2 48a 48b 2
490 491 9 473
478 47d 482 483
488 48d 48e 495
1 4a0 1 4a5
2 4a3 4a5 1
4b1 2 4b0 4b1
9 497 498 499
49a 49b 49c 49d
49e 49f 3 4bb
4be 4c1 1 4c3
1 4c5 1 4cb
1 4cd 1 4cf
1 4d3 4 4db
4de 4e1 4e4 1
4e6 3 4ec 4ed
4ee 1 4f2 2
4f0 4f2 3 4f6
4f7 4f8 1 4fc
2 4fa 4fc 3
502 503 504 1
508 2 506 508
3 511 512 513
1 517 2 515
517 1 51b 1
51f 2 51d 51f
1 526 1 528
2 50f 529 1
52b 1 532 2
530 532 2 536
538 2 53a 53c
2 53e 540 2
542 544 2 546
548 1 54b 2
54e 550 2 552
554 2 556 558
2 55a 55c 2
55e 560 1 563
2 565 566 1
568 4 571 573
575 577 1 57a
3 581 583 585
1 588 2 58a
58b 6 58f 590
591 592 593 594
2 5a0 5a2 2
5a4 5a6 2 5a8
5aa 2 5ac 5ae
2 5b0 5b2 1
5b4 2 5b9 5ba
2 5bf 5c0 2
5bc 5c2 2 5c8
5c9 2 5ce 5cf
2 5cb 5d1 5
595 59c 5b6 5c5
5d4 2 5dd 5e0
2 5e2 5e4 2
5ec 5ef 2 5f1
5f3 2 5ea 5f6
2 5fa 5fd 2
5ff 601 2 5f8
604 2 606 608
2 60d 610 2
612 614 2 618
61a 2 61f 622
2 624 626 1
62d 2 62b 62d
1 631 2 630
631 1 638 1
63a 2 635 63a
2 643 644 1
648 2 646 648
1 64e 2 64d
64e 1 654 1
65e 2 65d 65e
2 665 667 2
66c 66e 2 66a
671 2 676 677
1 67b 2 679
67b 2 67f 681
1 684 1 686
4 658 65b 674
687 2 689 68a
1 68b 1 68d
2 695 697 1
69c 2 69a 69c
2 6a1 6a3 1
6a6 2 69f 6a6
2 6ac 6ae 1
6b2 1 6b5 2
6b4 6b5 1 6bb
2 6b9 6bb 1
6c2 1 6c4 1
6c5 2 6c7 6c8
1 6cc 2 6ca
6cc 1 6cf 1
6d6 1 6df 2
6dc 6e1 1 6e6
2 6e4 6e6 1
6eb 1 6ee 1
6f0 1 6f1 1
6f3 2 6f9 6fa
1 6fd 1 6ff
1 700 2 702
703 1 70a 2
708 70a 2 70e
710 1 713 1
715 2f 275 278
280 283 2c7 2ca
2cd 2d0 2d3 2d6
2d9 2dc 2e7 2ea
2f4 362 372 375
3a7 3d9 423 426
431 445 448 469
4c4 4ce 4e7 4ea
52c 52f 567 58c
5d7 5da 5e8 60b
61d 62a 68e 691
694 6c9 704 707
716 1 719 1
718 1 71c 3f
33 3a 43 4c
55 5e 67 70
79 82 8b 94
9c a5 ae b7
c0 c9 d2 dd
e8 f3 fe 109
114 11e 129 131
13a 143 148 150
158 161 169 171
17b 185 18d 195
1a0 1ab 1b5 1c0
1c8 1d0 1d8 1e0
1e8 1f0 1f8 200
20a 212 21c 226
22f 238 241 24a
253 25c 265 
1
4
0 
724
0
1
14
3
49
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
24c 1 0
163 1 0
3c 1 0
21 1 0
116 1 0
6 1 0
1 0 1
1ad 1 0
4e 1 0
45 1 0
b9 1 0
e 1 0
120 1 0
243 1 0
1f2 1 0
20c 1 0
1a2 1 0
18f 1 0
84 1 0
b0 1 0
26 1 0
2 1 0
12 1 0
197 1 0
72 1 0
1e2 1 0
231 1 0
187 1 0
ea 1 0
8d 1 0
1da 1 0
1b7 1 0
25e 1 0
cb 1 0
f5 1 0
96 1 0
202 1 0
a7 1 0
57 1 0
1ea 1 0
145 1 0
c2 1 0
12b 1 0
1c 1 0
21e 1 0
9e 1 0
13c 1 0
d4 1 0
a 1 0
1c2 1 0
173 1 0
17 1 0
7b 1 0
69 1 0
152 1 0
60 1 0
228 1 0
16b 1 0
133 1 0
100 1 0
14a 1 0
2e 1 0
35 1 0
23a 1 0
15a 1 0
1ca 1 0
1d2 1 0
214 1 0
255 1 0
17d 1 0
df 1 0
1fa 1 0
10b 1 0
0

/
create or replace function f_RoundOfHighLow wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
25
2 :e:
1FUNCTION:
1F_ROUNDOFHIGHLOW:
1NVALUE:
1NUMBER:
1VROUNDOFF:
1ROUNDFLAG:
1VARCHAR2:
1RETURN:
1RESULT:
1NTEMP:
118:
16:
1NTEMP2:
1NTEMP3:
1VROUNDOFF_LOCAL:
12:
1ROUNDFLAG_LOCAL:
11:
1NVALUE_LOCAL:
1IS NULL:
1N:
1=:
10:
125:
1H:
1CEIL:
1ELSIF:
1L:
1FLOOR:
1ROUND:
1/:
1-:
1>:
1+:
1>=:
1.5:
1*:
0

0
0
101
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 :2 a0 d :2 a0 d a0 7e
b4 2e a0 6e d b7 19 3c
:2 a0 d a0 7e 51 b4 2e a0
7e b4 2e 52 10 a0 51 d
b7 19 3c a0 7e 51 b4 2e
a0 7e 6e b4 2e :3 a0 a5 b
d a0 b7 a0 7e 6e b4 2e
:3 a0 a5 b d a0 b7 19 a0
7e 6e b4 2e a0 7e b4 2e
52 10 :3 a0 51 a5 b d b7
:2 19 3c :2 a0 d b7 :2 a0 7e a0
b4 2e d :3 a0 a5 b d :2 a0
7e a0 b4 2e d a0 7e 6e
b4 2e a0 7e 51 b4 2e :2 a0
7e 51 b4 2e d b7 19 3c
a0 b7 a0 7e 6e b4 2e a0
7e 51 b4 2e :2 a0 7e 51 b4
2e d b7 19 3c b7 :2 19 3c
:2 a0 7e a0 b4 2e d b7 :2 19
3c :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
101
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 9b 86 66 8a 8d 8e 96
85 bb a6 82 aa ad ae b6
a5 db c6 a2 ca cd ce d6
c5 fb e6 c2 ea ed ee f6
e5 118 106 e2 10a 10b 113 105
138 123 102 127 12a 12b 133 122
13f 143 147 14b 14f 153 157 11f
15b 15c 161 165 16a 16e 170 174
177 17b 17f 183 187 18a 18d 18e
193 197 19a 19b 1 1a0 1a5 1a9
1ac 1b0 1b2 1b6 1b9 1bd 1c0 1c3
1c4 1c9 1cd 1d0 1d5 1d6 1db 1df
1e3 1e7 1e8 1ea 1ee 1f2 1f4 1f8
1fb 200 201 206 20a 20e 212 213
215 219 21d 21f 223 227 22a 22f
230 235 239 23c 23d 1 242 247
24b 24f 253 256 257 259 25d 25f
263 267 26a 26e 272 276 278 27c
280 283 287 288 28d 291 295 299
29d 29e 2a0 2a4 2a8 2ac 2af 2b3
2b4 2b9 2bd 2c1 2c4 2c9 2ca 2cf
2d3 2d6 2d9 2da 2df 2e3 2e7 2ea
2ed 2ee 2f3 2f7 2f9 2fd 300 304
306 30a 30d 312 313 318 31c 31f
322 323 328 32c 330 333 336 337
33c 340 342 346 349 34b 34f 353
356 35a 35e 361 365 366 36b 36f
371 375 379 37c 380 384 387 38b
38d 391 395 397 3a3 3a7 3a9 3aa
3b3 
101
2
0 1 a 1b 25 :2 1b 2d 3a
:2 2d 1c 29 :2 1c 1a 33 3a :2 1
3 :3 13 :2 3 13 1a 1d 19 :2 13
:2 3 13 1a 1d 19 :2 13 :2 3 13
1a 1d 19 :2 13 :2 3 13 1a 1d
19 :2 13 :2 3 14 1d 1c :2 14 :2 3
14 1b 1e 1a :2 14 :2 3 13 :2 3
16 3 :5 6 19 6 1e :3 3 16
3 6 15 16 :2 15 :4 1b :2 6 5
17 5 33 :2 3 6 15 16 :2 15
9 1a 1b :2 1a 8 18 1d :2 18
8 6 1f c 1d 1e :2 1d 8
18 1e :2 18 8 6 22 1f c
1d 1e :2 1d :4 25 :2 c 8 18 1e
2b :2 18 8 3d 1f :3 6 10 6
18 5 f 16 18 :2 f :2 5 f
15 :2 f :2 5 f 15 17 :2 f 5
8 17 18 :2 17 a 11 13 :2 11
a 14 1b 1c :2 14 a 15 :2 7
5 1c b 1b 1c :2 1b a 11
14 :2 11 a 14 1a 1b :2 14 a
17 :2 7 20 1c :3 5 f 15 16
:2 f 5 :5 3 a 9 3 :2 1 5
:7 1 
101
4
0 :a 1 :4 2 1
:2 2 :2 1 :5 3 :8 4
:8 5 :8 6 :8 7 :7 8
:8 9 :3 c :3 d :4 e
:3 f :3 e :3 12 :b 13
:3 14 :3 13 :5 17 :5 18
:6 19 1a 18 :5 1a
:6 1b 1c 1a 18
:b 1c :7 1d 1c :3 18
:3 1f 17 :7 21 :6 22
:7 23 :5 24 :5 25 :7 26
:3 25 28 24 :5 28
:5 29 :7 2a :3 29 28
:3 24 :7 2d 20 :3 17
:4 2f :2 a 30 :7 1

3b5
4
:3 0 1 :3 0 2
:a 0 fc 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 fc
2 12 :2 0 b
:2 0 d 4 :3 0
15 :7 0 18 16
0 fa 0 9
:6 0 b :2 0 12
4 :3 0 c :2 0
f 1a 1d :6 0
20 1e 0 fa
0 a :6 0 b
:2 0 17 4 :3 0
c :2 0 14 22
25 :6 0 28 26
0 fa 0 d
:6 0 b :2 0 1c
4 :3 0 c :2 0
19 2a 2d :6 0
30 2e 0 fa
0 e :6 0 12
:2 0 21 4 :3 0
10 :2 0 1e 32
35 :6 0 38 36
0 fa 0 f
:6 0 b :2 0 25
7 :3 0 23 3a
3c :6 0 3f 3d
0 fa 0 11
:6 0 14 :2 0 2a
4 :3 0 c :2 0
27 41 44 :6 0
47 45 0 fa
0 13 :6 0 13
:3 0 3 :3 0 48
49 0 f7 11
:3 0 6 :3 0 4b
4c 0 f7 11
:3 0 2c 4f 50
:3 0 11 :3 0 15
:4 0 52 53 0
55 2e 56 51
55 0 57 30
0 f7 f :3 0
5 :3 0 58 59
0 f7 f :3 0
16 :2 0 17 :2 0
34 5c 5e :3 0
f :3 0 14 :2 0
37 61 62 :3 0
5f 64 63 :2 0
f :3 0 18 :2 0
66 67 0 69
39 6a 65 69
0 6b 3b 0
f7 f :3 0 16
:2 0 12 :2 0 3f
6d 6f :3 0 11
:3 0 16 :2 0 19
:4 0 44 72 74
:3 0 13 :3 0 1a
:3 0 13 :3 0 47
77 79 76 7a
0 7d 1b :3 0
49 a0 11 :3 0
16 :2 0 1c :4 0
4d 7f 81 :3 0
13 :3 0 1d :3 0
13 :3 0 50 84
86 83 87 0
8a 1b :3 0 52
8b 82 8a 0
a1 11 :3 0 16
:2 0 15 :4 0 56
8d 8f :3 0 11
:3 0 14 :2 0 59
92 93 :3 0 90
95 94 :2 0 13
:3 0 1e :3 0 13
:3 0 17 :2 0 5b
98 9b 97 9c
0 9e 5e 9f
96 9e 0 a1
75 7d 0 a1
60 0 a5 d
:3 0 13 :3 0 a2
a3 0 a5 64
f0 a :3 0 3
:3 0 1f :2 0 f
:3 0 67 a8 aa
:3 0 a6 ab 0
ef d :3 0 1d
:3 0 a :3 0 6a
ae b0 ad b1
0 ef e :3 0
a :3 0 20 :2 0
d :3 0 6c b5
b7 :3 0 b3 b8
0 ef 11 :3 0
16 :2 0 19 :4 0
71 bb bd :3 0
e :3 0 21 :2 0
17 :2 0 76 c0
c2 :3 0 d :3 0
d :3 0 22 :2 0
12 :2 0 79 c6
c8 :3 0 c4 c9
0 cb 7c cc
c3 cb 0 cd
7e 0 cf 1b
:3 0 80 e6 11
:3 0 16 :2 0 15
:4 0 84 d1 d3
:3 0 e :3 0 23
:2 0 24 :2 0 89
d6 d8 :3 0 d
:3 0 d :3 0 22
:2 0 12 :2 0 8c
dc de :3 0 da
df 0 e1 8f
e2 d9 e1 0
e3 91 0 e4
93 e5 d4 e4
0 e7 be cf
0 e7 95 0
ef d :3 0 d
:3 0 25 :2 0 f
:3 0 98 ea ec
:3 0 e8 ed 0
ef 9b f1 70
a5 0 f2 0
ef 0 f2 a1
0 f7 8 :3 0
d :3 0 f4 :2 0
f5 :2 0 f7 a4
fb :3 0 fb 2
:3 0 ac fb fa
f7 f8 :6 0 fc
:2 0 2 12 fb
ff :3 0 fe fc
100 :8 0 
b4
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 2 1b 1c
1 19 2 23
24 1 21 2
2b 2c 1 29
2 33 34 1
31 1 3b 1
39 2 42 43
1 40 1 4e
1 54 1 56
1 5d 2 5b
5d 1 60 1
68 1 6a 1
6e 2 6c 6e
1 73 2 71
73 1 78 1
7b 1 80 2
7e 80 1 85
1 88 1 8e
2 8c 8e 1
91 2 99 9a
1 9d 3 a0
8b 9f 2 a1
a4 2 a7 a9
1 af 2 b4
b6 1 bc 2
ba bc 1 c1
2 bf c1 2
c5 c7 1 ca
1 cc 1 cd
1 d2 2 d0
d2 1 d7 2
d5 d7 2 db
dd 1 e0 1
e2 1 e3 2
e6 e5 2 e9
eb 5 ac b2
b9 e7 ee 2
f0 f1 7 4a
4d 57 5a 6b
f2 f6 7 17
1f 27 2f 37
3e 46 
1
4
0 
ff
0
1
14
1
b
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
40 1 0
7 1 0
21 1 0
29 1 0
39 1 0
2 0 1
19 1 0
3 1 0
31 1 0
14 1 0
b 1 0
0

/
CREATE OR REPLACE TRIGGER GetBankDetailsTrigger
  BEFORE UPDATE  OR DELETE  ON bankdetails 
	REFERENCING NEW AS NEW OLD AS OLD 
	FOR EACH ROW
declare
  v_action	VARCHAR2(1) 	:= ''; 
  vuser     varchar2(10)  :='';
begin
  v_action :='U'; 
	IF deleting THEN 
		v_action :='D'; 
	END IF;   
  insert into bankdetails_log
  (product,clientcode, bankacno, bankname, bankadd1, bankadd2, bankadd3, slno, bankshortcode, 
   ifccode, micrcode, city, account_tittle, account_type,
   last_update_date, updatedby, recordtype,ipaddress,flag)
   values
  ('CAP', :old.clientcode, :old.bankacno, :old.bankname, :old.bankadd1, :old.bankadd2, :old.bankadd3, :old.slno, :old.bankshortcode, 
   :old.ifccode, :old.micrcode, :old.city, :old.account_tittle, :old.account_type,
   sysdate, vuser, 'O',substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25),v_action
  ); 
   if v_action='U' then
      insert into bankdetails_log
      (product,clientcode, bankacno, bankname, bankadd1, bankadd2, bankadd3, slno, bankshortcode, 
      ifccode, micrcode, city, account_tittle, account_type,
      last_update_date, updatedby, recordtype,ipaddress,flag)
      values
     ('CAP',:new.clientcode, :new.bankacno, :new.bankname, :new.bankadd1, :new.bankadd2, :new.bankadd3, :new.slno, :new.bankshortcode, 
      :new.ifccode, :new.micrcode, :new.city, :new.account_tittle, :new.account_type,
      sysdate, vuser, 'N',substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), v_action
     );  
   end if;         
end GetBankDetailsTrigger;
/
create or replace function 
gettaxesfrompartytrn_settno wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
84
2 :e:
1FUNCTION:
1GETTAXESFROMPARTYTRN_SETTNO:
1XCLIENTCODE:
1VARCHAR2:
1XDATEFR:
1DATE:
1XDATETO:
1XEXCHANGE:
1RETURN:
1ISTAX:
1NUMBER:
115:
12:
1ISTAX2:
1INSETAX:
1ISTT:
1ISTT2:
1ISTAMP:
1IDEMAT:
1ISEBITAX:
1IMINBROK:
1IROUNDOFF:
1IOTHERTAX:
1IOTHERTAX2:
1ISBCTAX:
1IKKCTAX:
1LKKCTAXCODE:
1PARA:
1KKCTAX_ACCOUNTCODE:
1TYPE:
1ICLGCHARGES:
1VSQL:
14000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLDATERANGE:
1100:
1SQLSETTNO:
1200:
1:
1SQLDATERANGESETTNO:
1 and c.periodfrom between ::xdatefr and ::xdateto :
1 and value_date between ::xdatefr and ::xdateto :
1 and nvl(substr(a.settno,1,1),'N')=decode(':
1||:
1','B','B','N','N','M','M',nvl(substr(a.settno,1,1),'N')) :
1LENGTH:
1=:
16:
1 and a.settno=':
1' :
1select sum(nvl(service_tax,0)) from:n  (:n  select sum(nvl(a.credit,0)-nvl(a.+
1debit,0)) service_tax:n   from   partytrn a,settfile c :n   where  a.etax_cli+
1ent is not null and length(a.settno)=6  :n          and trn_type not in ('V',+
1'T') and NOT (billno='BrokDiff' and trn_type ='H') :n          and a.etax_cli+
1ent=':
1' :n          and party_cd in (select staxcd from para union select staxpay f+
1rom para) :n          :
1 :n		      and a.settno=c.settno :n          :
1:n      union all:n      select sum(nvl(a.credit,0)-nvl(a.debit,0)) service_t+
1ax:n      from   partytrn a :n      where  a.etax_client is not null and leng+
1th(a.settno)!=6  :n          and a.trn_type in ('P','$') and nvl(scripcd,'x')+
1!='F&OSTM':n          and a.etax_client=':
1:n          :
1          :n      ):
1I:
11:
1CEIL:
1/:
1255:
1LOOP:
1DBMS_OUTPUT:
1PUT_LINE:
1SUBSTR:
1+:
1-:
1*:
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1CLOSE:
1IS NULL:
10:
1select sum(nvl(a.credit,0)-nvl(a.debit,0))  trxntax      :n          from   p+
1artytrn a,settfile c  :n          where  a.etax_client is not null and length+
1(a.settno)=6 :n          and trn_type not in ('V','T') and NOT (billno='BrokD+
1iff' and trn_type ='H') :n          and a.etax_client=':
1' :n          and party_cd in (select nsetaxcode from stnmast) :n          :
1           :n          and a.settno=c.settno :n          :
1select sum(nvl(stt,0)) from:n         (select sum(nvl(a.credit,0)-nvl(a.debit+
1,0)) stt  :n          from   partytrn a,settfile c  :n          where a.etax_+
1client is not null and length(a.settno)=6  :n          and trn_type not in ('+
1V','T') and NOT (billno='BrokDiff' and trn_type ='H') :n          and a.etax_+
1client=':
1' and party_cd in (select sttcontrolaccount from para)            :n         +
1 and a.settno=c.settno :n          :
1          :n          union all:n          select sum(nvl(a.debit,0)-nvl(a.cr+
1edit,0)) stt      :n          from   partytrn a  :n          where  a.party_c+
1d=':
1' and  (billno='STT' or billno='BSE-STT') :n          :
1                     :n          ):
1select sum(nvl(stamp,0)) from:n      (select sum(nvl(a.credit,0)-nvl(a.debit,+
10)) stamp      :n          from   partytrn a,settfile c :n          where a.e+
1tax_client is not null and length(a.settno)=6 :n          and   trn_type not +
1in ('V','T') and NOT (billno='BrokDiff' and trn_type ='H') :n          and   +
1a.etax_client=':
1'  :
1           :n          and   exists (select 1 from stampdutymaster f :n      +
1                  where stampduty_control_account=a.party_cd and stampduty_co+
1ntrol_account is not null)            :n          :
1  and a.settno=c.settno:n          union all:n          select sum(nvl(brok,0+
1)) stamp           :n          from   partytrn a  :n          where  1=1:n   +
1       :
1           :n          and    party_cd=':
1' and settno is not null and length(settno) !=6 :n          :
1           :n          and    a.trn_type in ('$','P') :n          and nvl(scr+
1ipcd,'XXXXX') !='F&OSTM'                    :n       ):
1select sum(nvl(a.credit,0)-nvl(a.debit,0)) demat      :n        from partytrn+
1 a,settfile c  :n        where a.etax_client is not null and length(a.settno)+
1=6 :n        and trn_type not in ('V','T') and NOT (billno='BrokDiff' and trn+
1_type ='H') :n        and a.etax_client=':
1' and party_cd in (select demchargcontrol from para)          :n        :
1        :n        and a.settno=c.settno :n        :
1        :n        :
1select sum(nvl(a.credit,0)-nvl(a.debit,0)) sebitax       :n       from partyt+
1rn a,settfile c  :n       where a.etax_client is not null and length(a.settno+
1)=6 :n         and trn_type not in ('V','T') and NOT (billno='BrokDiff' and t+
1rn_type ='H') :n         and a.etax_client=':
1' and party_cd in (select sebitax_control from para)           :n         :
1 and a.settno=c.settno :
1         :n         :
1select sum(nvl(a.credit,0)-nvl(a.debit,0)) minbrok      :n   from    partytrn+
1 a,settfile c  :n   where   a.etax_client is not null and length(a.settno)=6 +
1:n           and trn_type not in ('V','T') and NOT (billno='BrokDiff' and trn+
1_type ='H') :n           and a.etax_client=':
1' and party_cd in (select minbrokdiff_control from para)             :n      +
1     :
1           :n           and a.settno=c.settno :n           :
1           :n           :
1select sum(nvl(a.debit,0)-nvl(a.credit,0)) round      :n        from partytrn+
1 a,settfile c  :n        where a.etax_client is not null and length(a.settno)+
1=6  :n        and trn_type not in ('V','T') and NOT (billno='BrokDiff' and tr+
1n_type ='H'):n        and a.etax_client=':
1' and party_cd ='ERO'          :n        :
1         :n        :
1:n        and a.settno=c.settno:
1select sum(nvl(othertax,0)), sum(nvl(othertax2,0)):n  from:n  (:n   select nv+
1l(credit,0)-nvl(debit,0) othertax,0 othertax2  :n   from partytrn a,settfile +
1c  where a.etax_client is not null and length(a.settno)=6 :n   and trn_type n+
1ot in ('V','T') and NOT (billno='BrokDiff' and trn_type ='H') :n   and a.etax+
1_client=':
1' and party_cd in (select otherchargecontrol from para)     :n   :
1   :n   and a.settno=c.settno :n   :
1      :n   union all:n   select 0 othertax, nvl(credit,0)-nvl(debit,0) othert+
1ax2  :n   from partytrn a,settfile c  :n   where a.etax_client is not null an+
1d length(a.settno)=6 :n   and trn_type not in ('V','T') and NOT (billno='Brok+
1Diff' and trn_type ='H')  :n   and a.etax_client=':
1' and party_cd in (select otherchargecontrol2 from para)     :n   :
1:n   and a.settno=c.settno :n   :
1:n   ):
1select sum(nvl(sbctax,0)) from:n    (  :n    select  sum(nvl(a.credit,0)-nvl(+
1a.debit,0)) sbctax :n   from   partytrn a,settfile c :n   where  a.etax_clien+
1t is not null and length(a.settno)=6  :n          and trn_type not in ('V','T+
1') and NOT (billno='BrokDiff' and trn_type ='H') :n          and a.etax_clien+
1t=':
1' :n          and party_cd in (select sbctax_accountcode from para)          +
1  :n          :
1:n          and a.settno=c.settno                     :n   union all:n   sele+
1ct sum(nvl(a.credit,0)-nvl(a.debit,0)) sbctax  :n   from   partytrn a :n   wh+
1ere  a.etax_client is not null :n          and length(a.settno)!=6  :n       +
1   and a.trn_type in ('P','$') :n          and nvl(scripcd,'x')!='F&OSTM':n  +
1        and a.etax_client=':
1' and party_cd in (select sbctax_accountcode from para)            :n        +
1  :
1          :n          ):
1select sum(nvl(kkctax,0)) from :n    (:n    select sum(nvl(a.credit,0)-nvl(a.+
1debit,0)) kkctax :n   from   partytrn a,settfile c :n   where  a.etax_client +
1is not null and length(a.settno)=6  :n          and trn_type not in ('V','T')+
1 and NOT (billno='BrokDiff' and trn_type ='H') :n          and a.etax_client=+
1':
1'  and party_cd = ':
1'            :n          :
1:n          and a.settno=c.settno :n          :
1             :n   union  all:n   select sum(nvl(a.credit,0)-nvl(a.debit,0)) k+
1kctax  :n   from   partytrn a :n   where  a.etax_client is not null and a.trn+
1_type in ('P','$') and length(a.settno)!=6:n          and nvl(scripcd,'x')!='+
1F&OSTM' and a.etax_client=':
1'  :n          and party_cd = ':
1'             :n          :
1          :n    ):
1select SUM(exchclg) clgcharges  :n          from   partytrn a, settfile c  :n+
1          where party_cd=':
1':n          and length(a.settno)=6 :n          and trn_type not in ('V','T')+
1 :n          and NOT (billno='BrokDiff' and trn_type ='H')                   +
1    :n          :
1TO_CHAR:
1$:
0

0
0
69b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a0 ac :2 a0 b2
ee ac e5 d0 b2 e9 a0 6e
d a0 6e d a0 6e 7e a0
b4 2e 7e 6e b4 2e d :2 a0
a5 b 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d a0 6e d a0 6e d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d 91 51 :3 a0
a5 b 7e 51 b4 2e a5 b
a0 63 37 :2 a0 6b :2 a0 51 7e
a0 7e 51 b4 2e 5a 7e 51
b4 2e b4 2e 51 a5 b a5
57 b7 a0 47 :2 a0 a5 b 7e
51 b4 2e :3 a0 11c 11d b7 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c :3 a0 e9 d3
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 a0 7e b4 2e a0 51 d
b7 19 3c b7 a4 b1 11 4f
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :2 a0 a5 b 7e 51
b4 2e :3 a0 11c 11d b7 :5 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:3 a0 e9 d3 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 a0 7e b4 2e
a0 51 d b7 19 3c b7 a4
b1 11 4f a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d :2 a0 a5
b 7e 51 b4 2e :3 a0 11c 11d
b7 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c :3 a0
e9 d3 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 a0 7e b4 2e a0
51 d b7 19 3c b7 a4 b1
11 4f a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :2 a0 a5 b
7e 51 b4 2e :3 a0 11c 11d b7
:5 a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 a0 7e b4 2e a0 51
d b7 19 3c b7 a4 b1 11
4f a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :2 a0 a5 b 7e
51 b4 2e :3 a0 11c 11d b7 :5 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :3 a0 e9 d3 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 a0 7e b4
2e a0 51 d b7 19 3c b7
a4 b1 11 4f a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :2 a0
a5 b 7e 51 b4 2e :3 a0 11c
11d b7 :5 a0 112 a0 112 11c 11a
11d b7 :2 19 3c :3 a0 e9 d3 :3 a0
f 2b b7 a0 47 :2 a0 e9 c1
a0 7e b4 2e a0 51 d b7
19 3c b7 a4 b1 11 4f a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :2 a0 a5 b 7e 51 b4
2e :3 a0 11c 11d b7 :5 a0 112 a0
112 11c 11a 11d b7 :2 19 3c :3 a0
e9 d3 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 a0 7e b4 2e a0
51 d b7 19 3c b7 a4 b1
11 4f a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :2 a0 a5 b
7e 51 b4 2e :3 a0 11c 11d b7
:5 a0 112 a0 112 11c 11a 11d b7
:2 19 3c :3 a0 e9 d3 :3 a0 f 2b
b7 a0 47 :2 a0 e9 c1 a0 7e
b4 2e a0 51 d b7 19 3c
b7 a4 b1 11 4f a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:2 a0 a5 b 7e 51 b4 2e :3 a0
11c 11d b7 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :4 a0 e9 d3 5 :3 a0 f 2b
b7 a0 47 :2 a0 e9 c1 a0 7e
b4 2e a0 51 d b7 19 3c
a0 7e b4 2e a0 51 d b7
19 3c b7 a4 b1 11 4f a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :2 a0 a5 b 7e 51 b4
2e :3 a0 11c 11d b7 :5 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c :3 a0 e9 d3 :3 a0 f
2b b7 a0 47 :2 a0 e9 c1 a0
7e b4 2e a0 51 d b7 19
3c b7 a4 b1 11 4f a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :2 a0 a5 b 7e 51 b4 2e
:3 a0 11c 11d b7 :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:2 19 3c :3 a0 e9 d3 :3 a0 f 2b
b7 a0 47 :2 a0 e9 c1 a0 7e
b4 2e a0 51 d b7 19 3c
b7 a4 b1 11 4f a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:2 a0 a5 b 7e 51 b4 2e :3 a0
11c 11d b7 :5 a0 112 a0 112 11c
11a 11d b7 :2 19 3c :3 a0 e9 d3
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 a0 7e b4 2e a0 51 d
b7 19 3c b7 a4 b1 11 4f
:3 a0 a5 b 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
69b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
94 7f 56 83 86 87 8f 7e
b4 9f 7b a3 a6 a7 af 9e
d4 bf 9b c3 c6 c7 cf be
f4 df bb e3 e6 e7 ef de
114 ff db 103 106 107 10f fe
134 11f fb 123 126 127 12f 11e
154 13f 11b 143 146 147 14f 13e
174 15f 13b 163 166 167 16f 15e
194 17f 15b 183 186 187 18f 17e
1b4 19f 17b 1a3 1a6 1a7 1af 19e
1d4 1bf 19b 1c3 1c6 1c7 1cf 1be
1f4 1df 1bb 1e3 1e6 1e7 1ef 1de
214 1ff 1db 203 206 207 20f 1fe
234 21f 1fb 223 226 227 22f 21e
261 23f 243 21b 247 24b 24f 254
25c 23e 281 26c 23b 270 273 274
27c 26b 29e 28c 268 290 291 299
28b 2be 2a9 2ad 288 2b1 2b9 2a8
2db 2c9 2a5 2cd 2ce 2d6 2c8 2fd
2e6 2c5 2ea 2eb 2f3 2f8 2e5 31f
308 2e2 30c 30d 315 31a 307 326
304 32a 32e 332 333 33a 33b 341
345 346 34b 34f 354 358 35c 361
365 369 36e 371 375 376 37b 37e
383 384 389 38d 391 395 396 398
39b 39e 39f 3a4 3a8 3ad 3b0 3b4
3b5 3ba 3bd 3c2 3c3 3c8 3cc 3d0
3d5 3d9 3dd 3e2 3e6 3e8 3ec 3ef
3f3 3f8 3fb 3ff 400 405 408 40d
40e 413 416 41a 41b 420 423 428
429 42e 431 435 436 43b 43e 443
444 449 44c 450 451 456 459 45e
45f 464 467 46b 46c 471 474 479
47a 47f 482 486 487 48c 48f 494
495 49a 49e 4a2 4a5 4a9 4ad 4b1
4b2 4b4 4b7 4ba 4bb 4c0 4c1 4c3
4c7 4cb 4cd 4d1 4d5 4d8 4dc 4e0
4e3 4e6 4ea 4ed 4f0 4f1 4f6 4f9
4fc 4ff 500 505 506 50b 50e 50f
511 512 517 519 51d 524 528 52c
52d 52f 532 535 536 53b 53f 543
547 54a 54e 550 554 558 55c 560
564 565 569 56a 56e 56f 573 574
577 578 57c 57e 582 586 589 58d
591 595 59a 59f 5a3 5a7 5ab 5b0
5b6 5b8 5bc 5c3 5c7 5cb 5d0 5d2
5d6 5d9 5da 5df 5e3 5e6 5ea 5ec
5f0 5f3 5f5 5f9 5fb 607 609 60d
612 615 619 61a 61f 622 627 628
62d 630 634 635 63a 63d 642 643
648 64b 64f 650 655 658 65d 65e
663 667 66b 66f 670 672 675 678
679 67e 682 686 68a 68d 691 693
697 69b 69f 6a3 6a7 6a8 6ac 6ad
6b0 6b1 6b5 6b7 6bb 6bf 6c2 6c6
6ca 6ce 6d3 6d8 6dc 6e0 6e4 6e9
6ef 6f1 6f5 6fc 700 704 709 70b
70f 712 713 718 71c 71f 723 725
729 72c 72e 732 734 740 742 746
74b 74e 752 753 758 75b 760 761
766 769 76d 76e 773 776 77b 77c
781 784 788 789 78e 791 796 797
79c 79f 7a3 7a4 7a9 7ac 7b1 7b2
7b7 7ba 7be 7bf 7c4 7c7 7cc 7cd
7d2 7d5 7d9 7da 7df 7e2 7e7 7e8
7ed 7f1 7f5 7f9 7fa 7fc 7ff 802
803 808 80c 810 814 817 81b 81d
821 825 829 82d 831 832 836 837
83b 83c 840 841 844 845 849 84b
84f 853 856 85a 85e 862 867 86c
870 874 878 87d 883 885 889 890
894 898 89d 89f 8a3 8a6 8a7 8ac
8b0 8b3 8b7 8b9 8bd 8c0 8c2 8c6
8c8 8d4 8d6 8da 8df 8e2 8e6 8e7
8ec 8ef 8f4 8f5 8fa 8fd 901 902
907 90a 90f 910 915 918 91c 91d
922 925 92a 92b 930 933 937 938
93d 940 945 946 94b 94e 952 953
958 95b 960 961 966 969 96d 96e
973 976 97b 97c 981 985 989 98d
98e 990 993 996 997 99c 9a0 9a4
9a8 9ab 9af 9b1 9b5 9b9 9bd 9c1
9c5 9c6 9ca 9cb 9cf 9d0 9d4 9d5
9d8 9d9 9dd 9df 9e3 9e7 9ea 9ee
9f2 9f6 9fb a00 a04 a08 a0c a11
a17 a19 a1d a24 a28 a2c a31 a33
a37 a3a a3b a40 a44 a47 a4b a4d
a51 a54 a56 a5a a5c a68 a6a a6e
a73 a76 a7a a7b a80 a83 a88 a89
a8e a91 a95 a96 a9b a9e aa3 aa4
aa9 aac ab0 ab1 ab6 ab9 abe abf
ac4 ac8 acc ad0 ad1 ad3 ad6 ad9
ada adf ae3 ae7 aeb aee af2 af4
af8 afc b00 b04 b08 b09 b0d b0e
b11 b12 b16 b18 b1c b20 b23 b27
b2b b2f b34 b39 b3d b41 b45 b4a
b50 b52 b56 b5d b61 b65 b6a b6c
b70 b73 b74 b79 b7d b80 b84 b86
b8a b8d b8f b93 b95 ba1 ba3 ba7
bac baf bb3 bb4 bb9 bbc bc1 bc2
bc7 bca bce bcf bd4 bd7 bdc bdd
be2 be5 be9 bea bef bf2 bf7 bf8
bfd c01 c05 c09 c0a c0c c0f c12
c13 c18 c1c c20 c24 c27 c2b c2d
c31 c35 c39 c3d c41 c42 c46 c47
c4a c4b c4f c51 c55 c59 c5c c60
c64 c68 c6d c72 c76 c7a c7e c83
c89 c8b c8f c96 c9a c9e ca3 ca5
ca9 cac cad cb2 cb6 cb9 cbd cbf
cc3 cc6 cc8 ccc cce cda cdc ce0
ce5 ce8 cec ced cf2 cf5 cfa cfb
d00 d03 d07 d08 d0d d10 d15 d16
d1b d1e d22 d23 d28 d2b d30 d31
d36 d3a d3e d42 d43 d45 d48 d4b
d4c d51 d55 d59 d5d d60 d64 d66
d6a d6e d72 d76 d7a d7b d7f d80
d83 d84 d88 d8a d8e d92 d95 d99
d9d da1 da6 dab daf db3 db7 dbc
dc2 dc4 dc8 dcf dd3 dd7 ddc dde
de2 de5 de6 deb def df2 df6 df8
dfc dff e01 e05 e07 e13 e15 e19
e1e e21 e25 e26 e2b e2e e33 e34
e39 e3c e40 e41 e46 e49 e4e e4f
e54 e57 e5b e5c e61 e64 e69 e6a
e6f e73 e77 e7b e7c e7e e81 e84
e85 e8a e8e e92 e96 e99 e9d e9f
ea3 ea7 eab eaf eb3 eb4 eb8 eb9
ebc ebd ec1 ec3 ec7 ecb ece ed2
ed6 eda edf ee4 ee8 eec ef0 ef5
efb efd f01 f08 f0c f10 f15 f17
f1b f1e f1f f24 f28 f2b f2f f31
f35 f38 f3a f3e f40 f4c f4e f52
f57 f5a f5e f5f f64 f67 f6c f6d
f72 f75 f79 f7a f7f f82 f87 f88
f8d f90 f94 f95 f9a f9d fa2 fa3
fa8 fab faf fb0 fb5 fb8 fbd fbe
fc3 fc6 fca fcb fd0 fd3 fd8 fd9
fde fe1 fe5 fe6 feb fee ff3 ff4
ff9 ffd 1001 1005 1006 1008 100b 100e
100f 1014 1018 101c 1020 1023 1027 1029
102d 1031 1035 1039 103d 103e 1042 1043
1047 1048 104c 104d 1050 1051 1055 1057
105b 105f 1062 1066 106a 106e 1072 1077
107c 1080 1084 1088 108c 1091 1097 1099
109d 10a4 10a8 10ac 10b1 10b3 10b7 10ba
10bb 10c0 10c4 10c7 10cb 10cd 10d1 10d4
10d8 10db 10dc 10e1 10e5 10e8 10ec 10ee
10f2 10f5 10f7 10fb 10fd 1109 110b 110f
1114 1117 111b 111c 1121 1124 1129 112a
112f 1132 1136 1137 113c 113f 1144 1145
114a 114d 1151 1152 1157 115a 115f 1160
1165 1168 116c 116d 1172 1175 117a 117b
1180 1183 1187 1188 118d 1190 1195 1196
119b 119e 11a2 11a3 11a8 11ab 11b0 11b1
11b6 11ba 11be 11c2 11c3 11c5 11c8 11cb
11cc 11d1 11d5 11d9 11dd 11e0 11e4 11e6
11ea 11ee 11f2 11f6 11fa 11fb 11ff 1200
1204 1205 1209 120a 120d 120e 1212 1214
1218 121c 121f 1223 1227 122b 1230 1235
1239 123d 1241 1246 124c 124e 1252 1259
125d 1261 1266 1268 126c 126f 1270 1275
1279 127c 1280 1282 1286 1289 128b 128f
1291 129d 129f 12a3 12a8 12ab 12af 12b0
12b5 12b8 12bd 12be 12c3 12c6 12ca 12cb
12d0 12d3 12d8 12d9 12de 12e1 12e5 12e6
12eb 12ee 12f3 12f4 12f9 12fc 1300 1301
1306 1309 130e 130f 1314 1317 131b 131c
1321 1324 1329 132a 132f 1332 1336 1337
133c 133f 1344 1345 134a 134d 1351 1352
1357 135a 135f 1360 1365 1368 136c 136d
1372 1375 137a 137b 1380 1384 1388 138c
138d 138f 1392 1395 1396 139b 139f 13a3
13a7 13aa 13ae 13b0 13b4 13b8 13bc 13c0
13c4 13c5 13c9 13ca 13ce 13cf 13d3 13d4
13d7 13d8 13dc 13de 13e2 13e6 13e9 13ed
13f1 13f5 13fa 13ff 1403 1407 140b 1410
1416 1418 141c 1423 1427 142b 1430 1432
1436 1439 143a 143f 1443 1446 144a 144c
1450 1453 1455 1459 145b 1467 1469 146d
1472 1475 1479 147a 147f 1482 1487 1488
148d 1490 1494 1495 149a 149d 14a2 14a3
14a8 14ab 14af 14b0 14b5 14b8 14bd 14be
14c3 14c7 14cb 14cf 14d0 14d2 14d5 14d8
14d9 14de 14e2 14e6 14ea 14ed 14f1 14f3
14f7 14fb 14ff 1503 1507 1508 150c 150d
1510 1511 1515 1517 151b 151f 1522 1526
152a 152e 1533 1538 153c 1540 1544 1549
154f 1551 1555 155c 1560 1564 1569 156b
156f 1572 1573 1578 157c 157f 1583 1585
1589 158c 158e 1592 1594 15a0 15a2 15a6
15aa 15ae 15af 15b1 15b4 15b9 15ba 15bf
15c2 15c6 15ca 15cb 15cd 15ce 15d3 15d6
15db 15dc 15e1 15e4 15e8 15ec 15ed 15ef
15f0 15f5 15f8 15fd 15fe 1603 1606 160a
160e 160f 1611 1612 1617 161a 161f 1620
1625 1628 162c 1630 1631 1633 1634 1639
163c 1641 1642 1647 164a 164e 1652 1653
1655 1656 165b 165e 1663 1664 1669 166c
1670 1674 1675 1677 1678 167d 1680 1685
1686 168b 168e 1692 1696 1697 1699 169a
169f 16a2 16a7 16a8 16ad 16b0 16b4 16b8
16b9 16bb 16bc 16c1 16c4 16c9 16ca 16cf
16d2 16d6 16da 16db 16dd 16de 16e3 16e6
16eb 16ec 16f1 16f4 16f8 16fc 16fd 16ff
1700 1705 1708 170d 170e 1713 1716 171a
171e 171f 1721 1722 1727 172a 172f 1730
1735 1738 173c 1740 1741 1743 1744 1749
174c 1750 1752 1756 175a 175c 1768 176c
176e 176f 1778 
69b
2
0 :2 1 1d 2c :2 1d 35 40 :2 35
45 50 :2 45 55 62 :2 55 1c f
16 :3 1 d 14 17 13 :2 d :2 1
d 14 17 13 :2 d :2 1 d 14
17 13 :2 d :2 1 d 14 17 13
:2 d :2 1 e 15 18 14 :2 e :2 1
d 14 17 13 :2 d :2 1 d 14
17 13 :2 d :2 1 d 14 17 13
:2 d :2 1 d 14 17 13 :2 d :2 1
d 14 17 13 :2 d :2 1 d 14
17 13 :2 d :2 1 d 14 17 13
:2 d :2 1 d 14 17 13 :2 d :2 1
d 14 17 13 :2 d :2 1 d 12
d :2 25 :3 d :2 1 f 16 19 15
:2 f :2 1 f 18 17 :2 f :2 1 f
18 :3 f :2 1 f 18 17 :2 f :2 1
f 18 17 f 1f f :2 1 14
1d 1c 14 24 14 1 :2 a 22
33 2e 33 2e :5 3 19 :2 3 13
:2 3 f 3f 41 :2 f 4a 4c :2 f
3 6 d :2 6 17 18 :2 17 6
12 24 26 :2 12 2f 31 :2 12 :2 6
15 :2 6 1b 6 1a :3 3 a 20
22 :2 a 2d 2f :2 a c e :2 a
20 22 :2 a c e :2 a 17 19
:2 a 20 22 :2 a 2d 2f :2 a c
e :2 a 1a 1c :2 a c e :2 a
17 19 :2 a 3 8 d 11 16
1d :2 16 22 23 :2 16 :2 11 28 d
4 6 :2 12 1b 22 27 28 2a
2b 2c :2 2a 29 2e 2f :2 29 :2 27
33 :2 1b :2 6 28 8 4 7 e
:2 7 18 19 :2 18 6 b :2 12 6
1b 6 b 12 17 1d 17 25
24 2d 2c 35 34 :2 12 6 :4 4
5 d 15 :2 7 9 13 16 13
9 5 9 3 5 b :2 5 :4 8
7 f 7 16 :2 5 :2 3 :3 1 5
c 20 22 :2 c 2d 2f :3 c e
:2 c 20 22 :3 c e :2 c 17 19
:2 c 5 8 f :2 8 19 1a :2 19
7 c :2 13 7 1c 7 c 13
18 1e 18 26 25 :2 13 7 :5 5
d 15 :2 7 9 13 16 13 9
5 9 3 5 b :2 5 :4 8 7
11 7 18 :2 5 :2 3 :3 1 5 c
20 22 :2 c 2d 2f :3 c e :2 c
20 22 :3 c e :2 c 17 19 :2 c
20 22 :2 c 2d 2f :3 c e :2 c
1a 1c :3 c e :2 c 17 19 :2 c
5 8 f :2 8 19 1a :2 19 7
c :2 13 7 1c 7 c 13 18
1e 18 26 25 2e 2d 36 35
:2 13 7 :5 5 d 15 :2 7 9 13
16 13 9 5 9 3 5 b
:2 5 :4 8 7 e 7 15 :2 5 :2 3
:3 1 5 c 22 24 :2 c 2f 31
:2 c 37 39 :2 c 42 44 :3 c e
:2 c 20 22 :3 c e :2 c 1a 1c
:2 c 1e 20 :2 c 2b 2d :3 c e
:2 c 17 19 :2 c 5 8 f :2 8
19 1a :2 19 8 d :2 14 8 1c
7 c 13 18 1e 18 26 25
2e 2d 36 35 :2 13 7 :5 5 d
15 :2 7 9 13 16 13 9 5
9 3 5 b :2 5 :4 8 7 10
7 17 :2 5 :2 3 :3 1 5 d 1e
20 :2 d 2b 2d :2 d a c :2 d
1e 20 :2 d a c :2 d 15 17
:2 d 5 8 f :2 8 19 1a :2 19
7 c :2 13 7 1c 6 b 12
17 1d 17 25 24 :2 12 6 :5 5
d 15 :2 7 9 13 16 13 9
5 9 3 5 b :2 5 :4 8 7
10 7 17 :2 5 :2 3 :3 1 6 d
1f 21 :2 d 2c 2e :2 d b :3 d
1f 21 :2 d 3a 3c :2 d 45 47
:2 d 6 8 f :2 8 19 1a :2 19
7 c :2 13 7 1c 7 c 13
18 1e 18 26 25 :2 13 7 :5 5
d 15 :2 7 9 13 16 13 9
5 9 4 5 b :2 5 :4 8 7
12 7 19 :2 5 :2 4 :3 1 5 c
21 23 :2 c 2e 30 :2 c d f
:2 c 21 23 :2 c d f :2 c 18
1a :2 c 5 7 e :2 7 18 19
:2 18 6 b :2 12 6 1b 6 b
12 17 1d 17 25 24 :2 12 6
:4 4 5 d 15 :2 7 9 13 16
13 9 5 9 3 5 b :2 5
:4 8 7 12 7 19 :2 5 :2 3 :3 1
5 c 1e 20 :2 c 2b 2d :2 c
a :3 c 15 17 :2 c a :3 c 1e
20 :2 c 5 7 e :2 7 18 19
:2 18 6 b :2 12 6 1b 6 b
12 17 1d 17 25 24 :2 12 6
:4 4 5 d 15 :2 7 9 13 16
13 9 5 9 3 5 b :2 5
:4 8 7 13 7 1a :2 5 :2 3 :3 1
3 a 19 1b :2 a 26 28 :2 a
5 7 :2 a 19 1b :2 a 5 7
:2 a 10 12 :2 a 19 1b :2 a 26
28 :2 a 5 7 :2 a 19 1b :2 a
5 7 :2 a 10 12 :2 a 3 7
e :2 7 18 19 :2 18 6 b :2 12
6 1b 6 b 12 17 1d 17
25 24 2d 2c 35 34 :2 12 6
:4 4 5 d 15 20 :3 7 9 13
16 13 9 5 9 3 5 b
:2 5 :4 8 7 13 7 1a :2 5 :4 8
7 14 7 1b :2 5 :2 3 :3 1 5
c 20 22 :2 c 2d 2f :3 c e
:2 c 20 22 :3 c e :2 c 17 19
:2 c 20 22 :2 c 2d 2f :3 c e
:2 c 1a 1c :3 c e :2 c 17 19
:2 c 5 7 e :2 7 18 19 :2 18
7 c :2 13 7 1b 7 c 13
18 1e 18 26 25 2e 2d 36
35 :2 13 7 :4 4 5 d 15 :2 7
9 13 16 13 9 5 9 3
5 b :2 5 :4 8 7 11 7 18
:2 5 :2 3 :3 1 5 c 20 22 :2 c
2d 2f :2 c 46 48 :2 c 53 55
:3 c e :2 c 20 22 :3 c e :2 c
17 19 :2 c 43 45 :2 c 50 52
:2 c 1d 1f :2 c 2a 2c :3 c e
:2 c 1a 1c :3 c e :2 c 17 19
:2 c 5 7 e :2 7 18 19 :2 18
6 b :2 12 6 1b 6 b 12
17 1d 17 25 24 2d 2c 35
34 :2 12 6 :4 4 5 d 15 :2 7
9 13 16 13 9 5 9 3
5 b :2 5 :4 8 7 11 7 18
:2 5 :2 3 :3 1 5 c 1d 1f :2 c
2a 2c :3 c e :2 c 20 22 :3 c
e :2 c 17 19 :2 c 5 7 e
:2 7 18 19 :2 18 6 b :2 12 6
1b 6 b 12 17 1d 17 25
24 :2 12 6 :4 4 5 d 15 :2 7
9 13 16 13 9 5 9 3
5 b :2 5 :4 8 7 15 7 1c
:2 5 :2 3 :4 1 9 11 :2 9 17 19
:2 9 1c 9 11 :4 9 19 1b :2 9
1e 9 11 :4 9 16 18 :2 9 1b
9 11 :4 9 18 1a :2 9 1d 9
11 :4 9 18 1a :2 9 1d 9 11
:4 9 1a 1c :2 9 1f 9 11 :4 9
1a 1c :2 9 1f 9 11 :4 9 1b
1d :2 9 20 9 11 :4 9 1b 1d
:2 9 20 9 11 :4 9 1c 1e :2 9
21 9 11 :4 9 19 1b :2 9 1e
9 11 :4 9 19 1b :2 9 1e 9
11 :4 9 8 :3 1 5 :7 1 
69b
4
0 1 :12 2 :2 3
:2 1 :8 4 :8 5 :8 6
:8 7 :8 8 :8 9 :8 a
:8 b :8 c :8 d :8 e
:8 f :8 10 :8 11 :a 12
:8 13 :7 14 :7 15 :7 16
:8 17 :8 18 :b 1a :3 1c
:3 1d :b 1e :8 1f :b 20
:3 21 :3 22 :3 1f :2 26
:2 2c :2 26 :2 2c :2 26
:2 2e :2 26 :2 2e :2 26
:2 30 :2 26 :2 30 :2 26
:2 36 :2 26 :2 36 :2 26
:2 38 :2 26 :2 38 :2 26
:2 39 :2 26 :2 39 :3 26
:10 3b :18 3c 3b 3d
3b :8 3f :5 40 3f
:f 42 41 :3 3f 44
:4 45 :5 46 44 47
25 :4 48 :4 49 :3 4a
:3 49 :2 25 :3 19 :2 51
:2 55 :2 51 :2 55 :2 51
:2 57 :2 51 :2 57 :2 51
:2 59 :2 51 :2 59 :3 51
:8 5b :5 5c 5b :b 5e
5d :3 5b 60 :4 61
:5 62 60 63 50
:4 64 :4 65 :3 66 :3 65
:2 50 :3 19 :2 6d :2 72
:2 6d :2 72 :2 6d :2 74
:2 6d :2 74 :2 6d :2 75
:2 6d :2 75 :2 6d :2 79
:2 6d :2 79 :2 6d :2 7a
:2 6d :2 7a :2 6d :2 7b
:2 6d :2 7b :3 6d :8 7d
:5 7e 7d :f 80 7f
:3 7d 82 :4 83 :5 84
82 85 6c :4 86
:4 87 :3 88 :3 87 :2 6c
:3 19 :2 90 :2 95 :2 90
:2 95 :2 90 :2 95 :2 90
:2 95 :2 90 :2 98 :2 90
:2 98 :2 90 :2 9d :2 90
:2 9d :2 90 :2 9e :2 90
:2 9e :2 90 :2 9f :2 90
:2 9f :3 90 :8 a3 :5 a4
a3 :f a6 a5 :3 a3
a8 :4 a9 :5 aa a8
ab 8f :4 ac :4 ad
:3 ae :3 ad :2 8f :3 19
:2 b5 :2 b9 :2 b5 :2 b9
:2 b5 :2 ba :2 b5 :2 ba
:2 b5 :2 bc :2 b5 :2 bc
:3 b5 :8 be :5 bf be
:b c1 c0 :3 be c3
:4 c4 :5 c5 c3 c6
b4 :4 c7 :4 c8 :3 c9
:3 c8 :2 b4 :3 19 :2 d0
:2 d4 :2 d0 :2 d4 :2 d0
:2 d5 :2 d0 :2 d5 :2 d0
:2 d5 :2 d0 :2 d5 :3 d0
:8 d7 :5 d8 d7 :b da
d9 :3 d7 dc :4 dd
:5 de dc df cf
:4 e0 :4 e1 :3 e2 :3 e1
:2 cf :3 19 :2 e9 :2 ed
:2 e9 :2 ed :2 e9 :2 ee
:2 e9 :2 ee :2 e9 :2 f0
:2 e9 :2 f0 :3 e9 :8 f2
:5 f3 f2 :b f5 f4
:3 f2 f7 :4 f8 :5 f9
f7 fa e8 :4 fb
:4 fc :3 fd :3 fc :2 e8
:3 19 :2 104 :2 108 :2 104
:2 108 :2 104 :2 109 :2 104
:2 109 :2 104 :2 10a :2 104
:2 10a :3 104 :8 10c :5 10d
10c :b 10f 10e :3 10c
111 :4 112 :5 113 111
114 103 :4 115 :4 116
:3 117 :3 116 :2 103 :3 19
:2 11e :2 124 :2 11e :2 124
:2 11e :2 125 :2 11e :2 125
:2 11e :2 127 :2 11e :2 127
:2 11e :2 12d :2 11e :2 12d
:2 11e :2 12e :2 11e :2 12e
:2 11e :2 130 :2 11e :2 130
:3 11e :8 132 :5 133 132
:f 135 134 :3 132 137
:6 138 :5 139 137 13a
11d :4 13b :4 13c :3 13d
:3 13c :4 13f :3 140 :3 13f
:2 11d :3 19 :2 147 :2 14d
:2 147 :2 14d :2 147 :2 14f
:2 147 :2 14f :2 147 :2 150
:2 147 :2 150 :2 147 :2 159
:2 147 :2 159 :2 147 :2 15a
:2 147 :2 15a :2 147 :2 15b
:2 147 :2 15b :3 147 :8 15d
:5 15e 15d :f 160 15f
:3 15d 162 :4 163 :5 164
162 165 146 :4 166
:4 167 :3 168 :3 167 :2 146
:3 19 :2 16f :2 175 :2 16f
:2 175 :2 16f :2 175 :2 16f
:2 175 :2 16f :2 176 :2 16f
:2 176 :2 16f :2 178 :2 16f
:2 178 :2 16f :2 17d :2 16f
:2 17d :2 16f :2 17e :2 16f
:2 17e :2 16f :2 17f :2 16f
:2 17f :2 16f :2 180 :2 16f
:2 180 :3 16f :8 182 :5 183
182 :f 185 184 :3 182
187 :4 188 :5 189 187
18a 16e :4 18b :4 18c
:3 18d :3 18c :2 16e :3 19
:2 194 :2 196 :2 194 :2 196
:2 194 :2 19a :2 194 :2 19a
:2 194 :2 19c :2 194 :2 19c
:3 194 :8 19e :5 19f 19e
:b 1a1 1a0 :3 19e 1a3
:4 1a4 :5 1a5 1a3 1a6
193 :4 1a7 :4 1a8 :3 1a9
:3 1a8 :2 193 :3 19 1ae
:9 1af :4 1b0 :2 1af :2 1b0
:2 1af 1b0 :4 1b1 :2 1af
:2 1b1 :2 1af 1b1 :4 1b2
:2 1af :2 1b2 :2 1af 1b2
:4 1b3 :2 1af :2 1b3 :2 1af
1b3 :4 1b4 :2 1af :2 1b4
:2 1af 1b4 :4 1b5 :2 1af
:2 1b5 :2 1af 1b5 :4 1b6
:2 1af :2 1b6 :2 1af 1b6
:4 1b7 :2 1af :2 1b7 :2 1af
1b7 :4 1b8 :2 1af :2 1b8
:2 1af 1b8 :4 1b9 :2 1af
:2 1b9 :2 1af 1b9 :4 1ba
:2 1af :2 1ba :2 1af 1ba
:4 1bb :2 1af :2 1ae :2 19
1bd :7 1 
177a
4
:3 0 1 :3 0 2
:a 0 696 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 c :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 9
:3 0 4 :3 0 13
15 0 696 2
16 :2 0 c :2 0
13 b :3 0 d
:2 0 10 19 1c
:6 0 1f 1d 0
694 0 a :6 0
c :2 0 18 b
:3 0 d :2 0 15
21 24 :6 0 27
25 0 694 0
e :6 0 c :2 0
1d b :3 0 d
:2 0 1a 29 2c
:6 0 2f 2d 0
694 0 f :6 0
c :2 0 22 b
:3 0 d :2 0 1f
31 34 :6 0 37
35 0 694 0
10 :6 0 c :2 0
27 b :3 0 d
:2 0 24 39 3c
:6 0 3f 3d 0
694 0 11 :6 0
c :2 0 2c b
:3 0 d :2 0 29
41 44 :6 0 47
45 0 694 0
12 :6 0 c :2 0
31 b :3 0 d
:2 0 2e 49 4c
:6 0 4f 4d 0
694 0 13 :6 0
c :2 0 36 b
:3 0 d :2 0 33
51 54 :6 0 57
55 0 694 0
14 :6 0 c :2 0
3b b :3 0 d
:2 0 38 59 5c
:6 0 5f 5d 0
694 0 15 :6 0
c :2 0 40 b
:3 0 d :2 0 3d
61 64 :6 0 67
65 0 694 0
16 :6 0 c :2 0
45 b :3 0 d
:2 0 42 69 6c
:6 0 6f 6d 0
694 0 17 :6 0
c :2 0 4a b
:3 0 d :2 0 47
71 74 :6 0 77
75 0 694 0
18 :6 0 c :2 0
4f b :3 0 d
:2 0 4c 79 7c
:6 0 7f 7d 0
694 0 19 :6 0
89 8a 0 54
b :3 0 d :2 0
51 81 84 :6 0
87 85 0 694
0 1a :6 0 c
:2 0 56 1c :3 0
1d :2 0 4 1e
:3 0 1e :2 0 1
8b 8d :3 0 8e
:7 0 91 8f 0
694 0 1b :6 0
21 :2 0 5b b
:3 0 d :2 0 58
93 96 :6 0 99
97 0 694 0
1f :6 0 a2 a3
0 5f 4 :3 0
5d 9b 9d :6 0
a0 9e 0 694
0 20 :6 0 26
:2 0 61 23 :3 0
24 :2 0 4 a4
:7 0 a7 a5 0
694 0 22 :6 0
28 :2 0 65 4
:3 0 63 a9 ab
:6 0 ae ac 0
694 0 25 :6 0
28 :2 0 69 4
:3 0 67 b0 b2
:6 0 29 :4 0 b6
b3 b4 694 0
27 :6 0 6f :2 0
6d 4 :3 0 6b
b8 ba :6 0 29
:4 0 be bb bc
694 0 2a :6 0
1d :3 0 1b :3 0
1c :3 0 71 c3
:2 0 c5 :4 0 c7
c8 :5 0 c0 c4
0 73 0 c6
:2 0 691 2a :3 0
2b :4 0 ca cb
0 691 25 :3 0
2c :4 0 cd ce
0 691 27 :3 0
2d :4 0 2e :2 0
8 :3 0 75 d2
d4 :3 0 2e :2 0
2f :4 0 78 d6
d8 :3 0 d0 d9
0 691 30 :3 0
8 :3 0 7b db
dd 31 :2 0 32
:2 0 7f df e1
:3 0 27 :3 0 33
:4 0 2e :2 0 8
:3 0 82 e5 e7
:3 0 2e :2 0 34
:4 0 85 e9 eb
:3 0 e3 ec 0
f4 25 :3 0 29
:4 0 ee ef 0
f4 2a :3 0 29
:4 0 f1 f2 0
f4 88 f5 e2
f4 0 f6 8c
0 691 20 :3 0
35 :4 0 2e :2 0
3 :3 0 8e f9
fb :3 0 2e :2 0
36 :4 0 91 fd
ff :3 0 2e :2 0
2a :3 0 94 101
103 :3 0 2e :2 0
37 :4 0 97 105
107 :3 0 2e :2 0
27 :3 0 9a 109
10b :3 0 2e :2 0
38 :4 0 9d 10d
10f :3 0 2e :2 0
3 :3 0 a0 111
113 :3 0 2e :2 0
36 :4 0 a3 115
117 :3 0 2e :2 0
25 :3 0 a6 119
11b :3 0 2e :2 0
39 :4 0 a9 11d
11f :3 0 2e :2 0
27 :3 0 ac 121
123 :3 0 2e :2 0
3a :4 0 af 125
127 :3 0 f7 128
0 191 3b :3 0
3c :2 0 3d :3 0
30 :3 0 20 :3 0
b2 12d 12f 3e
:2 0 3f :2 0 b4
131 133 :3 0 b7
12c 135 40 :3 0
12b 136 :2 0 12a
138 41 :3 0 42
:3 0 13a 13b 0
43 :3 0 20 :3 0
3c :2 0 44 :2 0
3b :3 0 45 :2 0
3c :2 0 b9 142
144 :3 0 145 :2 0
46 :2 0 3f :2 0
bc 147 149 :3 0
bf 140 14b :3 0
3f :2 0 c2 13d
14e c6 13c 150
:2 0 152 c8 154
40 :3 0 139 152
:4 0 191 30 :3 0
8 :3 0 ca 155
157 31 :2 0 32
:2 0 ce 159 15b
:3 0 47 :3 0 22
:3 0 20 :3 0 15e
15f 0 160 :2 0
162 d1 173 47
:3 0 22 :3 0 20
:3 0 48 :3 0 5
:3 0 167 7 :3 0
169 5 :3 0 16b
7 :3 0 16d 164
165 170 d3 16f
:2 0 172 d8 174
15c 162 0 175
0 172 0 175
da 0 191 40
:3 0 22 :3 0 a
:4 0 17a :2 0 180
177 178 :3 0 49
:3 0 22 :3 0 4a
:3 0 17c 17d :4 0
17e :3 0 180 dd
182 40 :4 0 180
:4 0 191 4b :3 0
22 :4 0 186 :2 0
191 184 0 a
:3 0 4c :2 0 e0
188 189 :3 0 a
:3 0 4d :2 0 18b
18c 0 18e e2
18f 18a 18e 0
190 e4 0 191
e6 194 :3 0 194
0 194 193 191
192 :6 0 691 1
:3 0 20 :3 0 4e
:4 0 2e :2 0 3
:3 0 ed 198 19a
:3 0 2e :2 0 4f
:4 0 f0 19c 19e
:3 0 2e :2 0 2a
:3 0 f3 1a0 1a2
:3 0 2e :2 0 50
:4 0 f6 1a4 1a6
:3 0 2e :2 0 27
:3 0 f9 1a8 1aa
:3 0 2e :2 0 39
:4 0 fc 1ac 1ae
:3 0 196 1af 0
1e9 30 :3 0 8
:3 0 ff 1b1 1b3
31 :2 0 32 :2 0
103 1b5 1b7 :3 0
47 :3 0 22 :3 0
20 :3 0 1ba 1bb
0 1bc :2 0 1be
106 1cb 47 :3 0
22 :3 0 20 :3 0
48 :3 0 5 :3 0
1c3 7 :3 0 1c5
1c0 1c1 1c8 108
1c7 :2 0 1ca 10b
1cc 1b8 1be 0
1cd 0 1ca 0
1cd 10d 0 1e9
40 :3 0 22 :3 0
f :4 0 1d2 :2 0
1d8 1cf 1d0 :3 0
49 :3 0 22 :3 0
4a :3 0 1d4 1d5
:4 0 1d6 :3 0 1d8
110 1da 40 :4 0
1d8 :4 0 1e9 4b
:3 0 22 :4 0 1de
:2 0 1e9 1dc 0
f :3 0 4c :2 0
113 1e0 1e1 :3 0
f :3 0 4d :2 0
1e3 1e4 0 1e6
115 1e7 1e2 1e6
0 1e8 117 0
1e9 119 1ec :3 0
1ec 0 1ec 1eb
1e9 1ea :6 0 691
1 :3 0 20 :3 0
51 :4 0 2e :2 0
3 :3 0 11f 1f0
1f2 :3 0 2e :2 0
52 :4 0 122 1f4
1f6 :3 0 2e :2 0
2a :3 0 125 1f8
1fa :3 0 2e :2 0
39 :4 0 128 1fc
1fe :3 0 2e :2 0
27 :3 0 12b 200
202 :3 0 2e :2 0
53 :4 0 12e 204
206 :3 0 2e :2 0
3 :3 0 131 208
20a :3 0 2e :2 0
54 :4 0 134 20c
20e :3 0 2e :2 0
25 :3 0 137 210
212 :3 0 2e :2 0
39 :4 0 13a 214
216 :3 0 2e :2 0
27 :3 0 13d 218
21a :3 0 2e :2 0
55 :4 0 140 21c
21e :3 0 1ee 21f
0 25d 30 :3 0
8 :3 0 143 221
223 31 :2 0 32
:2 0 147 225 227
:3 0 47 :3 0 22
:3 0 20 :3 0 22a
22b 0 22c :2 0
22e 14a 23f 47
:3 0 22 :3 0 20
:3 0 48 :3 0 5
:3 0 233 7 :3 0
235 5 :3 0 237
7 :3 0 239 230
231 23c 14c 23b
:2 0 23e 151 240
228 22e 0 241
0 23e 0 241
153 0 25d 40
:3 0 22 :3 0 10
:4 0 246 :2 0 24c
243 244 :3 0 49
:3 0 22 :3 0 4a
:3 0 248 249 :4 0
24a :3 0 24c 156
24e 40 :4 0 24c
:4 0 25d 4b :3 0
22 :4 0 252 :2 0
25d 250 0 10
:3 0 4c :2 0 159
254 255 :3 0 10
:3 0 4d :2 0 257
258 0 25a 15b
25b 256 25a 0
25c 15d 0 25d
15f 260 :3 0 260
0 260 25f 25d
25e :6 0 691 1
:3 0 20 :3 0 56
:4 0 2e :2 0 3
:3 0 165 264 266
:3 0 2e :2 0 57
:4 0 168 268 26a
:3 0 2e :2 0 27
:3 0 16b 26c 26e
:3 0 2e :2 0 58
:4 0 16e 270 272
:3 0 2e :2 0 2a
:3 0 171 274 276
:3 0 2e :2 0 59
:4 0 174 278 27a
:3 0 2e :2 0 25
:3 0 177 27c 27e
:3 0 2e :2 0 5a
:4 0 17a 280 282
:3 0 2e :2 0 3
:3 0 17d 284 286
:3 0 2e :2 0 5b
:4 0 180 288 28a
:3 0 2e :2 0 27
:3 0 183 28c 28e
:3 0 2e :2 0 5c
:4 0 186 290 292
:3 0 262 293 0
2d1 30 :3 0 8
:3 0 189 295 297
31 :2 0 32 :2 0
18d 299 29b :3 0
47 :3 0 22 :3 0
20 :3 0 29e 29f
0 2a0 :2 0 2a2
190 2b3 47 :3 0
22 :3 0 20 :3 0
48 :3 0 5 :3 0
2a7 7 :3 0 2a9
5 :3 0 2ab 7
:3 0 2ad 2a4 2a5
2b0 192 2af :2 0
2b2 197 2b4 29c
2a2 0 2b5 0
2b2 0 2b5 199
0 2d1 40 :3 0
22 :3 0 12 :4 0
2ba :2 0 2c0 2b7
2b8 :3 0 49 :3 0
22 :3 0 4a :3 0
2bc 2bd :4 0 2be
:3 0 2c0 19c 2c2
40 :4 0 2c0 :4 0
2d1 4b :3 0 22
:4 0 2c6 :2 0 2d1
2c4 0 12 :3 0
4c :2 0 19f 2c8
2c9 :3 0 12 :3 0
4d :2 0 2cb 2cc
0 2ce 1a1 2cf
2ca 2ce 0 2d0
1a3 0 2d1 1a5
2d4 :3 0 2d4 0
2d4 2d3 2d1 2d2
:6 0 691 1 :3 0
20 :3 0 5d :4 0
2e :2 0 3 :3 0
1ab 2d8 2da :3 0
2e :2 0 5e :4 0
1ae 2dc 2de :3 0
2e :2 0 2a :3 0
1b1 2e0 2e2 :3 0
2e :2 0 5f :4 0
1b4 2e4 2e6 :3 0
2e :2 0 27 :3 0
1b7 2e8 2ea :3 0
2e :2 0 60 :4 0
1ba 2ec 2ee :3 0
2d6 2ef 0 329
30 :3 0 8 :3 0
1bd 2f1 2f3 31
:2 0 32 :2 0 1c1
2f5 2f7 :3 0 47
:3 0 22 :3 0 20
:3 0 2fa 2fb 0
2fc :2 0 2fe 1c4
30b 47 :3 0 22
:3 0 20 :3 0 48
:3 0 5 :3 0 303
7 :3 0 305 300
301 308 1c6 307
:2 0 30a 1c9 30c
2f8 2fe 0 30d
0 30a 0 30d
1cb 0 329 40
:3 0 22 :3 0 13
:4 0 312 :2 0 318
30f 310 :3 0 49
:3 0 22 :3 0 4a
:3 0 314 315 :4 0
316 :3 0 318 1ce
31a 40 :4 0 318
:4 0 329 4b :3 0
22 :4 0 31e :2 0
329 31c 0 13
:3 0 4c :2 0 1d1
320 321 :3 0 13
:3 0 4d :2 0 323
324 0 326 1d3
327 322 326 0
328 1d5 0 329
1d7 32c :3 0 32c
0 32c 32b 329
32a :6 0 691 1
:3 0 20 :3 0 61
:4 0 2e :2 0 3
:3 0 1dd 330 332
:3 0 2e :2 0 62
:4 0 1e0 334 336
:3 0 2e :2 0 2a
:3 0 1e3 338 33a
:3 0 2e :2 0 63
:4 0 1e6 33c 33e
:3 0 2e :2 0 27
:3 0 1e9 340 342
:3 0 2e :2 0 64
:4 0 1ec 344 346
:3 0 32e 347 0
381 30 :3 0 8
:3 0 1ef 349 34b
31 :2 0 32 :2 0
1f3 34d 34f :3 0
47 :3 0 22 :3 0
20 :3 0 352 353
0 354 :2 0 356
1f6 363 47 :3 0
22 :3 0 20 :3 0
48 :3 0 5 :3 0
35b 7 :3 0 35d
358 359 360 1f8
35f :2 0 362 1fb
364 350 356 0
365 0 362 0
365 1fd 0 381
40 :3 0 22 :3 0
14 :4 0 36a :2 0
370 367 368 :3 0
49 :3 0 22 :3 0
4a :3 0 36c 36d
:4 0 36e :3 0 370
200 372 40 :4 0
370 :4 0 381 4b
:3 0 22 :4 0 376
:2 0 381 374 0
14 :3 0 4c :2 0
203 378 379 :3 0
14 :3 0 4d :2 0
37b 37c 0 37e
205 37f 37a 37e
0 380 207 0
381 209 384 :3 0
384 0 384 383
381 382 :6 0 691
1 :3 0 20 :3 0
65 :4 0 2e :2 0
3 :3 0 20f 388
38a :3 0 2e :2 0
66 :4 0 212 38c
38e :3 0 2e :2 0
2a :3 0 215 390
392 :3 0 2e :2 0
67 :4 0 218 394
396 :3 0 2e :2 0
27 :3 0 21b 398
39a :3 0 2e :2 0
68 :4 0 21e 39c
39e :3 0 386 39f
0 3d9 30 :3 0
8 :3 0 221 3a1
3a3 31 :2 0 32
:2 0 225 3a5 3a7
:3 0 47 :3 0 22
:3 0 20 :3 0 3aa
3ab 0 3ac :2 0
3ae 228 3bb 47
:3 0 22 :3 0 20
:3 0 48 :3 0 5
:3 0 3b3 7 :3 0
3b5 3b0 3b1 3b8
22a 3b7 :2 0 3ba
22d 3bc 3a8 3ae
0 3bd 0 3ba
0 3bd 22f 0
3d9 40 :3 0 22
:3 0 15 :4 0 3c2
:2 0 3c8 3bf 3c0
:3 0 49 :3 0 22
:3 0 4a :3 0 3c4
3c5 :4 0 3c6 :3 0
3c8 232 3ca 40
:4 0 3c8 :4 0 3d9
4b :3 0 22 :4 0
3ce :2 0 3d9 3cc
0 15 :3 0 4c
:2 0 235 3d0 3d1
:3 0 15 :3 0 4d
:2 0 3d3 3d4 0
3d6 237 3d7 3d2
3d6 0 3d8 239
0 3d9 23b 3dc
:3 0 3dc 0 3dc
3db 3d9 3da :6 0
691 1 :3 0 20
:3 0 69 :4 0 2e
:2 0 3 :3 0 241
3e0 3e2 :3 0 2e
:2 0 6a :4 0 244
3e4 3e6 :3 0 2e
:2 0 27 :3 0 247
3e8 3ea :3 0 2e
:2 0 6b :4 0 24a
3ec 3ee :3 0 2e
:2 0 2a :3 0 24d
3f0 3f2 :3 0 2e
:2 0 6c :4 0 250
3f4 3f6 :3 0 3de
3f7 0 431 30
:3 0 8 :3 0 253
3f9 3fb 31 :2 0
32 :2 0 257 3fd
3ff :3 0 47 :3 0
22 :3 0 20 :3 0
402 403 0 404
:2 0 406 25a 413
47 :3 0 22 :3 0
20 :3 0 48 :3 0
5 :3 0 40b 7
:3 0 40d 408 409
410 25c 40f :2 0
412 25f 414 400
406 0 415 0
412 0 415 261
0 431 40 :3 0
22 :3 0 16 :4 0
41a :2 0 420 417
418 :3 0 49 :3 0
22 :3 0 4a :3 0
41c 41d :4 0 41e
:3 0 420 264 422
40 :4 0 420 :4 0
431 4b :3 0 22
:4 0 426 :2 0 431
424 0 16 :3 0
4c :2 0 267 428
429 :3 0 16 :3 0
4d :2 0 42b 42c
0 42e 269 42f
42a 42e 0 430
26b 0 431 26d
434 :3 0 434 0
434 433 431 432
:6 0 691 1 :3 0
20 :3 0 6d :4 0
2e :2 0 3 :3 0
273 438 43a :3 0
2e :2 0 6e :4 0
276 43c 43e :3 0
2e :2 0 2a :3 0
279 440 442 :3 0
2e :2 0 6f :4 0
27c 444 446 :3 0
2e :2 0 27 :3 0
27f 448 44a :3 0
2e :2 0 70 :4 0
282 44c 44e :3 0
2e :2 0 3 :3 0
285 450 452 :3 0
2e :2 0 71 :4 0
288 454 456 :3 0
2e :2 0 2a :3 0
28b 458 45a :3 0
2e :2 0 72 :4 0
28e 45c 45e :3 0
2e :2 0 27 :3 0
291 460 462 :3 0
2e :2 0 73 :4 0
294 464 466 :3 0
436 467 0 4b1
30 :3 0 8 :3 0
297 469 46b 31
:2 0 32 :2 0 29b
46d 46f :3 0 47
:3 0 22 :3 0 20
:3 0 472 473 0
474 :2 0 476 29e
487 47 :3 0 22
:3 0 20 :3 0 48
:3 0 5 :3 0 47b
7 :3 0 47d 5
:3 0 47f 7 :3 0
481 478 479 484
2a0 483 :2 0 486
2a5 488 470 476
0 489 0 486
0 489 2a7 0
4b1 40 :3 0 22
:3 0 17 :3 0 18
:4 0 48f :2 0 496
48b 490 :3 0 2aa
:3 0 49 :3 0 22
:3 0 4a :3 0 492
493 :4 0 494 :3 0
496 2ad 498 40
:4 0 496 :4 0 4b1
4b :3 0 22 :4 0
49c :2 0 4b1 49a
0 17 :3 0 4c
:2 0 2b0 49e 49f
:3 0 17 :3 0 4d
:2 0 4a1 4a2 0
4a4 2b2 4a5 4a0
4a4 0 4a6 2b4
0 4b1 18 :3 0
4c :2 0 2b6 4a8
4a9 :3 0 18 :3 0
4d :2 0 4ab 4ac
0 4ae 2b8 4af
4aa 4ae 0 4b0
2ba 0 4b1 2bc
4b4 :3 0 4b4 0
4b4 4b3 4b1 4b2
:6 0 691 1 :3 0
20 :3 0 74 :4 0
2e :2 0 3 :3 0
2c3 4b8 4ba :3 0
2e :2 0 75 :4 0
2c6 4bc 4be :3 0
2e :2 0 2a :3 0
2c9 4c0 4c2 :3 0
2e :2 0 39 :4 0
2cc 4c4 4c6 :3 0
2e :2 0 27 :3 0
2cf 4c8 4ca :3 0
2e :2 0 76 :4 0
2d2 4cc 4ce :3 0
2e :2 0 3 :3 0
2d5 4d0 4d2 :3 0
2e :2 0 77 :4 0
2d8 4d4 4d6 :3 0
2e :2 0 25 :3 0
2db 4d8 4da :3 0
2e :2 0 39 :4 0
2de 4dc 4de :3 0
2e :2 0 27 :3 0
2e1 4e0 4e2 :3 0
2e :2 0 78 :4 0
2e4 4e4 4e6 :3 0
4b6 4e7 0 525
30 :3 0 8 :3 0
2e7 4e9 4eb 31
:2 0 32 :2 0 2eb
4ed 4ef :3 0 47
:3 0 22 :3 0 20
:3 0 4f2 4f3 0
4f4 :2 0 4f6 2ee
507 47 :3 0 22
:3 0 20 :3 0 48
:3 0 5 :3 0 4fb
7 :3 0 4fd 5
:3 0 4ff 7 :3 0
501 4f8 4f9 504
2f0 503 :2 0 506
2f5 508 4f0 4f6
0 509 0 506
0 509 2f7 0
525 40 :3 0 22
:3 0 19 :4 0 50e
:2 0 514 50b 50c
:3 0 49 :3 0 22
:3 0 4a :3 0 510
511 :4 0 512 :3 0
514 2fa 516 40
:4 0 514 :4 0 525
4b :3 0 22 :4 0
51a :2 0 525 518
0 19 :3 0 4c
:2 0 2fd 51c 51d
:3 0 19 :3 0 4d
:2 0 51f 520 0
522 2ff 523 51e
522 0 524 301
0 525 303 528
:3 0 528 0 528
527 525 526 :6 0
691 1 :3 0 20
:3 0 79 :4 0 2e
:2 0 3 :3 0 309
52c 52e :3 0 2e
:2 0 7a :4 0 30c
530 532 :3 0 2e
:2 0 1b :3 0 30f
534 536 :3 0 2e
:2 0 7b :4 0 312
538 53a :3 0 2e
:2 0 2a :3 0 315
53c 53e :3 0 2e
:2 0 7c :4 0 318
540 542 :3 0 2e
:2 0 27 :3 0 31b
544 546 :3 0 2e
:2 0 7d :4 0 31e
548 54a :3 0 2e
:2 0 3 :3 0 321
54c 54e :3 0 2e
:2 0 7e :4 0 324
550 552 :3 0 2e
:2 0 1b :3 0 327
554 556 :3 0 2e
:2 0 7f :4 0 32a
558 55a :3 0 2e
:2 0 25 :3 0 32d
55c 55e :3 0 2e
:2 0 39 :4 0 330
560 562 :3 0 2e
:2 0 27 :3 0 333
564 566 :3 0 2e
:2 0 80 :4 0 336
568 56a :3 0 52a
56b 0 5a9 30
:3 0 8 :3 0 339
56d 56f 31 :2 0
32 :2 0 33d 571
573 :3 0 47 :3 0
22 :3 0 20 :3 0
576 577 0 578
:2 0 57a 340 58b
47 :3 0 22 :3 0
20 :3 0 48 :3 0
5 :3 0 57f 7
:3 0 581 5 :3 0
583 7 :3 0 585
57c 57d 588 342
587 :2 0 58a 347
58c 574 57a 0
58d 0 58a 0
58d 349 0 5a9
40 :3 0 22 :3 0
1a :4 0 592 :2 0
598 58f 590 :3 0
49 :3 0 22 :3 0
4a :3 0 594 595
:4 0 596 :3 0 598
34c 59a 40 :4 0
598 :4 0 5a9 4b
:3 0 22 :4 0 59e
:2 0 5a9 59c 0
1a :3 0 4c :2 0
34f 5a0 5a1 :3 0
1a :3 0 4d :2 0
5a3 5a4 0 5a6
351 5a7 5a2 5a6
0 5a8 353 0
5a9 355 5ac :3 0
5ac 0 5ac 5ab
5a9 5aa :6 0 691
1 :3 0 20 :3 0
81 :4 0 2e :2 0
3 :3 0 35b 5b0
5b2 :3 0 2e :2 0
82 :4 0 35e 5b4
5b6 :3 0 2e :2 0
2a :3 0 361 5b8
5ba :3 0 2e :2 0
7c :4 0 364 5bc
5be :3 0 2e :2 0
27 :3 0 367 5c0
5c2 :3 0 2e :2 0
39 :4 0 36a 5c4
5c6 :3 0 5ae 5c7
0 601 30 :3 0
8 :3 0 36d 5c9
5cb 31 :2 0 32
:2 0 371 5cd 5cf
:3 0 47 :3 0 22
:3 0 20 :3 0 5d2
5d3 0 5d4 :2 0
5d6 374 5e3 47
:3 0 22 :3 0 20
:3 0 48 :3 0 5
:3 0 5db 7 :3 0
5dd 5d8 5d9 5e0
376 5df :2 0 5e2
379 5e4 5d0 5d6
0 5e5 0 5e2
0 5e5 37b 0
601 40 :3 0 22
:3 0 1f :4 0 5ea
:2 0 5f0 5e7 5e8
:3 0 49 :3 0 22
:3 0 4a :3 0 5ec
5ed :4 0 5ee :3 0
5f0 37e 5f2 40
:4 0 5f0 :4 0 601
4b :3 0 22 :4 0
5f6 :2 0 601 5f4
0 1f :3 0 4c
:2 0 381 5f8 5f9
:3 0 1f :3 0 4d
:2 0 5fb 5fc 0
5fe 383 5ff 5fa
5fe 0 600 385
0 601 387 604
:3 0 604 0 604
603 601 602 :6 0
691 1 :3 0 9
:3 0 83 :3 0 a
:3 0 38d 607 609
2e :2 0 84 :4 0
38f 60b 60d :3 0
2e :2 0 83 :3 0
f :3 0 392 610
612 394 60f 614
:3 0 2e :2 0 84
:4 0 397 616 618
:3 0 2e :2 0 83
:3 0 10 :3 0 39a
61b 61d 39c 61a
61f :3 0 2e :2 0
84 :4 0 39f 621
623 :3 0 2e :2 0
83 :3 0 12 :3 0
3a2 626 628 3a4
625 62a :3 0 2e
:2 0 84 :4 0 3a7
62c 62e :3 0 2e
:2 0 83 :3 0 13
:3 0 3aa 631 633
3ac 630 635 :3 0
2e :2 0 84 :4 0
3af 637 639 :3 0
2e :2 0 83 :3 0
14 :3 0 3b2 63c
63e 3b4 63b 640
:3 0 2e :2 0 84
:4 0 3b7 642 644
:3 0 2e :2 0 83
:3 0 15 :3 0 3ba
647 649 3bc 646
64b :3 0 2e :2 0
84 :4 0 3bf 64d
64f :3 0 2e :2 0
83 :3 0 16 :3 0
3c2 652 654 3c4
651 656 :3 0 2e
:2 0 84 :4 0 3c7
658 65a :3 0 2e
:2 0 83 :3 0 17
:3 0 3ca 65d 65f
3cc 65c 661 :3 0
2e :2 0 84 :4 0
3cf 663 665 :3 0
2e :2 0 83 :3 0
18 :3 0 3d2 668
66a 3d4 667 66c
:3 0 2e :2 0 84
:4 0 3d7 66e 670
:3 0 2e :2 0 83
:3 0 19 :3 0 3da
673 675 3dc 672
677 :3 0 2e :2 0
84 :4 0 3df 679
67b :3 0 2e :2 0
83 :3 0 1a :3 0
3e2 67e 680 3e4
67d 682 :3 0 2e
:2 0 84 :4 0 3e7
684 686 :3 0 2e
:2 0 83 :3 0 1f
:3 0 3ea 689 68b
3ec 688 68d :3 0
68e :2 0 68f :2 0
691 3ef 695 :3 0
695 2 :3 0 402
695 694 691 692
:6 0 696 :2 0 2
16 695 699 :3 0
698 696 69a :8 0

418
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 2
22 23 1 20
2 2a 2b 1
28 2 32 33
1 30 2 3a
3b 1 38 2
42 43 1 40
2 4a 4b 1
48 2 52 53
1 50 2 5a
5b 1 58 2
62 63 1 60
2 6a 6b 1
68 2 72 73
1 70 2 7a
7b 1 78 2
82 83 1 80
1 88 2 94
95 1 92 1
9c 1 9a 1
a1 1 aa 1
a8 1 b1 1
af 1 b9 1
b7 1 bf 1
c2 1 c1 2
d1 d3 2 d5
d7 1 dc 1
e0 2 de e0
2 e4 e6 2
e8 ea 3 ed
f0 f3 1 f5
2 f8 fa 2
fc fe 2 100
102 2 104 106
2 108 10a 2
10c 10e 2 110
112 2 114 116
2 118 11a 2
11c 11e 2 120
122 2 124 126
1 12e 2 130
132 1 134 2
141 143 2 146
148 2 13f 14a
3 13e 14c 14d
1 14f 1 151
1 156 1 15a
2 158 15a 1
161 4 168 16a
16c 16e 1 171
2 173 174 2
179 17f 1 187
1 18d 1 18f
6 129 154 175
182 185 190 2
197 199 2 19b
19d 2 19f 1a1
2 1a3 1a5 2
1a7 1a9 2 1ab
1ad 1 1b2 1
1b6 2 1b4 1b6
1 1bd 2 1c4
1c6 1 1c9 2
1cb 1cc 2 1d1
1d7 1 1df 1
1e5 1 1e7 5
1b0 1cd 1da 1dd
1e8 2 1ef 1f1
2 1f3 1f5 2
1f7 1f9 2 1fb
1fd 2 1ff 201
2 203 205 2
207 209 2 20b
20d 2 20f 211
2 213 215 2
217 219 2 21b
21d 1 222 1
226 2 224 226
1 22d 4 234
236 238 23a 1
23d 2 23f 240
2 245 24b 1
253 1 259 1
25b 5 220 241
24e 251 25c 2
263 265 2 267
269 2 26b 26d
2 26f 271 2
273 275 2 277
279 2 27b 27d
2 27f 281 2
283 285 2 287
289 2 28b 28d
2 28f 291 1
296 1 29a 2
298 29a 1 2a1
4 2a8 2aa 2ac
2ae 1 2b1 2
2b3 2b4 2 2b9
2bf 1 2c7 1
2cd 1 2cf 5
294 2b5 2c2 2c5
2d0 2 2d7 2d9
2 2db 2dd 2
2df 2e1 2 2e3
2e5 2 2e7 2e9
2 2eb 2ed 1
2f2 1 2f6 2
2f4 2f6 1 2fd
2 304 306 1
309 2 30b 30c
2 311 317 1
31f 1 325 1
327 5 2f0 30d
31a 31d 328 2
32f 331 2 333
335 2 337 339
2 33b 33d 2
33f 341 2 343
345 1 34a 1
34e 2 34c 34e
1 355 2 35c
35e 1 361 2
363 364 2 369
36f 1 377 1
37d 1 37f 5
348 365 372 375
380 2 387 389
2 38b 38d 2
38f 391 2 393
395 2 397 399
2 39b 39d 1
3a2 1 3a6 2
3a4 3a6 1 3ad
2 3b4 3b6 1
3b9 2 3bb 3bc
2 3c1 3c7 1
3cf 1 3d5 1
3d7 5 3a0 3bd
3ca 3cd 3d8 2
3df 3e1 2 3e3
3e5 2 3e7 3e9
2 3eb 3ed 2
3ef 3f1 2 3f3
3f5 1 3fa 1
3fe 2 3fc 3fe
1 405 2 40c
40e 1 411 2
413 414 2 419
41f 1 427 1
42d 1 42f 5
3f8 415 422 425
430 2 437 439
2 43b 43d 2
43f 441 2 443
445 2 447 449
2 44b 44d 2
44f 451 2 453
455 2 457 459
2 45b 45d 2
45f 461 2 463
465 1 46a 1
46e 2 46c 46e
1 475 4 47c
47e 480 482 1
485 2 487 488
2 48c 48d 2
48e 495 1 49d
1 4a3 1 4a5
1 4a7 1 4ad
1 4af 6 468
489 498 49b 4a6
4b0 2 4b7 4b9
2 4bb 4bd 2
4bf 4c1 2 4c3
4c5 2 4c7 4c9
2 4cb 4cd 2
4cf 4d1 2 4d3
4d5 2 4d7 4d9
2 4db 4dd 2
4df 4e1 2 4e3
4e5 1 4ea 1
4ee 2 4ec 4ee
1 4f5 4 4fc
4fe 500 502 1
505 2 507 508
2 50d 513 1
51b 1 521 1
523 5 4e8 509
516 519 524 2
52b 52d 2 52f
531 2 533 535
2 537 539 2
53b 53d 2 53f
541 2 543 545
2 547 549 2
54b 54d 2 54f
551 2 553 555
2 557 559 2
55b 55d 2 55f
561 2 563 565
2 567 569 1
56e 1 572 2
570 572 1 579
4 580 582 584
586 1 589 2
58b 58c 2 591
597 1 59f 1
5a5 1 5a7 5
56c 58d 59a 59d
5a8 2 5af 5b1
2 5b3 5b5 2
5b7 5b9 2 5bb
5bd 2 5bf 5c1
2 5c3 5c5 1
5ca 1 5ce 2
5cc 5ce 1 5d5
2 5dc 5de 1
5e1 2 5e3 5e4
2 5e9 5ef 1
5f7 1 5fd 1
5ff 5 5c8 5e5
5f2 5f5 600 1
608 2 60a 60c
1 611 2 60e
613 2 615 617
1 61c 2 619
61e 2 620 622
1 627 2 624
629 2 62b 62d
1 632 2 62f
634 2 636 638
1 63d 2 63a
63f 2 641 643
1 648 2 645
64a 2 64c 64e
1 653 2 650
655 2 657 659
1 65e 2 65b
660 2 662 664
1 669 2 666
66b 2 66d 66f
1 674 2 671
676 2 678 67a
1 67f 2 67c
681 2 683 685
1 68a 2 687
68c 12 c9 cc
cf da f6 194
1ec 260 2d4 32c
384 3dc 434 4b4
528 5ac 604 690
15 1e 26 2e
36 3e 46 4e
56 5e 66 6e
76 7e 86 90
98 9f a6 ad
b5 bd 
1
4
0 
699
0
1
28
1a
1b
0 1 2 2 1 5 1 7
1 9 1 b 1 d 1 f
1 11 1 13 1 15 1 17
1 19 0 0 0 0 0 0
0 0 0 0 0 0 0 0

28 1 0
a8 1 0
7 1 0
88 1 0
20 1 0
2 0 1
3 1 0
40 1 0
f 1 0
70 1 0
b 1 0
58 1 0
b7 1 0
9a 1 0
50 1 0
80 1 0
30 1 0
12a 3 0
78 1 0
60 1 0
af 1 0
a1 1 0
38 1 0
18 1 0
92 1 0
68 1 0
48 1 0
0

/
create or replace procedure P_PerForGetcalClgTax wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
51
2 :e:
1P_PERFORGETCALCLGTAX:
1VCLIENT:
1VARCHAR2:
1VTRN_DATE:
1DATE:
1VSCRIP:
1VSTN:
1VBROKTYPE:
1VNEWBROKTYPE:
1ZTRN_STATUS:
1ZSCRIPTAG:
1NUMBER:
1VBRANCHTAG:
1VNSEEQ_PER:
1OUT:
1VCHARGETYPE:
1SQLSTATEMENT:
13500:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLSCRIP:
150:
1SQLBRANCHTAG:
1VTRN_STATUS:
130:
1VSCRIPGROUP:
13:
1NCOUNT:
110:
10:
1VSCRIPTAG:
15:
1TO_NUMBER:
1DBMS_OUTPUT:
1PUT_LINE:
1getting %age:
1INSTR:
1~:
1>:
1TRIM:
1SUBSTR:
11:
1-:
1+:
12:
1IS NOT NULL:
1 and branchtag is null :
1 and nvl(branchtag,'X')='B'  :
1sqlbranchtag :: :
1||:
1 and scripcode is null and scripgroup is null:
1 and scripcode=::vscrip :
1ELSIF:
1 and scripgroup=::vScripGroup :
1sqlscrip :
1 vscriptag :
1 vScrip :: :
1=:
1DL:
1NVL:
1NN:
11-going here :
1select:n       decode(::vstn||::vtrn_status,:n                 'NP', nseeq_de+
1lvper,'NA',nseeq_delvperactive,:n                 'BP', bseeq_delvper,'BA',bs+
1eeq_delvperactive,:n                 'MP', mcxeq_delvper,'MA',mcxeq_delvperac+
1tive,:n                 'NH', nvl(nseeq_ofsper,nseeq_delvperactive),:n       +
1          'BH', nvl(bseeq_ofsper,bseeq_delvperactive),:n                 'NK'+
1, nvl(nseeq_ofsper,nseeq_delvperactive),:n                 'BK', nvl(bseeq_of+
1sper,bseeq_delvperactive),                 :n                 decode(::vtrn_s+
1tatus,'A',othereq_delvper,othereq_delvperactive)),:n                 bseeq_ch+
1argetype                 :n            from exchclgchargemst:n           wher+
1e clientcd=::vclient and ::vtrn_date between datefr and dateto:n             +
1and segment= 'CASH':n             :
1 :
12-going here :
1select decode(::vstn||::vtrn_status,'NP',:n          nseeq_jobbper, 'NA', nse+
1eq_jobbperactive,:n                  'BP', bseeq_jobbper, 'BA', bseeq_jobbper+
1active,:n                  'MP', mcxeq_jobbper, 'MA', mcxeq_jobbperactive,:n +
1                 'NH', nvl(nseeq_ofsper,nseeq_delvperactive),:n              +
1    'BH', nvl(bseeq_ofsper,bseeq_delvperactive),:n                  'NK', nvl+
1(nseeq_ofsper,nseeq_delvperactive),:n                  'BK', nvl(bseeq_ofsper+
1,bseeq_delvperactive),:n                  decode(::vtrn_status,'A',othereq_jo+
1bbper, othereq_jobbperactive)),:n                  bseeq_chargetype:n        +
1    from  exchclgchargemst:n           where  clientcd = ::vclient and  ::vtr+
1n_date between datefr and dateto:n             and  segment= 'CASH' :
1ScripGroup :: :
1I:
1CEIL:
1LENGTH:
1/:
1255:
1LOOP:
1*:
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
1db
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c a0 4d a5 b
81 b0 :2 a0 d :2 a0 6b 6e a5
57 :2 a0 d :3 a0 6e a5 b d
a0 7e 51 b4 2e :4 a0 51 a0
7e 51 b4 2e a5 b a5 b
d :5 a0 7e 51 b4 2e 51 a5
b a5 b d a0 7e b4 2e
a0 4d d b7 19 3c b7 19
3c a0 6e d a0 7e 51 b4
2e a0 6e d b7 19 3c :2 a0
6b 6e 7e a0 b4 2e a5 57
a0 6e d a0 7e 51 b4 2e
a0 6e d a0 b7 a0 7e b4
2e a0 6e d b7 :2 19 3c :2 a0
6b 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e a5 57
a0 7e 6e b4 2e :2 a0 6e a5
b 7e 6e b4 2e 52 10 :2 a0
6b 6e a5 57 a0 6e 7e a0
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d b7 :2 a0 6b 6e a5
57 a0 6e 7e a0 b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
b7 :2 19 3c :2 a0 6b 6e 7e a0
b4 2e a5 57 91 51 :3 a0 a5
b 7e 51 b4 2e a5 b a0
63 37 :2 a0 6b :2 a0 51 7e a0
7e 51 b4 2e 5a 7e 51 b4
2e b4 2e 51 a5 b a5 57
b7 a0 47 a0 7e 51 b4 2e
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 a0 7e b4 2e :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 19 :5 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :4 a0 e9
d3 5 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 b7 a4 a0 b1 11
68 4f 1d 17 b5 
1db
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae b7 b3 a1 bf d0 c8
cc 9e d7 e4 dc e0 c7 eb
c4 f0 f4 116 fc 100 103 104
10c 111 fb 136 121 125 f8 129
131 120 158 141 11d 145 146 14e
153 140 17a 163 13d 167 168 170
175 162 19c 185 15f 189 18a 192
197 184 1be 1a7 181 1ab 1ac 1b4
1b9 1a6 1de 1c9 1a3 1cd 1ce 1d6
1d9 1c8 203 1e9 1c5 1ed 1ee 1f6
1fa 1fb 1fc 1fe 1e8 20a 20e 212
216 21a 1e5 21e 223 224 229 22d
231 235 239 23d 241 246 247 249
24d 251 254 257 258 25d 261 265
269 26d 270 274 277 27a 27b 280
281 283 284 286 28a 28e 292 296
29a 29e 2a1 2a4 2a5 2aa 2ad 2ae
2b0 2b1 2b3 2b7 2bb 2be 2bf 2c4
2c8 2c9 2cd 2cf 2d3 2d6 2d8 2dc
2df 2e3 2e8 2ec 2f0 2f3 2f6 2f7
2fc 300 305 309 30b 30f 312 316
31a 31d 322 325 329 32a 32f 330
335 339 33e 342 346 349 34c 34d
352 356 35b 35f 363 365 369 36c
36d 372 376 37b 37f 381 385 389
38c 390 394 397 39c 39f 3a3 3a4
3a9 3ac 3b1 3b2 3b7 3ba 3be 3bf
3c4 3c7 3cc 3cd 3d2 3d5 3d9 3da
3df 3e0 3e5 3e9 3ec 3f1 3f2 3f7
3fb 3ff 404 405 407 40a 40f 410
1 415 41a 41e 422 425 42a 42b
430 434 439 43c 440 441 446 449
44d 44e 453 456 45b 45c 461 465
467 46b 46f 472 477 478 47d 481
486 489 48d 48e 493 496 49a 49b
4a0 4a3 4a8 4a9 4ae 4b2 4b4 4b8
4bc 4bf 4c3 4c7 4ca 4cf 4d2 4d6
4d7 4dc 4dd 4e2 4e6 4e9 4ed 4f1
4f5 4f6 4f8 4fb 4fe 4ff 504 505
507 50b 50f 511 515 519 51c 520
524 527 52a 52e 531 534 535 53a
53d 540 543 544 549 54a 54f 552
553 555 556 55b 55d 561 568 56c
56f 572 573 578 57c 580 584 588
58c 58d 591 592 596 597 59b 59c
5a0 5a1 5a5 5a6 5a9 5aa 5ae 5b2
5b4 5b8 5bb 5bc 5c1 5c5 5c9 5cd
5d1 5d5 5d6 5da 5db 5df 5e0 5e4
5e5 5e9 5ea 5ee 5ef 5f2 5f3 5f7
5f9 5fd 601 605 609 60d 611 612
616 617 61b 61c 620 621 625 626
629 62a 62e 630 634 638 63b 63f
643 647 64b 650 655 659 65d 661
665 66a 670 672 676 67d 681 685
68a 68c 68e 692 696 698 6a4 6a8
6aa 6ab 6b4 
1db
2
0 b 20 2b :2 20 b 1b :3 b
1b :3 b 1b :3 b 1b :3 b 1b :3 b
1b :3 b 1b :3 b 1b :3 b 18 1c
:3 b 18 1c :2 b 1f :3 1 11 1a
19 11 22 11 :2 1 11 1a :3 11
:2 1 11 1a 19 11 20 11 :2 1
11 1a 19 11 20 11 :2 1 11
1a 19 11 20 11 :2 1 11 1a
19 11 20 11 :2 1 11 18 17
11 20 11 :2 1 11 18 17 11
20 2a :2 20 11 1 3 10 :2 3
:2 f 18 :3 3 12 :2 3 d 13 1f
:2 d 3 6 d e :2 d 5 14
19 20 2c 2e 34 35 :2 2e :2 19
:2 14 :2 5 18 1d 24 30 36 37
:2 30 39 :2 1d :2 18 5 :5 8 17 8
20 :2 5 10 :3 3 13 3 6 10
11 :2 10 6 16 6 13 :3 3 :2 f
18 29 2b :2 18 :3 3 f 3 6
10 11 :2 10 6 12 6 3 13
:4 9 6 12 6 21 13 :2 3 1
:2 d 16 21 23 :2 16 2b 2d :2 16
3a 3c :2 16 45 47 :2 16 53 55
:2 16 :2 1 4 e 10 :2 e 18 1c
29 :2 18 2f 31 :2 2f :2 4 3 :2 f
18 :2 3 6 7 f 11 :2 7 19
1b :2 7 27 29 :2 7 6 36 3
:2 f 18 :2 3 7 b 26 28 :2 b
30 32 :2 b 3e 40 :2 b 7 :5 1
:2 d 16 25 27 :2 16 :2 1 5 a
e 13 1a :2 13 27 28 :2 13 :2 e
2d a 1 3 :2 f 18 1f 2c
2d 2f 30 31 :2 2f 2e 33 34
:2 2e :2 2c 38 :2 18 :2 3 2d 5 1
7 11 12 :2 11 7 c 13 20
26 20 2b 2a 37 36 43 42
4b 4a 55 54 :2 13 7 4 14
:4 a 7 c 13 20 26 20 2b
2a 37 36 43 42 4b 4a 55
54 :2 13 7 22 14 6 b 12
1f 25 1f 2a 29 36 35 42
41 4a 49 :2 12 6 :5 4 c 14
20 :3 6 b 15 18 15 b 4
a 1 4 a :2 4 :2 1 5 :7 1

1db
4
0 :5 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :5 a :5 b
:3 1 :8 d :7 e :8 f
:8 10 :8 11 :8 12 :8 13
:b 14 :3 16 :6 17 :3 18
:7 19 :5 1a :f 1b :f 1c
:4 1d :3 1e :3 1d :3 1a
:3 21 :5 22 :3 23 :3 22
:a 25 :3 26 :5 27 :3 28
29 27 :4 29 :3 2a
29 :3 27 :1a 2c :10 2d
:6 2e 2f 30 :2 3e
:2 30 :2 3e :2 30 :2 3e
:2 30 2f 2d :6 40
41 42 :2 4e :2 42
:2 4e :2 42 :2 4e :2 42
41 3f :3 2d :a 50
:10 51 :18 52 51 53
51 :5 55 :13 56 57
55 :4 57 :13 58 57
55 :11 5a 59 :3 55
5c :6 5d :5 5e 5c
5f 15 :4 60 :2 15
61 :7 1 
6b6
4
:3 0 1 :a 0 1d6
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 d 78
0 b 3 :3 0
7 :7 0 10 f
:3 0 3 :3 0 8
:7 0 14 13 :3 0
11 9e 0 f
3 :3 0 9 :7 0
18 17 :3 0 3
:3 0 a :7 0 1c
1b :3 0 15 c4
0 13 c :3 0
b :7 0 20 1f
:3 0 c :3 0 d
:7 0 24 23 :3 0
19 :2 0 17 f
:3 0 c :3 0 e
:6 0 29 28 :3 0
f :3 0 3 :3 0
10 :6 0 2e 2d
:3 0 30 :2 0 1d6
1 31 :2 0 3c
3d 0 27 3
:3 0 12 :2 0 25
34 36 :6 0 13
:4 0 3a 37 38
1d4 0 11 :6 0
18 :2 0 29 15
:3 0 16 :2 0 4
3e :7 0 41 3f
0 1d4 0 14
:6 0 18 :2 0 2d
3 :3 0 2b 43
45 :6 0 13 :4 0
49 46 47 1d4
0 17 :6 0 1b
:2 0 31 3 :3 0
2f 4b 4d :6 0
13 :4 0 51 4e
4f 1d4 0 19
:6 0 1d :2 0 35
3 :3 0 33 53
55 :6 0 13 :4 0
59 56 57 1d4
0 1a :6 0 1f
:2 0 39 3 :3 0
37 5b 5d :6 0
13 :4 0 61 5e
5f 1d4 0 1c
:6 0 22 :2 0 3d
c :3 0 3b 63
65 :6 0 20 :2 0
69 66 67 1d4
0 1e :6 0 78
79 0 43 c
:3 0 3f 6b 6d
:6 0 23 :4 0 41
6f 71 74 6e
72 1d4 0 21
:6 0 21 :3 0 b
:3 0 75 76 0
1d1 24 :3 0 25
:3 0 26 :4 0 45
7a 7c :2 0 1d1
1a :3 0 a :3 0
7e 7f 0 1d1
1e :3 0 27 :3 0
a :3 0 28 :4 0
47 82 85 81
86 0 1d1 1e
:3 0 29 :2 0 20
:2 0 4c 89 8b
:3 0 1a :3 0 2a
:3 0 2b :3 0 a
:3 0 2c :2 0 1e
:3 0 2d :2 0 2c
:2 0 4f 93 95
:3 0 52 8f 97
56 8e 99 8d
9a 0 b5 1c
:3 0 2a :3 0 2b
:3 0 a :3 0 1e
:3 0 2e :2 0 2c
:2 0 58 a1 a3
:3 0 2f :2 0 5b
9e a6 5f 9d
a8 9c a9 0
b5 1c :3 0 30
:2 0 61 ac ad
:3 0 21 :4 0 af
b0 0 b2 63
b3 ae b2 0
b4 65 0 b5
67 b6 8c b5
0 b7 6b 0
1d1 19 :3 0 31
:4 0 b8 b9 0
1d1 d :3 0 29
:2 0 20 :2 0 6f
bc be :3 0 19
:3 0 32 :4 0 c0
c1 0 c3 72
c4 bf c3 0
c5 74 0 1d1
24 :3 0 25 :3 0
c6 c7 0 33
:4 0 34 :2 0 19
:3 0 76 ca cc
:3 0 79 c8 ce
:2 0 1d1 17 :3 0
35 :4 0 d0 d1
0 1d1 21 :3 0
29 :2 0 20 :2 0
7d d4 d6 :3 0
17 :3 0 36 :4 0
d8 d9 0 dc
37 :3 0 80 e6
1c :3 0 30 :2 0
82 de df :3 0
17 :3 0 38 :4 0
e1 e2 0 e4
84 e5 e0 e4
0 e7 d7 dc
0 e7 86 0
1d1 24 :3 0 25
:3 0 e8 e9 0
39 :4 0 34 :2 0
17 :3 0 89 ec
ee :3 0 34 :2 0
3a :4 0 8c f0
f2 :3 0 34 :2 0
21 :3 0 8f f4
f6 :3 0 34 :2 0
3b :4 0 92 f8
fa :3 0 34 :2 0
6 :3 0 95 fc
fe :3 0 98 ea
100 :2 0 1d1 8
:3 0 3c :2 0 3d
:4 0 9c 103 105
:3 0 3e :3 0 9
:3 0 3f :4 0 9f
107 10a 3c :2 0
3d :4 0 a4 10c
10e :3 0 106 110
10f :2 0 24 :3 0
25 :3 0 112 113
0 40 :4 0 a7
114 116 :2 0 127
11 :3 0 41 :4 0
34 :2 0 17 :3 0
a9 11a 11c :3 0
34 :2 0 19 :3 0
ac 11e 120 :3 0
34 :2 0 42 :4 0
af 122 124 :3 0
118 125 0 127
b2 13e 24 :3 0
25 :3 0 128 129
0 43 :4 0 b5
12a 12c :2 0 13d
11 :3 0 44 :4 0
34 :2 0 17 :3 0
b7 130 132 :3 0
34 :2 0 19 :3 0
ba 134 136 :3 0
34 :2 0 42 :4 0
bd 138 13a :3 0
12e 13b 0 13d
c0 13f 111 127
0 140 0 13d
0 140 c3 0
1d1 24 :3 0 25
:3 0 141 142 0
45 :4 0 34 :2 0
1c :3 0 c6 145
147 :3 0 c9 143
149 :2 0 1d1 46
:3 0 2c :2 0 47
:3 0 48 :3 0 11
:3 0 cb 14e 150
49 :2 0 4a :2 0
cd 152 154 :3 0
d0 14d 156 4b
:3 0 14c 157 :2 0
14b 159 24 :3 0
25 :3 0 15b 15c
0 2b :3 0 11
:3 0 2c :2 0 2e
:2 0 46 :3 0 2d
:2 0 2c :2 0 d2
163 165 :3 0 166
:2 0 4c :2 0 4a
:2 0 d5 168 16a
:3 0 d8 161 16c
:3 0 4a :2 0 db
15e 16f df 15d
171 :2 0 173 e1
175 4b :3 0 15a
173 :4 0 1d1 21
:3 0 29 :2 0 20
:2 0 e5 177 179
:3 0 4d :3 0 14
:3 0 11 :3 0 4e
:3 0 7 :3 0 17f
1a :3 0 181 1a
:3 0 183 2 :3 0
185 4 :3 0 187
6 :3 0 189 17c
17d 18c e8 18b
:2 0 18f 37 :3 0
ef 1bb 1c :3 0
30 :2 0 f1 191
192 :3 0 4d :3 0
14 :3 0 11 :3 0
4e :3 0 7 :3 0
198 1a :3 0 19a
1a :3 0 19c 2
:3 0 19e 4 :3 0
1a0 1c :3 0 1a2
195 196 1a5 f3
1a4 :2 0 1a7 fa
1a8 193 1a7 0
1bd 4d :3 0 14
:3 0 11 :3 0 4e
:3 0 7 :3 0 1ad
1a :3 0 1af 1a
:3 0 1b1 2 :3 0
1b3 4 :3 0 1b5
1aa 1ab 1b8 fc
1b7 :2 0 1ba 102
1bc 17a 18f 0
1bd 0 1ba 0
1bd 104 0 1d1
4b :3 0 14 :3 0
e :3 0 10 :4 0
1c3 :2 0 1ca 1bf
1c4 :3 0 108 :3 0
4f :3 0 14 :3 0
50 :3 0 1c6 1c7
:4 0 1c8 :3 0 1ca
10b 1cc 4b :4 0
1ca :4 0 1d1 51
:3 0 14 :4 0 1d0
:2 0 1d1 1ce 0
10e 1d5 :3 0 1d5
1 :3 0 120 1d5
1d4 1d1 1d2 :6 0
1d6 :2 0 1 31
1d5 1d9 :3 0 1d8
1d6 1da :8 0 
129
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 1 22 1
26 1 2b b
5 9 d 11
15 19 1d 21
25 2a 2f 1
35 1 33 1
3b 1 44 1
42 1 4c 1
4a 1 54 1
52 1 5c 1
5a 1 64 1
62 1 6c 1
70 1 6a 1
7b 2 83 84
1 8a 2 88
8a 2 92 94
3 90 91 96
1 98 2 a0
a2 3 9f a4
a5 1 a7 1
ab 1 b1 1
b3 3 9b aa
b4 1 b6 1
bd 2 bb bd
1 c2 1 c4
2 c9 cb 1
cd 1 d5 2
d3 d5 1 da
1 dd 1 e3
2 e6 e5 2
eb ed 2 ef
f1 2 f3 f5
2 f7 f9 2
fb fd 1 ff
1 104 2 102
104 2 108 109
1 10d 2 10b
10d 1 115 2
119 11b 2 11d
11f 2 121 123
2 117 126 1
12b 2 12f 131
2 133 135 2
137 139 2 12d
13c 2 13e 13f
2 144 146 1
148 1 14f 2
151 153 1 155
2 162 164 2
167 169 2 160
16b 3 15f 16d
16e 1 170 1
172 1 178 2
176 178 6 180
182 184 186 188
18a 1 18d 1
190 6 199 19b
19d 19f 1a1 1a3
1 1a6 5 1ae
1b0 1b2 1b4 1b6
1 1b9 3 1bb
1a8 1bc 2 1c0
1c1 2 1c2 1c9
11 77 7d 80
87 b7 ba c5
cf d2 e7 101
140 14a 175 1bd
1cc 1cf 8 39
40 48 50 58
60 68 73 
1
4
0 
1d9
0
1
14
3
15
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2b 1 0
1e 1 0
33 1 0
1a 1 0
52 1 0
26 1 0
1 0 1
42 1 0
2 1 0
22 1 0
e 1 0
a 1 0
14b 2 0
4a 1 0
6 1 0
62 1 0
16 1 0
3b 1 0
6a 1 0
12 1 0
5a 1 0
0

/
CREATE OR REPLACE FUNCTION 
        GetCalClgTax wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
74
2 :e:
1FUNCTION:
1GETCALCLGTAX:
1VCLIENT:
1VARCHAR2:
1XSCRIP:
1VTRN_TRNTYPE:
1VTRN_DELVSETTNO:
1VTRN_DATE:
1DATE:
1VTRN_QTY:
1NUMBER:
1VTRN_MKTRATE:
1VBROKTYPE:
1XNEWBROKTYPE:
1VTURNOVER:
1VTRN_STATUSFLAG:
1ZTRN_GROUP:
1ZTURNTAXPERTRADEFLAG:
1VTEMP1:
1VTEMP2:
1RETURN:
1NAMT:
115:
19:
10:
1VNSETAX:
11:
1N:
1VSTN:
1VNSEEQ_PER:
1VBROKERAGE:
1C:
1NCTR:
15:
1VTRN_STATUS:
125:
1:
1VBRANCHCD:
1BRANCHMST:
1CODE:
1TYPE:
1VSCRIP:
1TRNMAST:
1TRN_SCRIP:
1VBRANCHTAG:
1VNEWBROKTYPE:
1NEWBROKTYPE:
1VSCRIPGROUP:
12:
1NCOUNT:
1PLS_INTEGER:
1XTRN_STATUS:
110:
1VCHARGETYPE:
1VTURNTAXPERTRADEFLAG:
1SUBSTR:
1NVL:
1!=:
1B:
1Y:
1DBMS_OUTPUT:
1PUT_LINE:
1vtrn_statusFlag :: :
1||:
1NN:
1$$$$$$:
1IS NULL:
1P:
1A:
1=:
1H:
1ELSIF:
1K:
1~:
1X:
1M:
1NSETAX:
1BROKERAGE:
1STAXFILE:
1CLIENTCD:
1STATION:
1BRANCHIND:
1PARTYMST:
1PAR_CODE:
1COUNT:
1EXCHCLGCHARGEMST:
1DATEFR:
1DATETO:
1SEGMENT:
1CASH:
1SCRIPCODE:
1BRANCHTAG:
1>:
1P_PERFORGETCALCLGTAX:
111 :
1SCRIPGROUP:
111a:
1101-here:
1101a-here:
11b-here:
1ZZZZZZ:
112:
112a :
11a-going here :
1vnseeq_per :: :
1V:
1T:
1B1:
1B2:
1ABS:
1*:
1/:
1100:
1-:
1namt after :: -:
1OTHERS:
0

0
0
524
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 :3 a0 6e
a5 b :2 51 a5 b 7e 6e b4
2e a0 51 65 b7 19 3c :3 a0
6e a5 b d :2 a0 d :2 a0 6b
6e 7e a0 b4 2e a5 57 :3 a0
6e a5 b d :3 a0 6e a5 b
d a0 7e b4 2e a0 7e 6e
b4 2e 52 10 a0 6e d b7
:2 a0 d b7 :2 19 3c a0 7e 6e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 a0 6e d a0
b7 a0 7e 6e b4 2e :2 a0 :2 51
a5 b 7e 6e b4 2e 52 10
a0 6e d b7 :2 19 3c :2 a0 d
:2 a0 7e 6e b4 2e 7e a0 b4
2e d a0 7e 6e b4 2e a0
51 65 b7 19 3c :3 a0 :2 51 a5
b d a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 7e
6e b4 2e a 10 a0 7e 6e
b4 2e a 10 a0 6e d b7
19 3c :2 a0 6e a5 b a0 ac
:3 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e a0 :2 51 a5 b b4 2e a
10 ac e5 d0 b2 e9 a0 7e
6e b4 2e :2 a0 d b7 a0 51
65 b7 :2 19 3c a0 51 d a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 a0
7e 6e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :8 a0 :2 51 :2 a0 a5
57 b7 :2 a0 6b 6e 7e a0 b4
2e a5 57 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:2 a0 6b 6e a5 57 :8 a0 :2 51 :2 a0
a5 57 b7 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:8 a0 :2 51 :2 a0 a5 57 b7 :2 a0 6b
6e a5 57 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 6e
a5 b 7e 6e b4 2e a 10
a0 3e :2 a0 48 63 a 10 a0
7e 6e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :8 a0 :2 51
:2 a0 a5 57 b7 :2 a0 6b 6e a5
57 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 6e a5 b
7e 6e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :2 a0 6b 6e a5 57 :8 a0
:2 51 :2 a0 a5 57 b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 6e a5 b 7e 6e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :8 a0 :2 51
:2 a0 a5 57 b7 a0 d2 9f ac
:2 a0 b2 ee a0 7e 6e b4 2e
a0 3e :2 a0 48 63 a 10 a0
7e 6e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 6e :6 a0 :2 51
:2 a0 a5 57 b7 :2 a0 6b 6e a5
57 a0 d2 9f ac :2 a0 b2 ee
a0 7e 6e b4 2e a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :2 a0
6b 6e 7e a0 b4 2e a5 57
a0 6e :6 a0 :2 51 :2 a0 a5 57 b7
:2 a0 6b 6e 7e a0 b4 2e a5
57 a0 6e :6 a0 :2 51 :2 a0 a5 57
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
:2 a0 6b 6e 7e a0 b4 2e a5
57 :2 a0 6e a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e a 10 :2 a0 :2 51 a5 b 4c
:2 6e 5 48 5a a 10 a0 7e
51 b4 2e a0 7e 51 b4 2e
52 10 5a a 10 a0 7e 6e
b4 2e a0 51 65 b7 :2 a0 d
b7 :2 19 3c b7 a0 7e b4 2e
a0 7e 51 b4 2e 52 10 :3 a0
a5 b 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e d
b7 :3 a0 a5 b 7e a0 b4 2e
7e 51 b4 2e d b7 :2 19 3c
b7 :2 19 3c a0 7e 6e b4 2e
:2 a0 d b7 :2 a0 :2 7e 51 b4 2e
b4 2e d b7 :2 19 3c :2 a0 6b
6e 7e a0 b4 2e a5 57 :2 a0
65 b7 a0 53 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
524
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 f6
f2 c8 fe 107 103 f1 10f 11c
118 ee 124 12d 129 117 135 114
13a 13e 142 146 169 14e 152 155
158 159 161 164 14d 18b 174 14a
178 179 181 186 173 1ad 196 170
19a 19b 1a3 1a8 195 1d0 1b8 192
1bc 1bf 1c0 1c8 1cb 1b7 1f2 1db
1b4 1df 1e0 1e8 1ed 1da 212 1fd
1d7 201 202 20a 20d 1fc 234 21d
1f9 221 222 22a 22f 21c 261 23f
243 219 247 24b 24f 254 25c 23e
28e 26c 270 23b 274 278 27c 281
289 26b 2ae 299 268 29d 29e 2a6
2a9 298 2db 2b9 2bd 295 2c1 2c5
2c9 2ce 2d6 2b8 2f8 2e6 2b5 2ea
2eb 2f3 2e5 314 303 307 2e2 30f
302 336 31f 2ff 323 324 32c 331
31e 353 341 31b 345 346 34e 340
370 35e 33d 362 363 36b 35d 377
37b 37f 383 35a 388 38a 38d 390
391 393 396 39b 39c 3a1 3a5 3a8
3ac 3ae 3b2 3b5 3b9 3bd 3c1 3c6
3c7 3c9 3cd 3d1 3d5 3d9 3dd 3e1
3e4 3e9 3ec 3f0 3f1 3f6 3f7 3fc
400 404 408 40d 40e 410 414 418
41c 420 425 426 428 42c 430 433
434 439 43d 440 445 446 1 44b
450 454 459 45d 45f 463 467 46b
46d 471 475 478 47c 47f 484 485
48a 48e 492 495 498 499 49b 49e
4a3 4a4 1 4a9 4ae 4b2 4b7 4bb
4bf 4c1 4c5 4c8 4cd 4ce 4d3 4d7
4db 4de 4e1 4e2 4e4 4e7 4ec 4ed
1 4f2 4f7 4fb 500 504 506 50a
50e 511 515 519 51d 521 525 528
52d 52e 533 536 53a 53b 540 544
548 54b 550 551 556 55a 55d 561
563 567 56a 56e 572 576 579 57c
57d 57f 583 587 58a 58f 590 595
599 59c 5a1 5a2 1 5a7 5ac 5b0
5b3 5b8 5b9 1 5be 5c3 5c7 5ca
5cf 5d0 1 5d5 5da 5de 5e3 5e7
5e9 5ed 5f0 5f4 5f8 5fd 5fe 600
604 605 609 60d 611 612 619 61d
621 624 625 62a 62e 632 635 639
63c 63f 640 642 643 1 648 64d
64e 654 658 659 65e 662 665 66a
66b 670 674 678 67c 67e 682 685
689 68b 68f 693 696 69a 69d 6a1
6a5 6a6 6aa 6ae 6af 6b6 6ba 6be
6c1 6c2 6c7 6c8 6ce 6d2 6d3 6d8
6dc 6e0 6e3 6e4 6e8 6ec 6ed 6f4
6f8 6fc 6ff 700 705 1 709 70d
711 714 1 718 71d 721 724 729
72a 1 72f 734 738 73c 73f 740
1 745 74a 74e 751 752 1 757
75c 75d 763 767 768 76d 771 774
777 778 77d 781 785 789 78d 791
795 799 79d 7a0 7a3 7a7 7ab 7ac
7b1 7b3 7b7 7bb 7be 7c3 7c6 7ca
7cb 7d0 7d1 7d6 7da 7de 7e1 7e2
7e6 7ea 7eb 7f2 7f6 7fa 7fd 7fe
803 1 807 80b 80f 812 1 816
81b 81f 822 827 828 1 82d 832
836 839 83a 1 83f 844 848 84b
84c 1 851 856 85a 85e 861 862
1 867 86c 86d 873 877 878 87d
881 884 887 888 88d 891 895 898
89d 89e 8a3 8a7 8ab 8af 8b3 8b7
8bb 8bf 8c3 8c6 8c9 8cd 8d1 8d2
8d7 8d9 8dd 8e1 8e4 8e5 8e9 8ed
8ee 8f5 8f9 8fd 900 901 906 1
90a 90e 912 915 1 919 91e 922
925 92a 92b 1 930 935 939 93c
93d 1 942 947 94b 94e 94f 1
954 959 95d 960 961 1 966 96b
96c 972 976 977 97c 980 983 986
987 98c 990 994 998 99c 9a0 9a4
9a8 9ac 9af 9b2 9b6 9ba 9bb 9c0
9c2 9c6 9ca 9cd 9d2 9d3 9d8 9dc
9e0 9e3 9e4 9e8 9ec 9ed 9f4 9f8
9fc 9ff a00 a05 a09 a0d a12 a13
a15 a18 a1d a1e 1 a23 a28 1
a2c a30 a34 a37 1 a3b a40 a44
a47 a4c a4d 1 a52 a57 a5b a5f
a62 a63 1 a68 a6d a6e a74 a78
a79 a7e a82 a85 a88 a89 a8e a92
a96 a9a a9e aa2 aa6 aaa aae ab1
ab4 ab8 abc abd ac2 ac4 ac8 acc
acf ad4 ad5 ada ade ae2 ae5 ae6
aea aee aef af6 afa afe b01 b02
b07 b0b b0f b14 b15 b17 b1a b1f
b20 1 b25 b2a 1 b2e b32 b36
b39 1 b3d b42 b46 b49 b4e b4f
1 b54 b59 b5d b60 b61 1 b66
b6b b6f b73 b76 b77 1 b7c b81
b82 b88 b8c b8d b92 b96 b99 b9c
b9d ba2 ba6 baa bad bb2 bb3 bb8
bbc bc0 bc4 bc8 bcc bd0 bd4 bd8
bdb bde be2 be6 be7 bec bee bf2
bf6 bf9 bfa bfe c02 c03 c0a c0e
c12 c15 c16 c1b c1f c23 c28 c29
c2b c2e c33 c34 1 c39 c3e 1
c42 c46 c4a c4d 1 c51 c56 c5a
c5d c62 c63 1 c68 c6d c71 c74
c75 1 c7a c7f c83 c86 c87 1
c8c c91 c92 c98 c9c c9d ca2 ca6
ca9 cac cad cb2 cb6 cba cbe cc2
cc6 cca cce cd2 cd5 cd8 cdc ce0
ce1 ce6 ce8 cec cf0 cf3 cf4 cf8
cfc cfd d04 d08 d0b d10 d11 d16
1 d1a d1e d22 d25 1 d29 d2e
d32 d35 d3a d3b 1 d40 d45 d49
d4d d50 d51 1 d56 d5b d5f d62
d63 1 d68 d6d d6e d74 d78 d79
d7e d82 d85 d88 d89 d8e d92 d97
d9b d9f da3 da7 dab daf db2 db5
db9 dbd dbe dc3 dc5 dc9 dcd dd0
dd5 dd6 ddb ddf de3 de6 de7 deb
def df0 df7 dfb dfe e03 e04 e09
1 e0d e11 e15 e18 1 e1c e21
e25 e28 e2d e2e 1 e33 e38 e3c
e3f e40 1 e45 e4a e4e e51 e52
1 e57 e5c e60 e64 e67 e68 1
e6d e72 e73 e79 e7d e7e e83 e87
e8a e8d e8e e93 e97 e9b e9e ea3
ea6 eaa eab eb0 eb1 eb6 eba ebf
ec3 ec7 ecb ecf ed3 ed7 eda edd
ee1 ee5 ee6 eeb eed ef1 ef5 ef8
efd f00 f04 f05 f0a f0b f10 f14
f19 f1d f21 f25 f29 f2d f31 f34
f37 f3b f3f f40 f45 f47 f4b f4f
f52 f54 f58 f5c f5f f61 f65 f69
f6c f6e f72 f76 f79 f7b f7f f83
f86 f88 f8c f90 f93 f95 f99 f9d
fa0 fa2 fa6 faa fad fb1 fb5 fb8
fbd fc0 fc4 fc5 fca fcb fd0 fd4
fd8 fdd fde fe0 fe3 fe8 fe9 fee
ff2 ff6 ff9 ffc ffd fff 1002 1007
1008 1 100d 1012 1016 101a 101d 1020
1021 1 1023 1028 102d 1031 1034 1
1037 103c 1040 1043 1046 1047 104c 1050
1053 1056 1057 1 105c 1061 1 1064
1069 106d 1070 1075 1076 107b 107f 1082
1086 1088 108c 1090 1094 1096 109a 109e
10a1 10a3 10a7 10aa 10ab 10b0 10b4 10b7
10ba 10bb 1 10c0 10c5 10c9 10cd 10d1
10d2 10d4 10d7 10db 10dc 10e1 10e4 10e7
10eb 10ec 10f1 10f4 10f7 10f8 10fd 1101
1103 1107 110b 110f 1110 1112 1115 1119
111a 111f 1122 1125 1126 112b 112f 1131
1135 1139 113c 113e 1142 1146 1149 114d
1150 1155 1156 115b 115f 1163 1167 1169
116d 1171 1174 1177 117a 117b 1180 1181
1186 118a 118c 1190 1194 1197 119b 119f
11a2 11a7 11aa 11ae 11af 11b4 11b5 11ba
11be 11c2 11c6 11c8 1 11cc 11d0 11d3
11d7 11d9 11da 11df 11e3 11e7 11e9 11f5
11f9 11fb 11fc 1205 
524
2
0 1 9 16 21 :2 16 2a 34
:2 2a 9 19 :2 9 22 35 :2 22 7
14 :2 7 9 15 :3 9 19 :2 9 5
12 :2 5 9 19 :3 9 16 :2 9 5
18 :2 5 9 17 :3 9 21 :3 9 13
:3 9 13 :2 9 15 b 12 :3 1 9
10 13 f 9 18 9 :2 1 a
13 12 a 19 a :2 1 9 12
11 9 18 9 :2 1 d 14 17
13 d 1c d :2 1 d 16 15
d 1c d :2 1 d 14 13 d
1c d :2 1 d 16 15 d 1d
d :2 1 d 17 d :2 1c :3 d :2 1
d 15 d :2 1f :3 d :2 1 c 13
12 c 18 c :2 1 e 16 e
:2 22 :3 e :2 1 11 1a 19 :2 11 :2 1
:2 13 21 13 :2 1 13 1c 1b 13
22 13 :2 1 13 1c 1b :2 13 :2 1
16 1f 1e :2 16 1 6 d 11
21 :2 d 26 28 :2 6 2b 2d :2 2b
5 c 5 31 :3 3 1b 1f 34
:2 1b :2 3 12 :2 3 :2 f 18 2c 2e
:2 18 :3 3 13 17 24 :2 13 :2 3 d
11 18 :2 d 3 :4 6 21 31 34
:2 31 :3 6 15 6 38 6 15 6
:4 3 5 11 12 :2 11 19 20 30
32 :2 19 35 36 :2 35 :3 5 13 5
2 3b 9 15 16 :2 15 1d 24
34 36 :2 1d 39 3a :2 39 :2 9 5
13 5 3f 3b :3 2 11 :2 2 11
1c 1e :2 11 21 23 :2 11 2 6
13 15 :2 13 7 e 7 19 :3 3
b 12 22 24 :2 b 3 6 b
d :2 b 15 1a 1d :2 1a :2 6 25
2a 2d :2 2a :2 6 35 3a 3d :2 3a
:3 6 e 6 41 :2 3 a e 15
:2 a 1b a 2a 32 8 3 8
17 20 :3 1f 2c 35 33 3c 4c
4e :2 35 :2 33 :2 17 :5 3 6 e 10
:2 e 5 10 5 14 6 d 6
:4 3 1 e 1 :2 8 17 26 21
26 35 3e :3 3d 21 :4 1 :4 8 16
20 1b 20 37 40 :3 3f :2 4d 5f
6a :2 4d :2 37 75 7c 7e :2 7c :2 37
8a 94 :3 93 :2 37 :4 9f :2 37 1b :4 1
4 9 a :2 9 4 19 21 2b
32 37 41 4e 5a 5c 5e 69
:2 4 c 3 :2 f 18 1d 1f :2 18
:2 3 :4 a 18 22 1d 22 9 12
:3 11 :2 1e 30 3b :2 1e :2 9 46 4d
4f :2 4d :2 9 :4 7 :2 9 :4 1d :2 9 33
3e :3 3d :2 9 1d :4 3 6 b c
:2 b 6 :2 12 1b :3 6 1b 23 2d
34 39 43 50 5c 5e 60 6b
:2 6 e :4 c 1a 24 1f 24 3b
46 :3 44 :2 52 64 6f :2 52 :2 3b 7a
81 83 :2 81 :2 3b :4 8e :2 3b :4 a4 :2 3b
:4 ba :2 3b 1f :4 5 8 d f :2 d
7 1c 24 2e 35 3a 44 51
5d 5f 61 6c :2 7 11 e :2 1a
23 :2 e :4 13 21 2b 26 2b 42
4d :3 4b 5b 5f 69 :2 5b 6d 6e
:2 6d :2 42 :2 11 23 2e :2 11 :2 42 39
40 42 :2 40 :2 42 4d 57 :3 56 :2 42
26 :4 c 9 e f :2 e a 1f
29 33 3a 3f 49 56 62 64
66 71 :2 a 11 a :2 16 1f :2 a
:4 11 1f 29 24 29 10 1b :3 19
29 2d 37 :2 29 3b 3c :2 3b :2 10
:2 e 20 2b :2 e :2 10 36 3d 3f
:2 3d :2 10 :4 4a :2 10 60 6b :3 6a :2 10
24 :4 a d 12 13 :2 12 d :2 19
22 :3 d 22 2c 36 3d 42 4c
59 65 67 69 74 :2 d 15 :4 13
21 2b 26 2b 42 4c :3 4a 5a
5e 68 :2 5a 6c 6d :2 6c :2 42 :2 75
87 92 :2 75 :2 42 9d a4 a6 :2 a4
:2 42 :4 b1 :2 42 :4 c7 :2 42 26 :4 c f
14 15 :2 14 f 24 2e 38 3f
44 4e 5b 67 69 6b 76 :2 f
17 :4 14 22 2c 27 2c 43 4b
4c :2 4b :2 59 6b 76 :2 59 :2 43 81
88 8a :2 88 :2 43 11 1b :3 1a :2 43
:4 26 :2 43 27 :4 d 10 15 16 :2 15
10 25 2e 38 3f 44 4e 5b
67 69 6b 76 :2 10 18 f :2 1b
24 :2 f :4 16 24 2e 29 2e 45
4d 4e :2 4d :2 5b 6d 78 :2 5b :2 45
83 8a 8c :2 8a :2 45 :4 13 :2 45 :4 29
:2 45 3f 4a :3 49 :2 45 29 :4 f 12
17 18 :2 17 12 :2 1e 27 2d 2f
:2 27 :3 12 27 30 3a 41 46 50
5d 69 6b 6d 78 :2 12 1a 11
:2 1d 26 36 38 :2 26 :3 11 26 2f
39 40 45 4f 5c 68 6a 6c
77 :2 11 :4 f :4 d :4 c :4 a :4 6 :4 5
:4 3 :4 1 3 :2 f 18 27 29 :2 18
:2 3 6 a 16 :2 6 1a 1b :2 1a
23 2a 3a 3c :2 23 3f 40 :2 3f
:2 6 49 50 60 62 :2 49 66 6e
73 :2 49 48 :2 6 b 18 19 :2 18
1e 28 29 :2 28 :2 b a :2 6 9
1d 1e :2 1d 8 f 8 22 8
10 8 :4 6 2c :4 7 1c 25 26
:2 25 :2 7 8 11 15 :2 11 1e 1f
:2 11 10 2c 2d :2 10 37 38 :2 10
8 28 7 f 13 :2 f 1d 1e
:2 f 28 29 :2 f 7 :4 4 :4 3 5
10 12 :2 10 5 d 5 16 5
d 11 12 13 :2 12 :2 d 5 :4 2
1 :2 d 16 26 28 :2 16 :3 1 8
:2 1 :2 7 4 b 4 e :2 2 1
5 :7 1 
524
4
0 1 :9 2 :8 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a :4 b
:4 c :4 d :4 e 2
:2 f :2 1 :9 10 :8 11
:8 12 :9 13 :8 14 :8 15
:8 16 :a 17 :a 18 :8 19
:a 1a :7 1b :6 1c :8 1d
:7 1e :7 1f :e 21 :3 22
:3 21 :7 25 :3 27 :a 28
:7 29 :7 2b :b 2c :3 2d
2c :3 2f 2e :3 2c
:11 32 :3 33 34 32
:11 34 :3 35 34 :3 32
:3 38 :b 39 :5 3a :3 3b
:3 3a :8 3d :1a 3e :3 3f
:3 3e :9 41 :15 42 :4 41
:5 43 :3 44 43 :3 46
45 :3 43 :3 48 :10 49
:2e 4b :5 4c :e 4d 4c
:a 4f :8 50 :14 51 :4 52
:2 51 :4 52 :2 51 :5 52
:2 51 :5 50 :5 53 :6 54
:e 55 53 :33 57 :5 58
:e 59 58 :6 5b :18 5c
:6 5d :2 5c :5 5d :2 5c
:5 5d :7 5c :5 5e :e 5f
5e :6 62 :8 63 :10 64
:6 65 :2 64 :5 65 :2 64
:4 65 :2 64 :5 65 :2 64
:5 63 :5 66 :6 67 :e 68
66 :38 6a :5 6b :e 6c
6b :1c 6e :5 6f :2 6e
:4 6f :7 6e :5 70 :e 71
70 :6 73 :1c 74 :4 75
:2 74 :4 75 :2 74 :5 75
:7 74 :5 76 :a 77 :e 78
76 :a 7a :e 7b 79
:3 76 72 :3 70 6d
:3 6b 69 :3 66 60
:3 5e 5a :3 58 56
:3 53 4e :3 4c :a 84
:23 86 :d 87 :2 86 :5 88
:3 89 88 :3 8b 8a
:3 88 87 :b 8e :13 8f
8e :e 91 90 :3 8e
8d :3 86 :5 95 :3 96
95 :a 98 97 :3 95
:a 9a :3 9b 20 :2 9d
:3 9e :3 9d 9c 9f
:7 1 
1207
4
:3 0 1 :3 0 2
:a 0 51f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
9 :3 0 8 :7 0
15 14 :3 0 11
a2 0 f b
:3 0 a :7 0 19
18 :3 0 b :3 0
c :7 0 1d 1c
:3 0 15 c8 0
13 4 :3 0 d
:7 0 21 20 :3 0
4 :3 0 e :7 0
25 24 :3 0 19
ee 0 17 b
:3 0 f :7 0 29
28 :3 0 4 :3 0
10 :7 0 2d 2c
:3 0 1d 114 0
1b 4 :3 0 11
:7 0 31 30 :3 0
4 :3 0 12 :7 0
35 34 :3 0 21
:2 0 1f 4 :3 0
13 :7 0 39 38
:3 0 4 :3 0 14
:7 0 3d 3c :3 0
15 :3 0 b :3 0
3f 41 0 51f
2 42 :2 0 1b
:2 0 34 b :3 0
17 :2 0 18 :2 0
31 45 48 :6 0
19 :2 0 4c 49
4a 51d 0 16
:6 0 1b :2 0 38
4 :3 0 36 4e
50 :6 0 1c :4 0
54 51 52 51d
0 1a :6 0 17
:2 0 3c 4 :3 0
3a 56 58 :6 0
1c :4 0 5c 59
5a 51d 0 1d
:6 0 1b :2 0 41
b :3 0 18 :2 0
3e 5e 61 :6 0
19 :2 0 65 62
63 51d 0 1e
:6 0 22 :2 0 45
4 :3 0 43 67
69 :6 0 20 :4 0
6d 6a 6b 51d
0 1f :6 0 24
:2 0 49 b :3 0
47 6f 71 :6 0
19 :2 0 75 72
73 51d 0 21
:6 0 7f 80 0
4d 4 :3 0 4b
77 79 :6 0 25
:4 0 7d 7a 7b
51d 0 23 :6 0
89 8a 0 4f
27 :3 0 28 :2 0
4 29 :3 0 29
:2 0 1 81 83
:3 0 84 :7 0 87
85 0 51d 0
26 :6 0 1b :2 0
51 2b :3 0 2c
:2 0 4 29 :3 0
29 :2 0 1 8b
8d :3 0 8e :7 0
91 8f 0 51d
0 2a :6 0 9b
9c 0 55 b
:3 0 53 93 95
:6 0 19 :2 0 99
96 97 51d 0
2d :6 0 31 :2 0
57 2b :3 0 2f
:2 0 4 29 :3 0
29 :2 0 1 9d
9f :3 0 a0 :7 0
a3 a1 0 51d
0 2e :6 0 19
:2 0 5b 4 :3 0
59 a5 a7 :6 0
aa a8 0 51d
0 30 :6 0 35
:2 0 5d 33 :3 0
ac :7 0 b0 ad
ae 51d 0 32
:6 0 1b :2 0 61
4 :3 0 5f b2
b4 :6 0 25 :4 0
b8 b5 b6 51d
0 34 :6 0 31
:2 0 65 4 :3 0
63 ba bc :6 0
bf bd 0 51d
0 36 :6 0 6b
:2 0 69 4 :3 0
67 c1 c3 :6 0
c6 c4 0 51d
0 37 :6 0 38
:3 0 39 :3 0 7
:3 0 1c :4 0 c8
cb 1b :2 0 1b
:2 0 6e c7 cf
3a :2 0 3b :4 0
74 d1 d3 :3 0
15 :3 0 19 :2 0
d6 :2 0 d8 77
d9 d4 d8 0
da 79 0 512
37 :3 0 39 :3 0
12 :3 0 3c :4 0
7b dc df db
e0 0 512 30
:3 0 11 :3 0 e2
e3 0 512 3d
:3 0 3e :3 0 e5
e6 0 3f :4 0
40 :2 0 10 :3 0
7e e9 eb :3 0
81 e7 ed :2 0
512 2e :3 0 39
:3 0 e :3 0 41
:4 0 83 f0 f3
ef f4 0 512
2a :3 0 39 :3 0
5 :3 0 42 :4 0
86 f7 fa f6
fb 0 512 10
:3 0 43 :2 0 89
fe ff :3 0 10
:3 0 3a :2 0 44
:4 0 8d 102 104
:3 0 100 106 105
:2 0 23 :3 0 45
:4 0 108 109 0
10b 90 110 23
:3 0 10 :3 0 10c
10d 0 10f 92
111 107 10b 0
112 0 10f 0
112 94 0 512
6 :3 0 46 :2 0
47 :4 0 99 114
116 :3 0 38 :3 0
7 :3 0 31 :2 0
1b :2 0 9c 118
11c 46 :2 0 47
:4 0 a2 11e 120
:3 0 117 122 121
:2 0 23 :3 0 47
:4 0 124 125 0
128 48 :3 0 a5
13f 6 :3 0 46
:2 0 49 :4 0 a9
12a 12c :3 0 38
:3 0 7 :3 0 31
:2 0 1b :2 0 ac
12e 132 46 :2 0
49 :4 0 b2 134
136 :3 0 12d 138
137 :2 0 23 :3 0
49 :4 0 13a 13b
0 13d b5 13e
139 13d 0 140
123 128 0 140
b7 0 512 23
:3 0 23 :3 0 141
142 0 512 34
:3 0 23 :3 0 40
:2 0 4a :4 0 ba
146 148 :3 0 40
:2 0 30 :3 0 bd
14a 14c :3 0 144
14d 0 512 6
:3 0 46 :2 0 4b
:4 0 c2 150 152
:3 0 15 :3 0 19
:2 0 155 :2 0 157
c5 158 153 157
0 159 c7 0
512 1d :3 0 38
:3 0 7 :3 0 1b
:2 0 1b :2 0 c9
15b 15f 15a 160
0 512 1d :3 0
3a :2 0 3b :4 0
cf 163 165 :3 0
1d :3 0 3a :2 0
1c :4 0 d4 168
16a :3 0 166 16c
16b :2 0 1d :3 0
3a :2 0 20 :4 0
d9 16f 171 :3 0
16d 173 172 :2 0
1d :3 0 3a :2 0
4c :4 0 de 176
178 :3 0 174 17a
179 :2 0 1d :3 0
1c :4 0 17c 17d
0 17f e1 180
17b 17f 0 181
e3 0 512 39
:3 0 4d :3 0 1c
:4 0 e5 182 185
4e :3 0 e8 1a
:3 0 1f :3 0 4f
:3 0 eb 18c 19e
0 19f :3 0 50
:3 0 3 :3 0 46
:2 0 ef 190 191
:3 0 51 :3 0 38
:3 0 46 :2 0 7
:3 0 1b :2 0 1b
:2 0 f2 194 199
f8 195 19b :3 0
192 19d 19c :3 0
1a1 1a2 :5 0 188
18d 0 fb 0
1a0 :2 0 512 1a
:3 0 46 :2 0 3c
:4 0 100 1a5 1a7
:3 0 1a :3 0 1a
:3 0 1a9 1aa 0
1ac 103 1b1 15
:3 0 19 :2 0 1ae
:2 0 1b0 105 1b2
1a8 1ac 0 1b3
0 1b0 0 1b3
107 0 512 1e
:3 0 19 :2 0 1b4
1b5 0 512 52
:3 0 10a 26 :3 0
53 :3 0 10c 1bb
1c1 0 1c2 :3 0
54 :3 0 3 :3 0
46 :2 0 110 1bf
1c0 :4 0 1c4 1c5
:5 0 1b8 1bc 0
113 0 1c3 :2 0
512 55 :3 0 1c9
:3 0 55 :2 0 115
21 :3 0 56 :3 0
117 1cd 1ef 0
1f0 :3 0 50 :3 0
3 :3 0 46 :2 0
11b 1d1 1d2 :3 0
8 :3 0 57 :3 0
58 :3 0 1d4 1d5
1d9 1d6 1d7 :2 0
1d3 1da 1d8 :2 0
59 :3 0 46 :2 0
5a :4 0 120 1dd
1df :3 0 1db 1e1
1e0 :2 0 5b :3 0
2a :3 0 46 :2 0
125 1e5 1e6 :3 0
1e2 1e8 1e7 :2 0
5c :3 0 43 :2 0
128 1eb 1ec :3 0
1e9 1ee 1ed :3 0
1f2 1f3 :5 0 1ca
1ce 0 12a 0
1f1 :2 0 512 21
:3 0 5d :2 0 19
:2 0 12e 1f6 1f8
:3 0 5e :3 0 3
:3 0 8 :3 0 2a
:3 0 1d :3 0 d
:3 0 2e :3 0 23
:3 0 1b :2 0 19
:2 0 1e :3 0 36
:3 0 131 1fa 206
:2 0 208 13d 469
3d :3 0 3e :3 0
209 20a 0 5f
:4 0 40 :2 0 30
:3 0 13f 20d 20f
:3 0 142 20b 211
:2 0 468 55 :3 0
215 :3 0 55 :2 0
144 21 :3 0 56
:3 0 146 219 241
0 242 :3 0 50
:3 0 3 :3 0 46
:2 0 14a 21d 21e
:3 0 8 :3 0 57
:3 0 58 :3 0 220
221 225 222 223
:2 0 21f 226 224
:2 0 59 :3 0 46
:2 0 5a :4 0 14f
229 22b :3 0 227
22d 22c :2 0 5b
:3 0 43 :2 0 152
230 231 :3 0 22e
233 232 :2 0 5c
:3 0 43 :2 0 154
236 237 :3 0 234
239 238 :2 0 60
:3 0 30 :3 0 46
:2 0 158 23d 23e
:3 0 23a 240 23f
:3 0 244 245 :5 0
216 21a 0 15b
0 243 :2 0 468
21 :3 0 5d :2 0
19 :2 0 15f 248
24a :3 0 3d :3 0
3e :3 0 24c 24d
0 61 :4 0 162
24e 250 :2 0 260
5e :3 0 3 :3 0
8 :3 0 2a :3 0
1d :3 0 d :3 0
2e :3 0 34 :3 0
19 :2 0 19 :2 0
1e :3 0 36 :3 0
164 252 25e :2 0
260 170 465 55
:3 0 263 :3 0 55
:2 0 173 21 :3 0
56 :3 0 175 267
28e 0 28f :3 0
50 :3 0 3 :3 0
46 :2 0 179 26b
26c :3 0 8 :3 0
57 :3 0 58 :3 0
26e 26f 273 270
271 :2 0 26d 274
272 :2 0 59 :3 0
46 :2 0 5a :4 0
17e 277 279 :3 0
275 27b 27a :2 0
5c :3 0 43 :2 0
181 27e 27f :3 0
27c 281 280 :2 0
5b :3 0 43 :2 0
183 284 285 :3 0
282 287 286 :2 0
60 :3 0 43 :2 0
185 28a 28b :3 0
288 28d 28c :3 0
291 292 :5 0 264
268 0 187 0
290 :2 0 464 21
:3 0 5d :2 0 19
:2 0 18b 295 297
:3 0 5e :3 0 3
:3 0 8 :3 0 2a
:3 0 1d :3 0 d
:3 0 2e :3 0 23
:3 0 19 :2 0 19
:2 0 1e :3 0 36
:3 0 18e 299 2a5
:2 0 2a7 19a 461
3d :3 0 3e :3 0
2a8 2a9 0 62
:4 0 19c 2aa 2ac
:2 0 460 55 :3 0
2b0 :3 0 55 :2 0
19e 21 :3 0 56
:3 0 1a0 2b4 2db
0 2dc :3 0 50
:3 0 26 :3 0 46
:2 0 1a4 2b8 2b9
:3 0 39 :3 0 5c
:3 0 4b :4 0 1a7
2bb 2be 46 :2 0
3b :4 0 1ac 2c0
2c2 :3 0 2ba 2c4
2c3 :2 0 8 :3 0
57 :3 0 58 :3 0
2c6 2c7 2cb 2c8
2c9 :2 0 2c5 2cc
2ca :2 0 59 :3 0
46 :2 0 5a :4 0
1b1 2cf 2d1 :3 0
2cd 2d3 2d2 :2 0
5b :3 0 2a :3 0
46 :2 0 1b6 2d7
2d8 :3 0 2d4 2da
2d9 :3 0 2de 2df
:5 0 2b1 2b5 0
1b9 0 2dd :2 0
460 21 :3 0 5d
:2 0 19 :2 0 1bd
2e2 2e4 :3 0 5e
:3 0 26 :3 0 8
:3 0 2a :3 0 1d
:3 0 d :3 0 2e
:3 0 23 :3 0 1b
:2 0 1b :2 0 1e
:3 0 36 :3 0 1c0
2e6 2f2 :2 0 2f4
1cc 45d 3d :3 0
3e :3 0 2f5 2f6
0 63 :4 0 1ce
2f7 2f9 :2 0 45c
55 :3 0 2fd :3 0
55 :2 0 1d0 21
:3 0 56 :3 0 1d2
301 32e 0 32f
:3 0 50 :3 0 26
:3 0 46 :2 0 1d6
305 306 :3 0 39
:3 0 5c :3 0 4b
:4 0 1d9 308 30b
46 :2 0 3b :4 0
1de 30d 30f :3 0
307 311 310 :2 0
8 :3 0 57 :3 0
58 :3 0 313 314
318 315 316 :2 0
312 319 317 :2 0
59 :3 0 46 :2 0
5a :4 0 1e3 31c
31e :3 0 31a 320
31f :2 0 5b :3 0
43 :2 0 1e6 323
324 :3 0 321 326
325 :2 0 60 :3 0
30 :3 0 46 :2 0
1ea 32a 32b :3 0
327 32d 32c :3 0
331 332 :5 0 2fe
302 0 1ed 0
330 :2 0 45c 21
:3 0 5d :2 0 19
:2 0 1f1 335 337
:3 0 3d :3 0 3e
:3 0 339 33a 0
64 :4 0 1f4 33b
33d :2 0 34d 5e
:3 0 26 :3 0 8
:3 0 2a :3 0 1d
:3 0 d :3 0 2e
:3 0 34 :3 0 1b
:2 0 1b :2 0 1e
:3 0 36 :3 0 1f6
33f 34b :2 0 34d
202 459 55 :3 0
350 :3 0 55 :2 0
205 21 :3 0 56
:3 0 207 354 380
0 381 :3 0 50
:3 0 26 :3 0 46
:2 0 20b 358 359
:3 0 39 :3 0 5c
:3 0 4b :4 0 20e
35b 35e 46 :2 0
3b :4 0 213 360
362 :3 0 35a 364
363 :2 0 8 :3 0
57 :3 0 58 :3 0
366 367 36b 368
369 :2 0 365 36c
36a :2 0 59 :3 0
46 :2 0 5a :4 0
218 36f 371 :3 0
36d 373 372 :2 0
5b :3 0 43 :2 0
21b 376 377 :3 0
374 379 378 :2 0
60 :3 0 43 :2 0
21d 37c 37d :3 0
37a 37f 37e :3 0
383 384 :5 0 351
355 0 21f 0
382 :2 0 458 21
:3 0 5d :2 0 19
:2 0 223 387 389
:3 0 5e :3 0 26
:3 0 8 :3 0 2a
:3 0 1d :3 0 d
:3 0 2e :3 0 23
:3 0 19 :2 0 1b
:2 0 1e :3 0 36
:3 0 226 38b 397
:2 0 399 232 455
55 :3 0 39c :3 0
55 :2 0 234 21
:3 0 56 :3 0 236
3a0 3c2 0 3c3
:3 0 50 :3 0 46
:2 0 65 :4 0 23a
3a3 3a5 :3 0 8
:3 0 57 :3 0 58
:3 0 3a7 3a8 3ac
3a9 3aa :2 0 3a6
3ad 3ab :2 0 59
:3 0 46 :2 0 5a
:4 0 23f 3b0 3b2
:3 0 3ae 3b4 3b3
:2 0 5b :3 0 2a
:3 0 46 :2 0 244
3b8 3b9 :3 0 3b5
3bb 3ba :2 0 5c
:3 0 43 :2 0 247
3be 3bf :3 0 3bc
3c1 3c0 :3 0 3c5
3c6 :5 0 39d 3a1
0 249 0 3c4
:2 0 454 21 :3 0
5d :2 0 19 :2 0
24d 3c9 3cb :3 0
5e :3 0 65 :4 0
8 :3 0 2a :3 0
1d :3 0 d :3 0
2e :3 0 23 :3 0
1b :2 0 19 :2 0
1e :3 0 36 :3 0
250 3cd 3d9 :2 0
3db 25c 451 3d
:3 0 3e :3 0 3dc
3dd 0 66 :4 0
25e 3de 3e0 :2 0
450 55 :3 0 3e4
:3 0 55 :2 0 260
21 :3 0 56 :3 0
262 3e8 410 0
411 :3 0 50 :3 0
46 :2 0 65 :4 0
266 3eb 3ed :3 0
8 :3 0 57 :3 0
58 :3 0 3ef 3f0
3f4 3f1 3f2 :2 0
3ee 3f5 3f3 :2 0
59 :3 0 46 :2 0
5a :4 0 26b 3f8
3fa :3 0 3f6 3fc
3fb :2 0 5b :3 0
43 :2 0 26e 3ff
400 :3 0 3fd 402
401 :2 0 5c :3 0
43 :2 0 270 405
406 :3 0 403 408
407 :2 0 60 :3 0
30 :3 0 46 :2 0
274 40c 40d :3 0
409 40f 40e :3 0
413 414 :5 0 3e5
3e9 0 277 0
412 :2 0 450 21
:3 0 5d :2 0 19
:2 0 27b 417 419
:3 0 3d :3 0 3e
:3 0 41b 41c 0
67 :4 0 40 :2 0
34 :3 0 27e 41f
421 :3 0 281 41d
423 :2 0 433 5e
:3 0 65 :4 0 8
:3 0 2a :3 0 1d
:3 0 d :3 0 2e
:3 0 34 :3 0 1b
:2 0 19 :2 0 1e
:3 0 36 :3 0 283
425 431 :2 0 433
28f 44d 3d :3 0
3e :3 0 434 435
0 68 :4 0 40
:2 0 23 :3 0 292
438 43a :3 0 295
436 43c :2 0 44c
5e :3 0 65 :4 0
8 :3 0 2a :3 0
1d :3 0 d :3 0
2e :3 0 23 :3 0
19 :2 0 19 :2 0
1e :3 0 36 :3 0
297 43e 44a :2 0
44c 2a3 44e 41a
433 0 44f 0
44c 0 44f 2a6
0 450 2a9 452
3cc 3db 0 453
0 450 0 453
2ad 0 454 2b0
456 38a 399 0
457 0 454 0
457 2b3 0 458
2b6 45a 338 34d
0 45b 0 458
0 45b 2b9 0
45c 2bc 45e 2e5
2f4 0 45f 0
45c 0 45f 2c0
0 460 2c3 462
298 2a7 0 463
0 460 0 463
2c7 0 464 2ca
466 24b 260 0
467 0 464 0
467 2cd 0 468
2d0 46a 1f9 208
0 46b 0 468
0 46b 2d4 0
512 3d :3 0 3e
:3 0 46c 46d 0
69 :4 0 40 :2 0
1e :3 0 2d7 470
472 :3 0 2da 46e
474 :2 0 512 39
:3 0 36 :3 0 6a
:4 0 2dc 476 479
46 :2 0 6b :4 0
2e1 47b 47d :3 0
38 :3 0 7 :3 0
1b :2 0 1b :2 0
2e4 47f 483 46
:2 0 3b :4 0 2ea
485 487 :3 0 47e
489 488 :2 0 38
:3 0 7 :3 0 1b
:2 0 31 :2 0 2ed
48b 48f 6c :4 0
6d :4 0 2f1 :3 0
490 491 494 495
:2 0 48a 497 496
:2 0 c :3 0 5d
:2 0 19 :2 0 2f6
49a 49c :3 0 f
:3 0 5d :2 0 19
:2 0 2fb 49f 4a1
:3 0 49d 4a3 4a2
:2 0 4a4 :2 0 498
4a6 4a5 :2 0 37
:3 0 46 :2 0 1c
:4 0 300 4a9 4ab
:3 0 15 :3 0 19
:2 0 4ae :2 0 4b0
303 4b5 16 :3 0
1e :3 0 4b1 4b2
0 4b4 305 4b6
4ac 4b0 0 4b7
0 4b4 0 4b7
307 0 4b8 30a
4eb f :3 0 43
:2 0 30c 4ba 4bb
:3 0 f :3 0 46
:2 0 19 :2 0 310
4be 4c0 :3 0 4bc
4c2 4c1 :2 0 16
:3 0 6e :3 0 a
:3 0 313 4c5 4c7
6f :2 0 c :3 0
315 4c9 4cb :3 0
4cc :2 0 6f :2 0
1e :3 0 318 4ce
4d0 :3 0 70 :2 0
71 :2 0 31b 4d2
4d4 :3 0 4c4 4d5
0 4d7 31e 4e7
16 :3 0 6e :3 0
f :3 0 320 4d9
4db 6f :2 0 1e
:3 0 322 4dd 4df
:3 0 70 :2 0 71
:2 0 325 4e1 4e3
:3 0 4d8 4e4 0
4e6 328 4e8 4c3
4d7 0 4e9 0
4e6 0 4e9 32a
0 4ea 32d 4ec
4a7 4b8 0 4ed
0 4ea 0 4ed
32f 0 512 1f
:3 0 46 :2 0 20
:4 0 334 4ef 4f1
:3 0 16 :3 0 16
:3 0 4f3 4f4 0
4f6 337 502 16
:3 0 16 :3 0 6f
:2 0 72 :2 0 1b
:2 0 339 4fa 4fc
:3 0 33b 4f9 4fe
:3 0 4f7 4ff 0
501 33e 503 4f2
4f6 0 504 0
501 0 504 340
0 512 3d :3 0
3e :3 0 505 506
0 73 :4 0 40
:2 0 16 :3 0 343
509 50b :3 0 346
507 50d :2 0 512
15 :3 0 16 :3 0
510 :2 0 512 348
51e 74 :3 0 15
:3 0 19 :2 0 516
:2 0 518 361 51a
363 519 518 :2 0
51b 365 :2 0 51e
2 :3 0 367 51e
51d 512 51b :6 0
51f :2 0 2 42
51e 522 :3 0 521
51f 523 :8 0 
378
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b 1
2f 1 33 1
37 1 3b f
6 a e 12
16 1a 1e 22
26 2a 2e 32
36 3a 3e 2
46 47 1 44
1 4f 1 4d
1 57 1 55
2 5f 60 1
5d 1 68 1
66 1 70 1
6e 1 78 1
76 1 7e 1
88 1 94 1
92 1 9a 1
a6 1 a4 1
ab 1 b3 1
b1 1 bb 1
b9 1 c2 1
c0 2 c9 ca
3 cc cd ce
1 d2 2 d0
d2 1 d7 1
d9 2 dd de
2 e8 ea 1
ec 2 f1 f2
2 f8 f9 1
fd 1 103 2
101 103 1 10a
1 10e 2 110
111 1 115 2
113 115 3 119
11a 11b 1 11f
2 11d 11f 1
126 1 12b 2
129 12b 3 12f
130 131 1 135
2 133 135 1
13c 2 13f 13e
2 145 147 2
149 14b 1 151
2 14f 151 1
156 1 158 3
15c 15d 15e 1
164 2 162 164
1 169 2 167
169 1 170 2
16e 170 1 177
2 175 177 1
17e 1 180 2
183 184 2 186
187 1 18b 1
18f 2 18e 18f
3 196 197 198
1 19a 2 193
19a 2 189 18a
1 1a6 2 1a4
1a6 1 1ab 1
1af 2 1b1 1b2
1 1b7 1 1ba
1 1be 2 1bd
1be 1 1b9 1
1c8 1 1cc 1
1d0 2 1cf 1d0
1 1de 2 1dc
1de 1 1e4 2
1e3 1e4 1 1ea
1 1cb 1 1f7
2 1f5 1f7 b
1fb 1fc 1fd 1fe
1ff 200 201 202
203 204 205 1
207 2 20c 20e
1 210 1 214
1 218 1 21c
2 21b 21c 1
22a 2 228 22a
1 22f 1 235
1 23c 2 23b
23c 1 217 1
249 2 247 249
1 24f b 253
254 255 256 257
258 259 25a 25b
25c 25d 2 251
25f 1 262 1
266 1 26a 2
269 26a 1 278
2 276 278 1
27d 1 283 1
289 1 265 1
296 2 294 296
b 29a 29b 29c
29d 29e 29f 2a0
2a1 2a2 2a3 2a4
1 2a6 1 2ab
1 2af 1 2b3
1 2b7 2 2b6
2b7 2 2bc 2bd
1 2c1 2 2bf
2c1 1 2d0 2
2ce 2d0 1 2d6
2 2d5 2d6 1
2b2 1 2e3 2
2e1 2e3 b 2e7
2e8 2e9 2ea 2eb
2ec 2ed 2ee 2ef
2f0 2f1 1 2f3
1 2f8 1 2fc
1 300 1 304
2 303 304 2
309 30a 1 30e
2 30c 30e 1
31d 2 31b 31d
1 322 1 329
2 328 329 1
2ff 1 336 2
334 336 1 33c
b 340 341 342
343 344 345 346
347 348 349 34a
2 33e 34c 1
34f 1 353 1
357 2 356 357
2 35c 35d 1
361 2 35f 361
1 370 2 36e
370 1 375 1
37b 1 352 1
388 2 386 388
b 38c 38d 38e
38f 390 391 392
393 394 395 396
1 398 1 39b
1 39f 1 3a4
2 3a2 3a4 1
3b1 2 3af 3b1
1 3b7 2 3b6
3b7 1 3bd 1
39e 1 3ca 2
3c8 3ca b 3ce
3cf 3d0 3d1 3d2
3d3 3d4 3d5 3d6
3d7 3d8 1 3da
1 3df 1 3e3
1 3e7 1 3ec
2 3ea 3ec 1
3f9 2 3f7 3f9
1 3fe 1 404
1 40b 2 40a
40b 1 3e6 1
418 2 416 418
2 41e 420 1
422 b 426 427
428 429 42a 42b
42c 42d 42e 42f
430 2 424 432
2 437 439 1
43b b 43f 440
441 442 443 444
445 446 447 448
449 2 43d 44b
2 44d 44e 3
3e1 415 44f 2
451 452 2 3c7
453 2 455 456
2 385 457 2
459 45a 3 2fa
333 45b 2 45d
45e 3 2ad 2e0
45f 2 461 462
2 293 463 2
465 466 3 212
246 467 2 469
46a 2 46f 471
1 473 2 477
478 1 47c 2
47a 47c 3 480
481 482 1 486
2 484 486 3
48c 48d 48e 2
492 493 1 49b
2 499 49b 1
4a0 2 49e 4a0
1 4aa 2 4a8
4aa 1 4af 1
4b3 2 4b5 4b6
1 4b7 1 4b9
1 4bf 2 4bd
4bf 1 4c6 2
4c8 4ca 2 4cd
4cf 2 4d1 4d3
1 4d6 1 4da
2 4dc 4de 2
4e0 4e2 1 4e5
2 4e7 4e8 1
4e9 2 4eb 4ec
1 4f0 2 4ee
4f0 1 4f5 1
4fb 2 4f8 4fd
1 500 2 502
503 2 508 50a
1 50c 18 da
e1 e4 ee f5
fc 112 140 143
14e 159 161 181
1a3 1b3 1b6 1c6
1f4 46b 475 4ed
504 50e 511 1
517 1 514 1
51a 10 4b 53
5b 64 6c 74
7c 86 90 98
a2 a9 af b7
be c5 
1
4
0 
522
0
1
14
1
20
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b9 1 0
c0 1 0
66 1 0
44 1 0
4d 1 0
7 1 0
76 1 0
6e 1 0
5d 1 0
2b 1 0
33 1 0
b 1 0
f 1 0
3 1 0
92 1 0
37 1 0
7e 1 0
55 1 0
3b 1 0
88 1 0
2f 1 0
13 1 0
27 1 0
23 1 0
ab 1 0
9a 1 0
1b 1 0
b1 1 0
2 0 1
1f 1 0
17 1 0
a4 1 0
0

/
create or replace procedure P_PerForGetCalClgTaxFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
2a
2 :e:
1P_PERFORGETCALCLGTAXFO:
1VCLIENT:
1VARCHAR2:
1VSCRIP:
1VSTN:
1VTRADE_DATE:
1DATE:
1VSCRIPTAG:
1NUMBER:
1VBRANCHTAG:
1VFUT_PER:
1OUT:
1VOPT_PER:
1VSTRIKE_PREMIUM:
1VFUT_PER_ACTIVE:
1VOPT_PER_ACTIVE:
1VCHARGETYPE:
1SQLSTATEMENT:
13500:
1:
1SQLSCRIP:
150:
1SQLBRANCHTAG:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1 and branchtag is null :
1>:
10:
1 and nvl(branchtag,'X')='B'  :
1 and scripcode is null :
1 and scripcode=::vscrip :
1select decode(::vstn,'B',bsefut_per,'M',mcxfut_per, nsefut_per) futpassive, +
1:n              decode(::vstn,'B',bseopt_per, 'M', mcxopt_per, nseopt_per) op+
1tpassive, :n              strike_premium,:n              decode(::vstn,'B',nv+
1l(bsefut_per_active,bsefut_per), 'M', nvl(mcxfut_per_active,mcxfut_per), :n  +
1                              nvl(nsefut_per_active,nsefut_per)) futactive,:n+
1              decode(::vstn,'B', nvl(bseopt_per_active,bseopt_per), :n       +
1                    'M', nvl(mcxopt_per_active,mcxopt_per),:n                +
1           nvl(nseopt_per_active,nseopt_per)) optactive,:n                   +
1        bseeq_chargetype       :n          from  exchclgchargemst :n         +
1where  clientcd= ::vclient :n           and  ::vtrade_date between datefr and+
1 dateto :n           and  segment= 'FO' :n                :
1||:
1:n                :
1:n           :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
dc
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a0 6e d a0 7e
51 b4 2e a0 6e d b7 19
3c a0 6e d a0 7e 51 b4
2e a0 6e d b7 19 3c a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d a0 7e 51 b4 2e :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c :8 a0 e9 d3 5 :3 a0
f 2b b7 a0 47 :2 a0 e9 c1
b7 a4 a0 b1 11 68 4f 1d
17 b5 
dc
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 95 8d 91 7b 9c ad
a5 a9 78 b4 c1 b9 bd a4
c8 d9 d1 d5 a1 e0 ed e5
e9 d0 f4 105 fd 101 cd 10c
fc 111 115 134 11d f9 121 122
12a 12f 11c 156 13f 119 143 144
14c 151 13e 178 161 13b 165 166
16e 173 160 198 183 187 15d 18b
193 182 19f 1a3 1a8 1ac 17f 1b0
1b3 1b4 1b9 1bd 1c2 1c6 1c8 1cc
1cf 1d3 1d8 1dc 1e0 1e3 1e6 1e7
1ec 1f0 1f5 1f9 1fb 1ff 202 206
20b 20e 212 213 218 21b 220 221
226 229 22d 22e 233 236 23b 23c
241 245 249 24c 24f 250 255 259
25d 261 265 269 26a 26e 26f 273
274 278 279 27d 27e 282 283 287
288 28b 28c 290 292 296 29a 29e
2a2 2a6 2a7 2ab 2ac 2b0 2b1 2b5
2b6 2ba 2bb 2bf 2c0 2c3 2c4 2c8
2ca 2ce 2d2 2d5 2d9 2dd 2e1 2e5
2e9 2ed 2f1 2f5 2fa 2ff 303 307
30b 30f 314 31a 31c 320 327 32b
32f 334 336 338 33c 340 342 34e
352 354 355 35e 
dc
2
0 b 13 1e :3 13 1d :3 13 1b
:3 13 22 :3 13 23 :3 13 23 :3 13 1c
20 :3 13 1c 20 :3 13 23 27 :3 13
23 27 :3 13 23 27 :3 13 20 24
:2 13 21 :3 1 e 17 16 e 1f
e :2 1 e 17 16 e 1d e
:2 1 e 17 16 e 1d e :2 1
11 1a :3 11 1 3 13 3 6
10 11 :2 10 6 16 6 13 :3 3
f 3 6 10 11 :2 10 6 12
6 13 :2 3 4 7 12 14 :2 7
1c 1e :2 7 12 14 :2 7 20 22
:2 7 4 7 11 12 :2 11 7 c
13 20 26 20 2b 2a 30 2f
35 34 3a 39 42 41 4e 4d
:2 13 7 14 7 c 13 20 26
20 2b 2a 30 2f 35 34 3a
39 42 41 :2 13 7 :5 4 c 14
1e 28 38 49 14 :3 6 8 12
15 12 8 4 a 1 4 a
:2 4 :2 1 5 :7 1 
dc
4
0 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:5 8 :5 9 :5 a :5 b
:5 c :5 d :3 1 :8 f
:8 10 :8 11 :7 12 :3 14
:5 15 :3 16 :3 15 :3 18
:5 19 :3 1a :3 19 1c
1d :2 2a :2 1d :2 2a
:2 1d :2 2b :2 1d :2 2b
:2 1d 1c :5 2d :15 2e
2d :13 30 2f :3 2d
32 :6 33 34 :3 33
:5 35 32 36 13
:4 37 :2 13 38 :7 1

360
4
:3 0 1 :a 0 d7
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 d 78
0 b 7 :3 0
6 :7 0 10 f
:3 0 9 :3 0 8
:7 0 14 13 :3 0
11 a1 0 f
9 :3 0 a :7 0
18 17 :3 0 c
:3 0 9 :3 0 b
:6 0 1d 1c :3 0
15 cd 0 13
c :3 0 9 :3 0
d :6 0 22 21
:3 0 c :3 0 3
:3 0 e :6 0 27
26 :3 0 19 f9
0 17 c :3 0
9 :3 0 f :6 0
2c 2b :3 0 c
:3 0 9 :3 0 10
:6 0 31 30 :3 0
13 :2 0 1b c
:3 0 3 :3 0 11
:6 0 36 35 :3 0
38 :2 0 d7 1
39 :2 0 16 :2 0
2a 3 :3 0 28
3c 3e :6 0 14
:4 0 42 3f 40
d5 0 12 :6 0
16 :2 0 2e 3
:3 0 2c 44 46
:6 0 14 :4 0 4a
47 48 d5 0
15 :6 0 54 55
0 32 3 :3 0
30 4c 4e :6 0
14 :4 0 52 4f
50 d5 0 17
:6 0 1c :2 0 34
19 :3 0 1a :2 0
4 56 :7 0 59
57 0 d5 0
18 :6 0 17 :3 0
1b :4 0 5a 5b
0 d2 a :3 0
1d :2 0 38 5e
60 :3 0 17 :3 0
1e :4 0 62 63
0 65 3b 66
61 65 0 67
3d 0 d2 15
:3 0 1f :4 0 68
69 0 d2 8
:3 0 1c :2 0 1d
:2 0 41 6c 6e
:3 0 15 :3 0 20
:4 0 70 71 0
73 44 74 6f
73 0 75 46
0 d2 12 :3 0
21 :4 0 22 :2 0
15 :3 0 48 78
7a :3 0 22 :2 0
23 :4 0 4b 7c
7e :3 0 22 :2 0
17 :3 0 4e 80
82 :3 0 22 :2 0
24 :4 0 51 84
86 :3 0 76 87
0 d2 8 :3 0
1c :2 0 1d :2 0
56 8a 8c :3 0
25 :3 0 18 :3 0
12 :3 0 26 :3 0
5 :3 0 92 5
:3 0 94 5 :3 0
96 5 :3 0 98
2 :3 0 9a 6
:3 0 9c 4 :3 0
9e 8f 90 a1
59 a0 :2 0 a3
61 b8 25 :3 0
18 :3 0 12 :3 0
26 :3 0 5 :3 0
a8 5 :3 0 aa
5 :3 0 ac 5
:3 0 ae 2 :3 0
b0 6 :3 0 b2
a5 a6 b5 63
b4 :2 0 b7 6a
b9 8d a3 0
ba 0 b7 0
ba 6c 0 d2
27 :3 0 18 :3 0
b :3 0 d :3 0
e :3 0 f :3 0
10 :3 0 11 :4 0
c4 :2 0 cb bc
c5 :3 0 6f :3 0
28 :3 0 18 :3 0
29 :3 0 c7 c8
:4 0 c9 :3 0 cb
76 cd 27 :4 0
cb :4 0 d2 2a
:3 0 18 :4 0 d1
:2 0 d2 cf 0
79 d6 :3 0 d6
1 :3 0 82 d6
d5 d2 d3 :6 0
d7 :2 0 1 39
d6 da :3 0 d9
d7 db :8 0 
87
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1f 1 24 1
29 1 2e 1
33 c 5 9
d 11 15 19
1e 23 28 2d
32 37 1 3d
1 3b 1 45
1 43 1 4d
1 4b 1 53
1 5f 2 5d
5f 1 64 1
66 1 6d 2
6b 6d 1 72
1 74 2 77
79 2 7b 7d
2 7f 81 2
83 85 1 8b
2 89 8b 7
93 95 97 99
9b 9d 9f 1
a2 6 a9 ab
ad af b1 b3
1 b6 2 b8
b9 6 bd be
bf c0 c1 c2
2 c3 ca 8
5c 67 6a 75
88 ba cd d0
4 41 49 51
58 
1
4
0 
da
0
1
14
2
11
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
33 1 0
e 1 0
1 0 1
3b 1 0
24 1 0
2e 1 0
1a 1 0
43 1 0
2 1 0
16 1 0
a 1 0
1f 1 0
6 1 0
4b 1 0
53 1 0
29 1 0
12 1 0
0

/
CREATE OR REPLACE FUNCTION GetCalClgTaxFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
6a
2 :e:
1FUNCTION:
1GETCALCLGTAXFO:
1VCLIENT:
1VARCHAR2:
1VTRADESTATUS:
1VINSTRUMENT_TYPE:
1XSYMBOL:
1VOPTIONTYPE:
1VSTRIKEPRICE:
1NUMBER:
1VTRADE_DATE:
1DATE:
1VTRN_QTY:
1VTRADEPRICE:
1VADJ_FLAG:
1VTRADETYPE:
1ZTURNTAXPERTRADEFLAG:
1VTEMP1:
1VTEMP2:
1RETURN:
1NAMT:
115:
19:
10:
1VFONSETAX:
11:
1Y:
1VSTN:
1N:
1VFUT_PER:
1VOPT_PER:
1NCTR:
1VSTRIKE_PREMIUM:
1P:
1VTURNOVER:
12:
1VTURNTAXONEXASCLDATE:
131-dec-2099:
1VTRXREC:
1VFUT_PER_ACTIVE:
1VOPT_PER_ACTIVE:
1VBRANCHCD:
1BRANCHMST:
1CODE:
1TYPE:
1VSYMBOL:
1FOTRXCHARGEIGNORE:
1ISYMBOL:
1VCHARGETYPE:
1VTURNTAXPERTRADEFLAG:
1NVL:
1$$$$$$:
1=:
1BF:
1CF:
1X:
1A:
1EXCHCLGCHARGEMST:
1SEGMENT:
1FO:
1ROWNUM:
1IS NULL:
1EQUFUT:
1INDFUT:
1EQUOPT:
1INDOPT:
1B:
1ELSIF:
1FUMSTK:
1FUMIDX:
1OPMSTK:
1OPMIDX:
1M:
1TURNTAXONEXASCLDATE:
1TO_DATE:
1PARA:
1EX:
1AS:
1CL:
1>=:
1IS NOT NULL:
1FONSETAX:
1BRANCHIND:
1PARTYMST:
1PAR_CODE:
1COUNT:
1CLIENTCD:
1DATEFR:
1DATETO:
1SCRIPCODE:
1BRANCHTAG:
1>:
1P_PERFORGETCALCLGTAXFO:
1ZZZZZZ:
1V:
1T:
1OPTSTK:
1OPTIDX:
1ABS:
1*:
1S:
1+:
1/:
1100:
1-:
1OTHERS:
0

0
0
453
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 1c 6e 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 :3 a0 6e a5 b d
:3 a0 6e a5 b d a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 :2 a0 6e a5 b 7e 6e b4
2e 52 10 a0 7e 51 b4 2e
52 10 a0 51 65 b7 19 3c
51 ac :2 a0 b2 ee a0 7e 6e
b4 2e a0 7e 51 b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 7e b4 2e 52
10 a0 51 65 b7 19 3c a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
52 10 a0 7e 6e b4 2e 52
10 a0 6e d a0 b7 a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e 52 10
a0 6e d b7 19 a0 6e d
b7 :2 19 3c :3 a0 6e a5 b a5
b ac :2 a0 b2 ee ac e5 d0
b2 e9 a0 7e 6e b4 2e a0
7e 6e b4 2e 52 10 a0 7e
6e b4 2e 52 10 :2 a0 7e b4
2e a0 7e b4 2e a 10 a0
51 65 b7 19 3c b7 19 3c
:2 a0 6e a5 b a0 ac :3 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e 6e b4 2e a0
51 65 b7 19 3c a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 a0
7e 6e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :5 a0 :2 51 :6 a0 a5
57 b7 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :5 a0 :2 51 :6 a0 a5 57 b7 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 a0 7e 6e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :5 a0 :2 51 :6 a0 a5 57 b7
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :5 a0 :2 51 :6 a0 a5 57
b7 a0 d2 9f ac :2 a0 b2 ee
a0 7e 6e b4 2e a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 6e :3 a0 :2 51 :6 a0 a5 57
b7 a0 6e :3 a0 :2 51 :6 a0 a5 57
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c :2 a0
6e a5 b 7e 6e b4 2e :2 a0
d :2 a0 d b7 19 3c :2 a0 6e
a5 b 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 51 65
b7 19 3c a0 7e 6e b4 2e
:2 a0 6e a5 b 7e 6e b4 2e
a 10 a0 7e 6e b4 2e a0
7e 6e b4 2e 52 10 :2 a0 d
b7 :2 a0 d b7 :2 19 3c b7 a0
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 7e 6e b4 2e
52 10 5a a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
7e 6e b4 2e 52 10 5a 52
10 a0 7e 6e b4 2e a0 7e
6e b4 2e a 10 a0 7e 6e
b4 2e 52 10 5a 52 10 a0
7e 6e b4 2e :3 a0 a5 b 7e
a0 b4 2e d a0 b7 a0 7e
6e b4 2e :3 a0 a5 b 7e a0
b4 2e d b7 19 :3 a0 a5 b
7e a0 7e a0 b4 2e 5a b4
2e d b7 :2 19 3c :2 a0 7e a0
b4 2e 7e 51 b4 2e d b7
:3 a0 a5 b 7e a0 b4 2e d
:2 a0 7e a0 b4 2e 7e 51 b4
2e d b7 :2 19 3c b7 :2 19 3c
a0 7e 6e b4 2e :2 a0 d b7
:2 a0 :2 7e 51 b4 2e b4 2e d
b7 :2 19 3c :2 a0 65 b7 a0 53
a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
453
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 f6
f2 c8 fe 107 103 f1 10f 11c
118 ee 124 117 129 12d 131 135
155 13d 114 141 144 145 14d 150
13c 177 160 139 164 165 16d 172
15f 199 182 15c 186 187 18f 194
181 1bc 1a4 17e 1a8 1ab 1ac 1b4
1b7 1a3 1df 1c7 1a0 1cb 1ce 1cf
1d7 1da 1c6 1ff 1ea 1c3 1ee 1ef
1f7 1fa 1e9 221 20a 1e6 20e 20f
217 21c 209 244 22c 206 230 233
234 23c 23f 22b 265 24f 253 25b
260 228 284 26c 270 273 274 27c
27f 24e 2a7 28f 24b 293 296 297
29f 2a2 28e 2ca 2b2 28b 2b6 2b9
2ba 2c2 2c5 2b1 2f7 2d5 2d9 2ae
2dd 2e1 2e5 2ea 2f2 2d4 324 302
306 2d1 30a 30e 312 317 31f 301
341 32f 2fe 333 334 33c 32e 35e
34c 32b 350 351 359 34b 365 369
36d 371 348 376 378 37c 380 384
388 38d 38e 390 394 398 39b 3a0
3a1 3a6 3aa 3ad 3b2 3b3 1 3b8
3bd 3c1 3c5 3ca 3cb 3cd 3d0 3d5
3d6 1 3db 3e0 3e4 3e7 3ea 3eb
1 3f0 3f5 3f9 3fc 400 402 406
409 40c 40d 411 415 416 41d 421
424 429 42a 42f 433 436 439 43a
1 43f 444 445 44b 44f 450 455
459 45c 45f 460 465 469 46c 46d
1 472 477 47b 47e 482 484 488
48b 48f 492 497 498 49d 4a1 4a4
4a9 4aa 1 4af 4b4 4b8 4bb 4c0
4c1 1 4c6 4cb 4cf 4d2 4d7 4d8
1 4dd 4e2 4e6 4eb 4ef 4f3 4f5
4f9 4fc 501 502 507 50b 50e 513
514 1 519 51e 522 525 52a 52b
1 530 535 539 53c 541 542 1
547 54c 550 555 559 55b 55f 563
568 56c 56e 572 576 579 57d 581
585 58a 58b 58d 58e 590 591 595
599 59a 5a1 5a2 5a8 5ac 5ad 5b2
5b6 5b9 5be 5bf 5c4 5c8 5cb 5d0
5d1 1 5d6 5db 5df 5e2 5e7 5e8
1 5ed 5f2 5f6 5fa 5fd 5fe 603
607 60a 60b 1 610 615 619 61c
620 622 626 629 62b 62f 632 636
63a 63f 640 642 646 647 64b 64f
653 654 65b 65f 663 666 667 66c
66d 673 677 678 67d 681 684 689
68a 68f 693 696 69a 69c 6a0 6a3
6a7 6ab 6ae 6af 6b3 6b7 6b8 6bf
6c3 6c7 6ca 6cb 6d0 1 6d4 6d8
6dc 6df 1 6e3 6e8 6ec 6ef 6f4
6f5 1 6fa 6ff 703 707 70a 70b
1 710 715 719 71c 71d 1 722
727 728 72e 732 733 738 73c 73f
742 743 748 74c 750 754 758 75c
75f 762 766 76a 76e 772 776 77a
77b 780 782 786 78a 78d 78e 792
796 797 79e 7a2 7a6 7a9 7aa 7af
1 7b3 7b7 7bb 7be 1 7c2 7c7
7cb 7ce 7d3 7d4 1 7d9 7de 7e2
7e5 7e6 1 7eb 7f0 7f4 7f7 7f8
1 7fd 802 803 809 80d 80e 813
817 81a 81d 81e 823 827 82b 82f
833 837 83a 83d 841 845 849 84d
851 855 856 85b 85d 861 865 868
869 86d 871 872 879 87d 881 884
885 88a 1 88e 892 896 899 1
89d 8a2 8a6 8a9 8ae 8af 1 8b4
8b9 8bd 8c1 8c4 8c5 1 8ca 8cf
8d3 8d7 8dc 8dd 8df 8e2 8e7 8e8
1 8ed 8f2 8f3 8f9 8fd 8fe 903
907 90a 90d 90e 913 917 91b 91f
923 927 92a 92d 931 935 939 93d
941 945 946 94b 94d 951 955 958
959 95d 961 962 969 96d 971 974
975 97a 1 97e 982 986 989 1
98d 992 996 999 99e 99f 1 9a4
9a9 9ad 9b0 9b1 1 9b6 9bb 9bf
9c3 9c8 9c9 9cb 9ce 9d3 9d4 1
9d9 9de 9df 9e5 9e9 9ea 9ef 9f3
9f6 9f9 9fa 9ff a03 a07 a0b a0f
a13 a16 a19 a1d a21 a25 a29 a2d
a31 a32 a37 a39 a3d a41 a44 a45
a49 a4d a4e a55 a59 a5c a61 a62
a67 1 a6b a6f a73 a76 1 a7a
a7f a83 a86 a8b a8c 1 a91 a96
a9a a9e aa1 aa2 1 aa7 aac ab0
ab3 ab4 1 ab9 abe abf ac5 ac9
aca acf ad3 ad6 ad9 ada adf ae3
ae8 aec af0 af4 af7 afa afe b02
b06 b0a b0e b12 b13 b18 b1a b1e
b23 b27 b2b b2f b32 b35 b39 b3d
b41 b45 b49 b4d b4e b53 b55 b59
b5d b60 b62 b66 b6a b6d b6f b73
b77 b7a b7c b80 b84 b87 b89 b8d
b91 b94 b98 b9c ba1 ba2 ba4 ba7
bac bad bb2 bb6 bba bbe bc2 bc6
bca bcc bd0 bd3 bd7 bdb be0 be1
be3 be6 beb bec bf1 bf5 bf8 bfd
bfe 1 c03 c08 c0c c0f c13 c15
c19 c1c c20 c23 c28 c29 c2e c32
c36 c3b c3c c3e c41 c46 c47 1
c4c c51 c55 c58 c5d c5e c63 c67
c6a c6f c70 1 c75 c7a c7e c82
c86 c88 c8c c90 c94 c96 c9a c9e
ca1 ca3 ca7 caa caf cb0 cb5 cb9
cbc cc1 cc2 1 cc7 ccc cd0 cd3
cd8 cd9 1 cde ce3 ce6 cea ced
cf2 cf3 cf8 cfc cff d04 d05 1
d0a d0f d13 d16 d1b d1c 1 d21
d26 1 d29 d2e d32 d35 d3a d3b
d40 d44 d47 d4c d4d 1 d52 d57
d5b d5e d63 d64 1 d69 d6e 1
d71 d76 d7a d7d d82 d83 d88 d8c
d90 d94 d95 d97 d9a d9e d9f da4
da8 dac dae db2 db5 dba dbb dc0
dc4 dc8 dcc dcd dcf dd2 dd6 dd7
ddc de0 de2 de6 dea dee df2 df3
df5 df8 dfc dff e03 e04 e09 e0c
e0d e12 e16 e18 e1c e20 e23 e27
e2b e2e e32 e33 e38 e3b e3e e3f
e44 e48 e4a e4e e52 e56 e57 e59
e5c e60 e61 e66 e6a e6e e72 e75
e79 e7a e7f e82 e85 e86 e8b e8f
e91 e95 e99 e9c e9e ea2 ea6 ea9
ead eb0 eb5 eb6 ebb ebf ec3 ec7
ec9 ecd ed1 ed4 ed7 eda edb ee0
ee1 ee6 eea eec ef0 ef4 ef7 efb
eff f03 f05 1 f09 f0d f10 f14
f16 f17 f1c f20 f24 f26 f32 f36
f38 f39 f42 
453
2
0 1 a 11 1c :3 11 21 :3 11
25 :3 11 1c :3 11 20 :3 11 21 :2 11
d 1c :2 d 11 1d :3 11 20 :3 11
1e :3 11 1f :3 11 29 :3 11 1b :3 11
1b :2 11 18 1 8 :3 1 14 1b
1e 1a 14 23 14 :2 1 15 1e
1d 15 24 15 :2 1 14 1d 1c
14 23 14 :2 1 16 1d 20 1c
16 25 16 :2 1 16 1d 20 1c
16 25 16 :2 1 16 1d 1c 16
25 16 :2 1 16 1f 1e 16 25
16 :2 1 16 1d 20 1c 16 25
16 :2 1 :2 17 26 17 :2 1 17 1e
1d 17 26 17 :2 1 16 1d 20
1c 16 25 16 :2 1 16 1d 20
1c 16 25 16 :2 1 17 21 17
:2 26 :3 17 :2 1 17 29 17 :2 31 :3 17
:2 1 17 20 1f :2 17 :2 1 17 20
1f :2 17 1 3 1b 1f 34 :2 1b
:2 3 e 12 1a :2 e 3 6 12
13 :2 12 1c 28 29 :2 28 :2 6 31
35 3f :2 31 44 46 :2 44 :2 6 4d
58 59 :2 58 :2 6 7 e 7 5b
:2 3 :2 a 11 1e 19 1e 35 3c
3d :2 3c 46 4c 4d :2 4c :2 35 19
:4 3 6 d e :2 d :4 13 :2 6 5
c 5 23 :2 3 6 16 17 :2 16
23 33 34 :2 33 :2 6 40 50 51
:2 50 :2 6 5d 6d 6e :2 6d :2 6 7
e 7 3 77 9 19 1a :2 19
26 36 37 :2 36 :2 9 43 53 54
:2 53 :2 9 60 70 71 :2 70 :3 9 10
9 7a 77 9 10 9 :4 3 a
e 22 2a :2 22 :3 a 3f 59 54
59 54 :4 3 6 12 13 :2 12 1b
27 28 :2 27 :2 6 30 3c 3d :2 3c
:2 6 b 19 :3 17 :4 32 :3 b 12 b
53 :2 8 42 :2 3 a e 17 :2 a
1d a 2c 37 46 41 46 55
5e :3 5d 41 :4 3 6 10 12 :2 10
6 d 6 16 :2 3 :4 a 18 22
1d 22 b 16 :3 14 :2 22 36 41
:2 22 :2 b 9 10 12 :2 10 :2 b 1b
25 :3 24 :2 b :4 31 :2 b 1d :4 3 6
b c :2 b 6 1d 25 2d 32
3e 40 b 14 1d 2d 3d 4d
:2 6 e :4 c 1a 24 1f 24 b
16 :3 14 :2 22 36 41 :2 22 :2 b 9
10 12 :2 10 :2 b :4 1b :2 b :4 31 :2 b
1f :4 5 6 b d :2 b 6 1d
25 2d 32 3e 40 b 14 1d
2d 3d 4d :2 6 f :4 d 1b 25
20 25 3c 45 :3 44 :2 a 1e 29
:2 a :2 3c 34 3b 3d :2 3b :2 3c a
14 :3 13 :2 3c 20 24 2e :2 20 32
33 :2 32 :2 3c 20 :4 6 9 e f
:2 e 9 20 2a 32 37 43 45
b 14 1d 2d 3d 4d :2 9 11
:4 10 1e 28 23 28 f 18 :3 17
:2 26 3a d :2 26 :2 f 18 1f 21
:2 1f :2 f :4 d :2 f 23 27 31 :2 23
35 36 :2 35 :2 f 23 :4 9 c 11
12 :2 11 c 23 2d 35 3a 46
48 e 17 20 30 40 50 :2 c
14 :4 13 21 2b 26 2b 42 4a
4b :2 4a :2 58 6c 13 :2 58 :2 42 1e
25 27 :2 25 :2 42 30 3a :3 39 :2 42
:4 46 :2 42 26 :4 c 12 17 18 :2 17
12 29 32 3a 3f 4b 4d 17
20 29 39 49 59 :2 12 1a 13
2a 33 3b 40 4c 4e 17 20
29 39 49 59 :2 13 :4 f :4 9 :4 6
:8 3 6 a 15 :2 6 1a 1b :2 1a
6 12 :2 6 12 6 1f :2 3 6
a 16 :2 6 1a 1b :2 1a 23 37
38 :2 37 :3 6 d 6 3c :2 3 5
a b :2 a 13 17 23 :2 13 27
28 :2 27 :2 5 7 18 1a :2 18 26
37 39 :2 37 :3 7 f 7 42 6
e 6 :4 4 2c 7 c e :2 c
16 27 29 :2 27 :2 7 35 46 48
:2 46 :2 7 6 7 c e :2 c 16
27 29 :2 27 :2 7 35 46 48 :2 46
:2 7 :3 6 7 b c :2 b 14 25
27 :2 25 :2 7 33 44 46 :2 44 :2 7
:3 6 a 1a 1c :2 1a a 17 1b
:2 17 24 25 :2 17 a 7 20 d
1d 1f :2 1d a 17 1b :2 17 24
25 :2 17 a 23 20 a 17 1b
:2 17 24 26 31 32 :2 26 25 :2 17
a :5 7 f 18 19 :2 f 21 22
:2 f 7 50 7 14 18 :2 14 21
22 :2 14 :2 7 f 18 19 :2 f 21
22 :2 f 7 :4 3 :4 2 6 10 12
:2 10 6 e 6 16 6 e 12
13 14 :2 13 :2 e 6 :4 3 2 9
2 1 :2 9 7 e 7 10 :2 4
2 5 :7 1 
453
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a :4 b
:4 c :4 d :4 e :4 f
1 :2 10 :2 1 :9 12
:8 13 :8 14 :9 15 :9 16
:8 17 :8 18 :9 19 :6 1a
:8 1b :9 1c :9 1d :a 1e
:a 1f :7 20 :7 21 :7 23
:7 25 :1e 26 :3 27 :3 26
:17 2f :b 30 :3 31 :3 30
:1a 34 :3 35 36 34
:1a 36 :3 37 36 34
:3 39 38 :3 34 :12 3c
:13 3d :b 3e :3 3f :3 3e
:3 3d :16 43 :5 44 :3 45
:3 44 :8 49 :d 4a :5 4b
:2 4a :5 4b :2 4a :4 4b
:2 4a :5 49 :5 4c :7 4d
:6 4e :2 4d 4c :8 50
:d 51 :5 52 :2 51 :4 52
:2 51 :4 52 :2 51 :5 50
:5 53 :7 54 :6 55 :2 54
53 :d 57 :6 58 :2 57
:5 58 :2 57 :5 59 :2 57
:9 59 :7 57 :5 5a :7 5b
:6 5c :2 5b 5a :8 5e
:8 5f 60 :4 5f :5 60
:2 5f :4 61 :2 5f :9 61
:2 5f :5 5e :5 62 :7 63
:6 64 :2 63 62 :10 66
67 :4 66 :5 67 :2 66
:5 67 :2 66 :4 67 :7 66
:5 68 :7 69 :6 6a :2 69
68 :7 6c :6 6d :2 6c
6b :3 68 65 :3 62
5d :3 5a 56 :3 53
4f :3 4c :9 74 :3 75
:3 76 :3 74 :10 7a :3 7b
:3 7a :10 7e :c 7f :3 80
7f :3 82 81 :3 7f
7e :14 85 :14 86 :2 85
:14 87 :2 85 :5 88 :a 89
8a 88 :5 8a :a 8b
8a 88 :f 8d 8c
:3 88 :b 8f 87 :a 91
:b 92 90 :3 85 84
:3 7e :5 97 :3 98 97
:a 9a 99 :3 97 :3 9d
22 :2 9f :3 a0 :3 9f
9e a1 :7 1 
f44
4
:3 0 1 :3 0 2
:a 0 44e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
4 :3 0 8 :7 0
15 14 :3 0 11
a2 0 f a
:3 0 9 :7 0 19
18 :3 0 c :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 a :3 0 d
:7 0 21 20 :3 0
a :3 0 e :7 0
25 24 :3 0 19
ee 0 17 4
:3 0 f :7 0 29
28 :3 0 4 :3 0
10 :7 0 2d 2c
:3 0 1d 114 0
1b 4 :3 0 11
:7 0 31 30 :3 0
4 :3 0 12 :7 0
35 34 :3 0 16
:2 0 1f 4 :3 0
13 :7 0 39 38
:3 0 14 :3 0 a
:3 0 3b 3d 0
44e 2 3e :2 0
1a :2 0 31 a
:3 0 17 :2 0 2e
41 44 :6 0 18
:2 0 48 45 46
44c 0 15 :6 0
1a :2 0 35 4
:3 0 33 4a 4c
:6 0 1b :4 0 50
4d 4e 44c 0
19 :6 0 16 :2 0
39 4 :3 0 37
52 54 :6 0 1d
:4 0 58 55 56
44c 0 1c :6 0
16 :2 0 3e a
:3 0 17 :2 0 3b
5a 5d :6 0 18
:2 0 61 5e 5f
44c 0 1e :6 0
16 :2 0 43 a
:3 0 17 :2 0 40
63 66 :6 0 18
:2 0 6a 67 68
44c 0 1f :6 0
1a :2 0 47 a
:3 0 45 6c 6e
:6 0 18 :2 0 72
6f 70 44c 0
20 :6 0 16 :2 0
4b 4 :3 0 49
74 76 :6 0 22
:4 0 7a 77 78
44c 0 21 :6 0
52 24b 0 50
a :3 0 24 :2 0
4d 7c 7f :6 0
18 :2 0 83 80
81 44c 0 23
:6 0 16 :2 0 56
c :3 0 85 :7 0
26 :4 0 89 86
87 44c 0 25
:6 0 a :3 0 16
:2 0 54 8b 8d
:6 0 18 :2 0 91
8e 8f 44c 0
27 :6 0 16 :2 0
5b a :3 0 17
:2 0 58 93 96
:6 0 18 :2 0 9a
97 98 44c 0
28 :6 0 a5 a6
0 60 a :3 0
17 :2 0 5d 9c
9f :6 0 18 :2 0
a3 a0 a1 44c
0 29 :6 0 af
b0 0 62 2b
:3 0 2c :2 0 4
2d :3 0 2d :2 0
1 a7 a9 :3 0
aa :7 0 ad ab
0 44c 0 2a
:6 0 1a :2 0 64
2f :3 0 30 :2 0
4 2d :3 0 2d
:2 0 1 b1 b3
:3 0 b4 :7 0 b7
b5 0 44c 0
2e :6 0 24 :2 0
68 4 :3 0 66
b9 bb :6 0 be
bc 0 44c 0
31 :6 0 6e :2 0
6c 4 :3 0 6a
c0 c2 :6 0 c5
c3 0 44c 0
32 :6 0 32 :3 0
33 :3 0 11 :3 0
1b :4 0 c7 ca
c6 cb 0 441
2e :3 0 33 :3 0
7 :3 0 34 :4 0
71 ce d1 cd
d2 0 441 5
:3 0 35 :2 0 36
:4 0 76 d5 d7
:3 0 5 :3 0 35
:2 0 37 :4 0 7b
da dc :3 0 d8
de dd :2 0 33
:3 0 f :3 0 38
:4 0 7e e0 e3
35 :2 0 39 :4 0
83 e5 e7 :3 0
df e9 e8 :2 0
e :3 0 35 :2 0
18 :2 0 88 ec
ee :3 0 ea f0
ef :2 0 14 :3 0
18 :2 0 f3 :2 0
f5 8b f6 f1
f5 0 f7 8d
0 441 1a :2 0
8f 27 :3 0 3a
:3 0 91 fc 109
0 10a :3 0 3b
:3 0 35 :2 0 3c
:4 0 95 ff 101
:3 0 3d :3 0 35
:2 0 1a :2 0 9a
104 106 :3 0 102
108 107 :3 0 10c
10d :5 0 f9 fd
0 9d 0 10b
:2 0 441 27 :3 0
35 :2 0 18 :2 0
a1 110 112 :3 0
27 :3 0 3e :2 0
a4 115 116 :3 0
113 118 117 :2 0
14 :3 0 18 :2 0
11b :2 0 11d a6
11e 119 11d 0
11f a8 0 441
6 :3 0 35 :2 0
3f :4 0 ac 121
123 :3 0 6 :3 0
35 :2 0 40 :4 0
b1 126 128 :3 0
124 12a 129 :2 0
6 :3 0 35 :2 0
41 :4 0 b6 12d
12f :3 0 12b 131
130 :2 0 6 :3 0
35 :2 0 42 :4 0
bb 134 136 :3 0
132 138 137 :2 0
1c :3 0 43 :4 0
13a 13b 0 13e
44 :3 0 be 162
6 :3 0 35 :2 0
45 :4 0 c2 140
142 :3 0 6 :3 0
35 :2 0 46 :4 0
c7 145 147 :3 0
143 149 148 :2 0
6 :3 0 35 :2 0
47 :4 0 cc 14c
14e :3 0 14a 150
14f :2 0 6 :3 0
35 :2 0 48 :4 0
d1 153 155 :3 0
151 157 156 :2 0
1c :3 0 49 :4 0
159 15a 0 15c
d4 15d 158 15c
0 164 1c :3 0
1d :4 0 15e 15f
0 161 d6 163
139 13e 0 164
0 161 0 164
d8 0 441 33
:3 0 4a :3 0 4b
:3 0 26 :4 0 dc
167 169 de 165
16b e1 25 :3 0
4c :3 0 e3 170
:2 0 172 :4 0 174
175 :5 0 16d 171
0 e5 0 173
:2 0 441 5 :3 0
35 :2 0 4d :4 0
e9 178 17a :3 0
5 :3 0 35 :2 0
4e :4 0 ee 17d
17f :3 0 17b 181
180 :2 0 5 :3 0
35 :2 0 4f :4 0
f3 184 186 :3 0
182 188 187 :2 0
b :3 0 25 :3 0
50 :2 0 f8 18c
18d :3 0 25 :3 0
51 :2 0 fb 190
191 :3 0 18e 193
192 :2 0 14 :3 0
18 :2 0 196 :2 0
198 fd 199 194
198 0 19a ff
0 19b 101 19c
189 19b 0 19d
103 0 441 33
:3 0 52 :3 0 1b
:4 0 105 19e 1a1
53 :3 0 108 19
:3 0 2a :3 0 54
:3 0 10b 1a8 1ae
0 1af :3 0 55
:3 0 3 :3 0 35
:2 0 10f 1ac 1ad
:4 0 1b1 1b2 :5 0
1a4 1a9 0 112
0 1b0 :2 0 441
19 :3 0 35 :2 0
1d :4 0 117 1b5
1b7 :3 0 14 :3 0
18 :2 0 1ba :2 0
1bc 11a 1bd 1b8
1bc 0 1be 11c
0 441 56 :3 0
1c1 :3 0 56 :2 0
11e 20 :3 0 3a
:3 0 120 1c5 1e7
0 1e8 :3 0 57
:3 0 3 :3 0 35
:2 0 124 1c9 1ca
:3 0 b :3 0 58
:3 0 59 :3 0 1cc
1cd 1d1 1ce 1cf
:2 0 1cb 1d2 1d0
:2 0 3b :3 0 35
:2 0 3c :4 0 129
1d5 1d7 :3 0 1d3
1d9 1d8 :2 0 5a
:3 0 2e :3 0 35
:2 0 12e 1dd 1de
:3 0 1da 1e0 1df
:2 0 5b :3 0 3e
:2 0 131 1e3 1e4
:3 0 1e1 1e6 1e5
:3 0 1ea 1eb :5 0
1c2 1c6 0 133
0 1e9 :2 0 441
20 :3 0 5c :2 0
18 :2 0 137 1ee
1f0 :3 0 5d :3 0
3 :3 0 2e :3 0
1c :3 0 b :3 0
1a :2 0 18 :2 0
1e :3 0 1f :3 0
21 :3 0 28 :3 0
29 :3 0 31 :3 0
13a 1f2 1ff :2 0
201 147 336 56
:3 0 204 :3 0 56
:2 0 149 20 :3 0
3a :3 0 14b 208
229 0 22a :3 0
57 :3 0 3 :3 0
35 :2 0 14f 20c
20d :3 0 b :3 0
58 :3 0 59 :3 0
20f 210 214 211
212 :2 0 20e 215
213 :2 0 3b :3 0
35 :2 0 3c :4 0
154 218 21a :3 0
216 21c 21b :2 0
5a :3 0 3e :2 0
157 21f 220 :3 0
21d 222 221 :2 0
5b :3 0 3e :2 0
159 225 226 :3 0
223 228 227 :3 0
22c 22d :5 0 205
209 0 15b 0
22b :2 0 335 20
:3 0 5c :2 0 18
:2 0 15f 230 232
:3 0 5d :3 0 3
:3 0 2e :3 0 1c
:3 0 b :3 0 18
:2 0 18 :2 0 1e
:3 0 1f :3 0 21
:3 0 28 :3 0 29
:3 0 31 :3 0 162
234 241 :2 0 243
16f 332 56 :3 0
246 :3 0 56 :2 0
171 20 :3 0 3a
:3 0 173 24a 271
0 272 :3 0 57
:3 0 2a :3 0 35
:2 0 177 24e 24f
:3 0 b :3 0 58
:3 0 59 :3 0 251
252 256 253 254
:2 0 250 257 255
:2 0 3b :3 0 35
:2 0 3c :4 0 17c
25a 25c :3 0 258
25e 25d :2 0 5a
:3 0 2e :3 0 35
:2 0 181 262 263
:3 0 25f 265 264
:2 0 33 :3 0 5b
:3 0 38 :4 0 184
267 26a 35 :2 0
43 :4 0 189 26c
26e :3 0 266 270
26f :3 0 274 275
:5 0 247 24b 0
18c 0 273 :2 0
331 20 :3 0 5c
:2 0 18 :2 0 190
278 27a :3 0 5d
:3 0 2a :3 0 2e
:3 0 1c :3 0 b
:3 0 1a :2 0 1a
:2 0 1e :3 0 1f
:3 0 21 :3 0 28
:3 0 29 :3 0 31
:3 0 193 27c 289
:2 0 28b 1a0 32e
56 :3 0 28e :3 0
56 :2 0 1a2 20
:3 0 3a :3 0 1a4
292 2b8 0 2b9
:3 0 57 :3 0 2a
:3 0 35 :2 0 1a8
296 297 :3 0 b
:3 0 58 :3 0 59
:3 0 299 29a 29e
29b 29c :2 0 298
29f 29d :2 0 3b
:3 0 35 :2 0 3c
:4 0 1ad 2a2 2a4
:3 0 2a0 2a6 2a5
:2 0 5a :3 0 3e
:2 0 1b0 2a9 2aa
:3 0 2a7 2ac 2ab
:2 0 33 :3 0 5b
:3 0 38 :4 0 1b2
2ae 2b1 35 :2 0
43 :4 0 1b7 2b3
2b5 :3 0 2ad 2b7
2b6 :3 0 2bb 2bc
:5 0 28f 293 0
1ba 0 2ba :2 0
32d 20 :3 0 5c
:2 0 18 :2 0 1be
2bf 2c1 :3 0 5d
:3 0 2a :3 0 2e
:3 0 1c :3 0 b
:3 0 18 :2 0 1a
:2 0 1e :3 0 1f
:3 0 21 :3 0 28
:3 0 29 :3 0 31
:3 0 1c1 2c3 2d0
:2 0 2d2 1ce 32a
56 :3 0 2d5 :3 0
56 :2 0 1d0 20
:3 0 3a :3 0 1d2
2d9 2fb 0 2fc
:3 0 57 :3 0 35
:2 0 5e :4 0 1d6
2dc 2de :3 0 b
:3 0 58 :3 0 59
:3 0 2e0 2e1 2e5
2e2 2e3 :2 0 2df
2e6 2e4 :2 0 3b
:3 0 35 :2 0 3c
:4 0 1db 2e9 2eb
:3 0 2e7 2ed 2ec
:2 0 5a :3 0 2e
:3 0 35 :2 0 1e0
2f1 2f2 :3 0 2ee
2f4 2f3 :2 0 5b
:3 0 3e :2 0 1e3
2f7 2f8 :3 0 2f5
2fa 2f9 :3 0 2fe
2ff :5 0 2d6 2da
0 1e5 0 2fd
:2 0 329 20 :3 0
5c :2 0 18 :2 0
1e9 302 304 :3 0
5d :3 0 5e :4 0
2e :3 0 1c :3 0
b :3 0 1a :2 0
18 :2 0 1e :3 0
1f :3 0 21 :3 0
28 :3 0 29 :3 0
31 :3 0 1ec 306
313 :2 0 315 1f9
326 5d :3 0 5e
:4 0 2e :3 0 1c
:3 0 b :3 0 18
:2 0 18 :2 0 1e
:3 0 1f :3 0 21
:3 0 28 :3 0 29
:3 0 31 :3 0 1fb
316 323 :2 0 325
208 327 305 315
0 328 0 325
0 328 20a 0
329 20d 32b 2c2
2d2 0 32c 0
329 0 32c 210
0 32d 213 32f
27b 28b 0 330
0 32d 0 330
216 0 331 219
333 233 243 0
334 0 331 0
334 21c 0 335
21f 337 1f1 201
0 338 0 335
0 338 222 0
441 33 :3 0 10
:3 0 22 :4 0 225
339 33c 35 :2 0
39 :4 0 22a 33e
340 :3 0 1e :3 0
28 :3 0 342 343
0 348 1f :3 0
29 :3 0 345 346
0 348 22d 349
341 348 0 34a
230 0 441 33
:3 0 31 :3 0 5f
:4 0 232 34b 34e
35 :2 0 60 :4 0
237 350 352 :3 0
32 :3 0 35 :2 0
1d :4 0 23c 355
357 :3 0 353 359
358 :2 0 14 :3 0
18 :2 0 35c :2 0
35e 23f 35f 35a
35e 0 360 241
0 441 1c :3 0
35 :2 0 43 :4 0
245 362 364 :3 0
33 :3 0 31 :3 0
5f :4 0 248 366
369 35 :2 0 60
:4 0 24d 36b 36d
:3 0 365 36f 36e
:2 0 6 :3 0 35
:2 0 41 :4 0 252
372 374 :3 0 6
:3 0 35 :2 0 42
:4 0 257 377 379
:3 0 375 37b 37a
:2 0 15 :3 0 1f
:3 0 37d 37e 0
380 25a 385 15
:3 0 1e :3 0 381
382 0 384 25c
386 37c 380 0
387 0 384 0
387 25e 0 388
261 424 1c :3 0
35 :2 0 1d :4 0
265 38a 38c :3 0
6 :3 0 35 :2 0
61 :4 0 26a 38f
391 :3 0 38d 393
392 :2 0 6 :3 0
35 :2 0 62 :4 0
26f 396 398 :3 0
394 39a 399 :2 0
39b :2 0 1c :3 0
35 :2 0 49 :4 0
274 39e 3a0 :3 0
6 :3 0 35 :2 0
47 :4 0 279 3a3
3a5 :3 0 3a1 3a7
3a6 :2 0 6 :3 0
35 :2 0 48 :4 0
27e 3aa 3ac :3 0
3a8 3ae 3ad :2 0
3af :2 0 39c 3b1
3b0 :2 0 1c :3 0
35 :2 0 43 :4 0
283 3b4 3b6 :3 0
6 :3 0 35 :2 0
41 :4 0 288 3b9
3bb :3 0 3b7 3bd
3bc :2 0 6 :3 0
35 :2 0 42 :4 0
28d 3c0 3c2 :3 0
3be 3c4 3c3 :2 0
3c5 :2 0 3b2 3c7
3c6 :2 0 21 :3 0
35 :2 0 22 :4 0
292 3ca 3cc :3 0
23 :3 0 63 :3 0
d :3 0 295 3cf
3d1 64 :2 0 e
:3 0 297 3d3 3d5
:3 0 3ce 3d6 0
3d9 44 :3 0 29a
3fb 21 :3 0 35
:2 0 65 :4 0 29e
3db 3dd :3 0 23
:3 0 63 :3 0 d
:3 0 2a1 3e0 3e2
64 :2 0 9 :3 0
2a3 3e4 3e6 :3 0
3df 3e7 0 3e9
2a6 3ea 3de 3e9
0 3fd 23 :3 0
63 :3 0 d :3 0
2a8 3ec 3ee 64
:2 0 e :3 0 66
:2 0 9 :3 0 2aa
3f2 3f4 :3 0 3f5
:2 0 2ad 3f0 3f7
:3 0 3eb 3f8 0
3fa 2b0 3fc 3cd
3d9 0 3fd 0
3fa 0 3fd 2b2
0 409 15 :3 0
23 :3 0 64 :2 0
1f :3 0 2b6 400
402 :3 0 67 :2 0
68 :2 0 2b9 404
406 :3 0 3fe 407
0 409 2bc 420
23 :3 0 63 :3 0
d :3 0 2bf 40b
40d 64 :2 0 e
:3 0 2c1 40f 411
:3 0 40a 412 0
41f 15 :3 0 23
:3 0 64 :2 0 1e
:3 0 2c4 416 418
:3 0 67 :2 0 68
:2 0 2c7 41a 41c
:3 0 414 41d 0
41f 2ca 421 3c8
409 0 422 0
41f 0 422 2cd
0 423 2d0 425
370 388 0 426
0 423 0 426
2d2 0 441 19
:3 0 35 :2 0 1b
:4 0 2d7 428 42a
:3 0 15 :3 0 15
:3 0 42c 42d 0
42f 2da 43b 15
:3 0 15 :3 0 64
:2 0 69 :2 0 1a
:2 0 2dc 433 435
:3 0 2de 432 437
:3 0 430 438 0
43a 2e1 43c 42b
42f 0 43d 0
43a 0 43d 2e3
0 441 14 :3 0
15 :3 0 43f :2 0
441 2e6 44d 6a
:3 0 14 :3 0 18
:2 0 445 :2 0 447
2f8 449 2fa 448
447 :2 0 44a 2fc
:2 0 44d 2 :3 0
2fe 44d 44c 441
44a :6 0 44e :2 0
2 3e 44d 451
:3 0 450 44e 452
:8 0 
30f
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b 1
2f 1 33 1
37 e 6 a
e 12 16 1a
1e 22 26 2a
2e 32 36 3a
2 42 43 1
40 1 4b 1
49 1 53 1
51 2 5b 5c
1 59 2 64
65 1 62 1
6d 1 6b 1
75 1 73 2
7d 7e 1 7b
1 84 1 8c
1 8a 2 94
95 1 92 2
9d 9e 1 9b
1 a4 1 ae
1 ba 1 b8
1 c1 1 bf
2 c8 c9 2
cf d0 1 d6
2 d4 d6 1
db 2 d9 db
2 e1 e2 1
e6 2 e4 e6
1 ed 2 eb
ed 1 f4 1
f6 1 f8 1
fb 1 100 2
fe 100 1 105
2 103 105 1
fa 1 111 2
10f 111 1 114
1 11c 1 11e
1 122 2 120
122 1 127 2
125 127 1 12e
2 12c 12e 1
135 2 133 135
1 13c 1 141
2 13f 141 1
146 2 144 146
1 14d 2 14b
14d 1 154 2
152 154 1 15b
1 160 3 162
15d 163 1 168
2 166 16a 1
16c 1 16f 1
16e 1 179 2
177 179 1 17e
2 17c 17e 1
185 2 183 185
1 18b 2 18a
18b 1 18f 1
197 1 199 1
19a 1 19c 2
19f 1a0 2 1a2
1a3 1 1a7 1
1ab 2 1aa 1ab
2 1a5 1a6 1
1b6 2 1b4 1b6
1 1bb 1 1bd
1 1c0 1 1c4
1 1c8 2 1c7
1c8 1 1d6 2
1d4 1d6 1 1dc
2 1db 1dc 1
1e2 1 1c3 1
1ef 2 1ed 1ef
c 1f3 1f4 1f5
1f6 1f7 1f8 1f9
1fa 1fb 1fc 1fd
1fe 1 200 1
203 1 207 1
20b 2 20a 20b
1 219 2 217
219 1 21e 1
224 1 206 1
231 2 22f 231
c 235 236 237
238 239 23a 23b
23c 23d 23e 23f
240 1 242 1
245 1 249 1
24d 2 24c 24d
1 25b 2 259
25b 1 261 2
260 261 2 268
269 1 26d 2
26b 26d 1 248
1 279 2 277
279 c 27d 27e
27f 280 281 282
283 284 285 286
287 288 1 28a
1 28d 1 291
1 295 2 294
295 1 2a3 2
2a1 2a3 1 2a8
2 2af 2b0 1
2b4 2 2b2 2b4
1 290 1 2c0
2 2be 2c0 c
2c4 2c5 2c6 2c7
2c8 2c9 2ca 2cb
2cc 2cd 2ce 2cf
1 2d1 1 2d4
1 2d8 1 2dd
2 2db 2dd 1
2ea 2 2e8 2ea
1 2f0 2 2ef
2f0 1 2f6 1
2d7 1 303 2
301 303 c 307
308 309 30a 30b
30c 30d 30e 30f
310 311 312 1
314 c 317 318
319 31a 31b 31c
31d 31e 31f 320
321 322 1 324
2 326 327 2
300 328 2 32a
32b 2 2bd 32c
2 32e 32f 2
276 330 2 332
333 2 22e 334
2 336 337 2
33a 33b 1 33f
2 33d 33f 2
344 347 1 349
2 34c 34d 1
351 2 34f 351
1 356 2 354
356 1 35d 1
35f 1 363 2
361 363 2 367
368 1 36c 2
36a 36c 1 373
2 371 373 1
378 2 376 378
1 37f 1 383
2 385 386 1
387 1 38b 2
389 38b 1 390
2 38e 390 1
397 2 395 397
1 39f 2 39d
39f 1 3a4 2
3a2 3a4 1 3ab
2 3a9 3ab 1
3b5 2 3b3 3b5
1 3ba 2 3b8
3ba 1 3c1 2
3bf 3c1 1 3cb
2 3c9 3cb 1
3d0 2 3d2 3d4
1 3d7 1 3dc
2 3da 3dc 1
3e1 2 3e3 3e5
1 3e8 1 3ed
2 3f1 3f3 2
3ef 3f6 1 3f9
3 3fb 3ea 3fc
2 3ff 401 2
403 405 2 3fd
408 1 40c 2
40e 410 2 415
417 2 419 41b
2 413 41e 2
420 421 1 422
2 424 425 1
429 2 427 429
1 42e 1 434
2 431 436 1
439 2 43b 43c
11 cc d3 f7
10e 11f 164 176
19d 1b3 1be 1ec
338 34a 360 426
43d 440 1 446
1 443 1 449
10 47 4f 57
60 69 71 79
82 88 90 99
a2 ac b6 bd
c4 
1
4
0 
451
0
1
14
1
1f
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b8 1 0
17 1 0
1b 1 0
bf 1 0
40 1 0
f 1 0
2b 1 0
73 1 0
9b 1 0
8a 1 0
27 1 0
6b 1 0
b 1 0
13 1 0
59 1 0
2f 1 0
49 1 0
3 1 0
33 1 0
a4 1 0
51 1 0
37 1 0
62 1 0
23 1 0
7b 1 0
84 1 0
2 0 1
92 1 0
1f 1 0
7 1 0
ae 1 0
0

/
create or replace procedure p_TrfToMain_Fo wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
ae
2 :e:
1P_TRFTOMAIN_FO:
1VDATE:
1DATE:
1ZEXCHANGE:
1VARCHAR2:
1VCONTRACODE:
1VSQL:
14000:
1:
1VTABLE:
130:
1TYPE:
1VTRADE_DATE:
1SYSADM:
1FOTRNMAST:
1TRADE_DATE:
1BINARY_INTEGER:
1VTRADE_NO:
1TRADENO:
1VTRADE_STATUS:
1TRADESTATUS:
1VCLIENT_CODE:
1CLIENTCODE:
1VINSTRUMENT_TYPE:
1INSTRUMENT_TYPE:
1VSYMBOL:
1SYMBOL:
1VEXPIRYDATE:
1EXPIRYDATE:
1VSTRIKEPRICE:
1STRIKEPRICE:
1VOPTIONTYPE:
1OPTIONTYPE:
1VSECURITYNAME:
1SECURITYNAME:
1VUSERID:
1USERID:
1VBRANCHID:
1BRANCHID:
1VBUYSELLIND:
1BUYSELLIND:
1VTRN_QTY:
1TRN_QTY:
1VTRADEPRICE:
1TRADEPRICE:
1VOPENCLOSFLAG:
1OPENCLOSFLAG:
1VTRADE_TIME:
1TRADE_TIME:
1VORDERNO:
1ORDERNO:
1VPOSTINGFLAG:
1POSTINGFLAG:
1VORGCLIENTID:
1ORGCLIENTID:
1VTMID:
1TMID:
1VREMARKPRO:
1REMARKPRO:
1VORDER_TIME:
1ORDER_TIME:
1VCTCLTERMID:
1FOCTCLTERMID:
1VTRADETYPE:
1TRADETYPE:
1VEXCHANGE:
1EXCHANGE:
1VTRNLOT:
1NUMBER:
115:
12:
1VCUSTFLAG:
110:
1LCUSTFLAG:
1LTRNLOT:
1LEXCHANGE:
1LTRADETYPE:
1LCTCLTERMID:
1LORDER_TIME:
1LREMARKPRO:
1LTMID:
1LORGCLIENTID:
1LPOSTINGFLAG:
1LORDERNO:
1LTRADE_TIME:
1LOPENCLOSFLAG:
1LTRADEPRICE:
1LNETPRICE:
1LTRN_QTY:
1LBUYSELLIND:
1LBRANCHID:
1LUSERID:
1LSECURITYNAME:
1LOPTIONTYPE:
1LSTRIKEPRICE:
1LEXPIRYDATE:
1LTRADEDATE:
1LTRADENO:
1LTRADESTATUS:
1LCLIENTCODE:
1LINSTRUMENT_TYPE:
1LSYMBOL:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VSEQUENCE:
114:
1VMKT_TYPE:
1VBOOKTYPE:
1VTRN_BROK:
1LTRN_BROK:
1LDIV:
1LBROKROUND:
1LTRN_SLNO:
1LBOOKTYPE:
1LBOOKTYPENAME:
1LMKT_TYPE:
1LF_BROKTYPE:
1LTRN_LOT:
1LCUSTODIAL_FLAG:
1SQLEXCHANGE:
1100:
1 AND instrument_type IN ('FUTSTK','OPTSTK','FUTIDX','OPTIDX','FUTIVX'):
1SUBSTR:
11:
1=:
1B:
1 AND instrument_type IN ('INDFUT','INDOPT','EQUFUT','EQUOPT'):
1ELSIF:
1M:
1 AND instrument_type IN ('FUMSTK','OPMSTK','FUMIDX','OPMIDX'):
1FNO:
1||:
1TO_CHAR:
1ddMMyyyy:
1DBMS_OUTPUT:
1PUT_LINE:
1Getting data from Table :: :
1N:
1UPDATE sysadm.:
1 SET trn_slno=sysadm.sysdbsequence.nextval where trn_slno is null:
1EXECUTE:
1IMMEDIATE:
1SELECT  trade_date, tradeno, tradestatus,      :n       instrument_type, symb+
1ol,expirydate,strikeprice, optiontype, securityname,:n       'RL','RL','01',+
1:n       userid,branchid,buysellind,trn_qty,tradeprice,tradeprice,clientcode,+
1:n       openclosflag,trade_time,		   :n       orderno,trn_slno, postingflag,+
1orgclientid,tmid, 0,0,0,:n       remarkpro, order_time, NULL, ctcltermid,trad+
1etype,exchange,trnlot,custflag                                   :n       FRO+
1M sysadm.:
1  :n      WHERE tr_status IS NULL :n      AND (NVL(custflag,'N') ='N' OR (NVL+
1(custflag,'N')='Y' AND contracode IS NOT NULL))   :n      :
1      :n      :
1OPEN:
1LOOP:
1BULK:
1COLLECT:
1LIMIT:
150000:
1FORALL:
1I:
1COUNT:
1BOOKTYPE:
1BOOKTYPENAME:
1MKT_TYPE:
1NETPRICE:
1TRN_SLNO:
1TRN_BROK:
1DIV:
1BROKROUND:
1F_BROKTYPE:
1TRN_LOT:
1CUSTODIAL_FLAG:
1EXIT:
1NOTFOUND:
1CLOSE:
1SELECT  trade_date, tradeno, tradestatus,      :n       instrument_type, symb+
1ol,expirydate,strikeprice, optiontype, securityname,:n       'RL','RL','01',+
1:n       userid,branchid,buysellind,-1*trn_qty,tradeprice,tradeprice,nvl(cont+
1racode,':
1'),              :n       openclosflag,trade_time,		                 :n      +
1 orderno,trn_slno, postingflag,orgclientid,tmid, 0,0,0,:n       remarkpro, or+
1der_time, NULL, ctcltermid,tradetype,exchange,trnlot,custflag                +
1                   :n       FROM sysadm.:
1  :n       WHERE tr_status IS NULL AND (NVL(custflag,'N') ='N' :n       OR (N+
1VL(custflag,'N')='Y':n		   AND contracode IS NOT NULL)) :
1:n       :
1COMMIT:
0

0
0
57b
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 81 b0
a0 9d :2 a0 6b a0 6b :2 a0 f
1c a0 40 a8 c 77 a0 9d
:2 a0 6b a0 6b :2 a0 f 1c a0
40 a8 c 77 a0 9d :2 a0 6b
a0 6b :2 a0 f 1c a0 40 a8
c 77 a0 9d :2 a0 6b a0 6b
:2 a0 f 1c a0 40 a8 c 77
a0 9d :2 a0 6b a0 6b :2 a0 f
1c a0 40 a8 c 77 a0 9d
:2 a0 6b a0 6b :2 a0 f 1c a0
40 a8 c 77 a0 9d :2 a0 6b
a0 6b :2 a0 f 1c a0 40 a8
c 77 a0 9d :2 a0 6b a0 6b
:2 a0 f 1c a0 40 a8 c 77
a0 9d :2 a0 6b a0 6b :2 a0 f
1c a0 40 a8 c 77 a0 9d
:2 a0 6b a0 6b :2 a0 f 1c a0
40 a8 c 77 a0 9d :2 a0 6b
a0 6b :2 a0 f 1c a0 40 a8
c 77 a0 9d :2 a0 6b a0 6b
:2 a0 f 1c a0 40 a8 c 77
a0 9d :2 a0 6b a0 6b :2 a0 f
1c a0 40 a8 c 77 a0 9d
:2 a0 6b a0 6b :2 a0 f 1c a0
40 a8 c 77 a0 9d :2 a0 6b
a0 6b :2 a0 f 1c a0 40 a8
c 77 a0 9d :2 a0 6b a0 6b
:2 a0 f 1c a0 40 a8 c 77
a0 9d :2 a0 6b a0 6b :2 a0 f
1c a0 40 a8 c 77 a0 9d
:2 a0 6b a0 6b :2 a0 f 1c a0
40 a8 c 77 a0 9d :2 a0 6b
a0 6b :2 a0 f 1c a0 40 a8
c 77 a0 9d :2 a0 6b a0 6b
:2 a0 f 1c a0 40 a8 c 77
a0 9d :2 a0 6b a0 6b :2 a0 f
1c a0 40 a8 c 77 a0 9d
:2 a0 6b a0 6b :2 a0 f 1c a0
40 a8 c 77 a0 9d :2 a0 6b
a0 6b :2 a0 f 1c a0 40 a8
c 77 a0 9d :2 a0 6b a0 6b
:2 a0 f 1c a0 40 a8 c 77
a0 9d :2 a0 6b a0 6b :2 a0 f
1c a0 40 a8 c 77 a0 9d
:2 a0 6b a0 6b :2 a0 f 1c a0
40 a8 c 77 a0 9d a0 :2 51
a5 1c a0 40 a8 c 77 a0
9d a0 51 a5 1c a0 40 a8
c 77 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 :2 a0 6b 1c 81
b0 a0 9d a0 51 a5 1c a0
40 a8 c 77 a0 9d a0 51
a5 1c a0 40 a8 c 77 a0
9d a0 51 a5 1c a0 40 a8
c 77 a0 9d a0 51 a5 1c
a0 40 a8 c 77 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 81 b0 a0 6e
d :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e a0 6e
d b7 :2 19 3c a0 6e 7e :2 a0
6e a5 b b4 2e d :2 a0 6b
6e 7e a0 b4 2e a5 57 :2 a0
:2 51 a5 b 7e 6e b4 2e 4f
b7 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11c 11d :2a a0
51 e9 d3 5 a0 118 51 :2 a0
6b 63 :2 a0 6b :27 a0 a5 b :2 a0
a5 b :2 a0 a5 b :2 a0 a5 b
:2 a0 a5 b :2 a0 a5 b :2 a0 a5
b :2 a0 a5 b :2 a0 a5 b :2 a0
a5 b :2 a0 a5 b :2 a0 a5 b
:2 a0 a5 b :2 a0 a5 b :2 a0 a5
b :2 a0 a5 b :2 a0 a5 b :2 a0
a5 b :2 a0 a5 b :2 a0 a5 b
:2 a0 a5 b :2 a0 a5 b :2 a0 a5
b :2 a0 a5 b :2 a0 a5 b :2 a0
a5 b :2 a0 a5 b :2 a0 a5 b
:2 a0 a5 b :2 a0 a5 b :2 a0 a5
b :2 a0 a5 b :2 a0 a5 b :2 a0
a5 b :2 a0 a5 b :2 a0 a5 b
:2 a0 a5 b 5 d7 b2 5 e9
111 b7 47 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11c 11d :2a a0 51 e9 d3 5 a0
118 51 :2 a0 6b 63 :2 a0 6b :27 a0
a5 b :2 a0 a5 b :2 a0 a5 b
:2 a0 a5 b :2 a0 a5 b :2 a0 a5
b :2 a0 a5 b :2 a0 a5 b :2 a0
a5 b :2 a0 a5 b :2 a0 a5 b
:2 a0 a5 b :2 a0 a5 b :2 a0 a5
b :2 a0 a5 b :2 a0 a5 b :2 a0
a5 b :2 a0 a5 b :2 a0 a5 b
:2 a0 a5 b :2 a0 a5 b :2 a0 a5
b :2 a0 a5 b :2 a0 a5 b :2 a0
a5 b :2 a0 a5 b :2 a0 a5 b
:2 a0 a5 b :2 a0 a5 b :2 a0 a5
b :2 a0 a5 b :2 a0 a5 b :2 a0
a5 b :2 a0 a5 b :2 a0 a5 b
:2 a0 a5 b :2 a0 a5 b 5 d7
b2 5 e9 111 b7 47 :3 a0 f
2b b7 a0 47 :2 a0 e9 c1 a0
57 a0 b4 e9 b7 a4 a0 b1
11 68 4f 1d 17 b5 
57b
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 2c 52
56 78 5e 62 65 66 6e 73
5d 95 83 5a 87 88 90 82
9c d3 a4 a8 7f ac b0 b3
b7 bb c0 c8 cc cd ce a0
da 114 e2 e6 ea ed f1 f4
f8 fc 101 109 10d 10e 10f de
11b 155 123 127 12b 12e 132 135
139 13d 142 14a 14e 14f 150 11f
15c 196 164 168 16c 16f 173 176
17a 17e 183 18b 18f 190 191 160
19d 1d7 1a5 1a9 1ad 1b0 1b4 1b7
1bb 1bf 1c4 1cc 1d0 1d1 1d2 1a1
1de 218 1e6 1ea 1ee 1f1 1f5 1f8
1fc 200 205 20d 211 212 213 1e2
21f 259 227 22b 22f 232 236 239
23d 241 246 24e 252 253 254 223
260 29a 268 26c 270 273 277 27a
27e 282 287 28f 293 294 295 264
2a1 2db 2a9 2ad 2b1 2b4 2b8 2bb
2bf 2c3 2c8 2d0 2d4 2d5 2d6 2a5
2e2 31c 2ea 2ee 2f2 2f5 2f9 2fc
300 304 309 311 315 316 317 2e6
323 35d 32b 32f 333 336 33a 33d
341 345 34a 352 356 357 358 327
364 39e 36c 370 374 377 37b 37e
382 386 38b 393 397 398 399 368
3a5 3df 3ad 3b1 3b5 3b8 3bc 3bf
3c3 3c7 3cc 3d4 3d8 3d9 3da 3a9
3e6 420 3ee 3f2 3f6 3f9 3fd 400
404 408 40d 415 419 41a 41b 3ea
427 461 42f 433 437 43a 43e 441
445 449 44e 456 45a 45b 45c 42b
468 4a2 470 474 478 47b 47f 482
486 48a 48f 497 49b 49c 49d 46c
4a9 4e3 4b1 4b5 4b9 4bc 4c0 4c3
4c7 4cb 4d0 4d8 4dc 4dd 4de 4ad
4ea 524 4f2 4f6 4fa 4fd 501 504
508 50c 511 519 51d 51e 51f 4ee
52b 565 533 537 53b 53e 542 545
549 54d 552 55a 55e 55f 560 52f
56c 5a6 574 578 57c 57f 583 586
58a 58e 593 59b 59f 5a0 5a1 570
5ad 5e7 5b5 5b9 5bd 5c0 5c4 5c7
5cb 5cf 5d4 5dc 5e0 5e1 5e2 5b1
5ee 628 5f6 5fa 5fe 601 605 608
60c 610 615 61d 621 622 623 5f2
62f 669 637 63b 63f 642 646 649
64d 651 656 65e 662 663 664 633
670 6aa 678 67c 680 683 687 68a
68e 692 697 69f 6a3 6a4 6a5 674
6b1 6eb 6b9 6bd 6c1 6c4 6c8 6cb
6cf 6d3 6d8 6e0 6e4 6e5 6e6 6b5
6f2 72c 6fa 6fe 702 705 709 70c
710 714 719 721 725 726 727 6f6
733 759 73b 73f 742 745 746 74e
752 753 754 737 760 783 768 76c
76f 770 778 77c 77d 77e 764 79f
78e 792 79a 78d 7bb 7aa 7ae 7b6
78a 7d3 7c2 7c6 7ce 7a9 7ef 7de
7e2 7ea 7a6 807 7f6 7fa 802 7dd
823 812 816 81e 7da 83b 82a 82e
836 811 857 846 84a 852 80e 86f
85e 862 86a 845 88b 87a 87e 886
842 8a3 892 896 89e 879 8bf 8ae
8b2 8ba 876 8d7 8c6 8ca 8d2 8ad
8f3 8e2 8e6 8ee 8aa 90b 8fa 8fe
906 8e1 927 916 91a 922 8de 93f
92e 932 93a 915 95b 94a 94e 956
912 973 962 966 96e 949 98f 97e
982 98a 946 9a7 996 99a 9a2 97d
9c3 9b2 9b6 9be 97a 9db 9ca 9ce
9d6 9b1 9f7 9e6 9ea 9f2 9ae a0f
9fe a02 a0a 9e5 a2b a1a a1e a26
9e2 a43 a32 a36 a3e a19 a5f a4e
a52 a5a a16 a77 a66 a6a a72 a4d
a97 a82 a86 a4a a8a a92 a81 a9e
abe aa6 a7e aaa aab ab3 ab7 ab8
ab9 aa2 ac5 ae8 acd ad1 ad4 ad5
add ae1 ae2 ae3 ac9 aef b12 af7
afb afe aff b07 b0b b0c b0d af3
b19 b3c b21 b25 b28 b29 b31 b35
b36 b37 b1d b58 b47 b4b b53 b46
b74 b63 b67 b6f b43 b8c b7b b7f
b87 b62 ba8 b97 b9b ba3 b5f bc0
baf bb3 bbb b96 bdc bcb bcf bd7
b93 bf4 be3 be7 bef bca c10 bff
c03 c0b bc7 c28 c17 c1b c23 bfe
c44 c33 c37 c3f bfb c60 c4b c4f
c52 c53 c5b c32 c67 c6b c70 c74
c78 c2f c7c c7f c80 c82 c85 c8a
c8b c90 c94 c99 c9d ca1 ca3 ca7
cab cae cb1 cb2 cb4 cb7 cbc cbd
cc2 cc6 ccb ccf cd1 cd5 cd9 cdc
ce0 ce5 ce8 cec cf0 cf5 cf6 cf8
cf9 cfe d02 d06 d0a d0d d12 d15
d19 d1a d1f d20 d25 d29 d2d d30
d33 d34 d36 d39 d3e d3f d44 d46
d48 d4c d4f d53 d58 d5b d5f d60
d65 d68 d6d d6e d73 d77 d7b d7f
d83 d88 d8c d90 d95 d98 d9c d9d
da2 da5 daa dab db0 db3 db7 db8
dbd dc0 dc5 dc6 dcb dcf dd3 dd7
ddb dde de2 de6 dea dee df2 df6
dfa dfe e02 e06 e0a e0e e12 e16
e1a e1e e22 e26 e2a e2e e32 e36
e3a e3e e42 e46 e4a e4e e52 e56
e5a e5e e62 e66 e6a e6e e72 e76
e7a e7e e82 e86 e8a e8d e92 e97
e9b e9f ea3 ea6 eaa eae eb1 eb5
eb9 ebd ec0 ec4 ec8 ecc ed0 ed4
ed8 edc ee0 ee4 ee8 eec ef0 ef4
ef8 efc f00 f04 f08 f0c f10 f14
f18 f1c f20 f24 f28 f2c f30 f34
f38 f3c f40 f44 f48 f4c f50 f54
f58 f5c f5d f5f f63 f67 f68 f6a
f6e f72 f73 f75 f79 f7d f7e f80
f84 f88 f89 f8b f8f f93 f94 f96
f9a f9e f9f fa1 fa5 fa9 faa fac
fb0 fb4 fb5 fb7 fbb fbf fc0 fc2
fc6 fca fcb fcd fd1 fd5 fd6 fd8
fdc fe0 fe1 fe3 fe7 feb fec fee
ff2 ff6 ff7 ff9 ffd 1001 1002 1004
1008 100c 100d 100f 1013 1017 1018 101a
101e 1022 1023 1025 1029 102d 102e 1030
1034 1038 1039 103b 103f 1043 1044 1046
104a 104e 104f 1051 1055 1059 105a 105c
1060 1064 1065 1067 106b 106f 1070 1072
1076 107a 107b 107d 1081 1085 1086 1088
108c 1090 1091 1093 1097 109b 109c 109e
10a2 10a6 10a7 10a9 10ad 10b1 10b2 10b4
10b8 10bc 10bd 10bf 10c3 10c7 10c8 10ca
10ce 10d2 10d3 10d5 10d9 10dd 10de 10e0
10e4 10e8 10e9 10eb 10ef 10f7 10f8 10fc
1101 1104 1106 110d 1111 1115 1119 111e
1124 1126 112a 1131 1135 1139 113e 1140
1144 1149 114c 1150 1151 1156 1159 115e
115f 1164 1167 116b 116c 1171 1174 1179
117a 117f 1182 1186 1187 118c 118f 1194
1195 119a 119e 11a2 11a6 11aa 11ad 11b1
11b5 11b9 11bd 11c1 11c5 11c9 11cd 11d1
11d5 11d9 11dd 11e1 11e5 11e9 11ed 11f1
11f5 11f9 11fd 1201 1205 1209 120d 1211
1215 1219 121d 1221 1225 1229 122d 1231
1235 1239 123d 1241 1245 1249 124d 1251
1255 1259 125c 1261 1266 126a 126e 1272
1275 1279 127d 1280 1284 1288 128c 128f
1293 1297 129b 129f 12a3 12a7 12ab 12af
12b3 12b7 12bb 12bf 12c3 12c7 12cb 12cf
12d3 12d7 12db 12df 12e3 12e7 12eb 12ef
12f3 12f7 12fb 12ff 1303 1307 130b 130f
1313 1317 131b 131f 1323 1327 132b 132c
132e 1332 1336 1337 1339 133d 1341 1342
1344 1348 134c 134d 134f 1353 1357 1358
135a 135e 1362 1363 1365 1369 136d 136e
1370 1374 1378 1379 137b 137f 1383 1384
1386 138a 138e 138f 1391 1395 1399 139a
139c 13a0 13a4 13a5 13a7 13ab 13af 13b0
13b2 13b6 13ba 13bb 13bd 13c1 13c5 13c6
13c8 13cc 13d0 13d1 13d3 13d7 13db 13dc
13de 13e2 13e6 13e7 13e9 13ed 13f1 13f2
13f4 13f8 13fc 13fd 13ff 1403 1407 1408
140a 140e 1412 1413 1415 1419 141d 141e
1420 1424 1428 1429 142b 142f 1433 1434
1436 143a 143e 143f 1441 1445 1449 144a
144c 1450 1454 1455 1457 145b 145f 1460
1462 1466 146a 146b 146d 1471 1475 1476
1478 147c 1480 1481 1483 1487 148b 148c
148e 1492 1496 1497 1499 149d 14a1 14a2
14a4 14a8 14ac 14ad 14af 14b3 14b7 14b8
14ba 14be 14c6 14c7 14cb 14d0 14d3 14d5
14dc 14e0 14e4 14e8 14ed 14f3 14f5 14f9
1500 1504 1508 150d 150f 1513 1518 151c
151d 1522 1524 1528 152c 152e 153a 153e
1540 1541 154a 
57b
2
0 b 1a 23 :2 1a 29 36 :2 29
3f 4e :2 3f 19 :2 1 3 8 11
10 8 19 8 :2 3 16 1f 1e
:2 16 :2 3 8 22 29 22 33 22
:2 3e :2 22 :4 19 :2 3 8 23 2a 23
34 23 :2 3c :2 23 :4 1a :2 3 8 23
2a 23 34 23 :2 40 :2 23 :4 1a :2 3
8 22 29 22 33 22 :2 3e :2 22
:4 19 :2 3 8 26 2d 26 37 26
:2 47 :2 26 :4 1d :2 3 8 1d 24 1d
2e 1d :2 35 :2 1d :4 14 :2 3 8 21
28 21 32 21 :2 3d :2 21 :4 18 :2 3
8 21 28 21 32 21 :2 3e :2 21
:4 18 :2 3 8 21 28 21 32 21
:2 3d :2 21 :4 18 :2 3 8 23 2a 23
34 23 :2 41 :2 23 :4 1a :2 3 8 1d
24 1d 2e 1d :2 35 :2 1d :4 14 :2 3
8 1e 25 1e 2f 1e :2 38 :2 1e
:4 15 :2 3 8 20 27 20 31 20
:2 3c :2 20 :4 17 :2 3 8 1d 24 1d
2e 1d :2 36 :2 1d :4 14 :2 3 8 20
27 20 31 20 :2 3c :2 20 :4 17 :2 3
8 22 29 22 33 22 :2 40 :2 22
:4 19 :2 3 8 20 27 20 31 20
:2 3c :2 20 :4 17 :2 3 8 1d 24 1d
2e 1d :2 36 :2 1d :4 14 :2 3 8 21
28 21 32 21 :2 3e :2 21 :4 18 :2 3
8 21 28 21 32 21 :2 3e :2 21
:4 18 :2 3 8 1a 21 1a 2b 1a
:2 30 :2 1a :4 11 :2 3 8 1f 26 1f
30 1f :2 3a :2 1f :4 16 :2 3 8 20
27 20 31 20 :2 3c :2 20 :4 17 :2 3
8 20 27 20 31 20 :2 3e :2 20
:4 17 :2 3 8 1f 26 1f 30 1f
:2 3a :2 1f :4 16 :2 3 8 1e 25 1e
2f 1e :2 38 :2 1e :4 15 :2 3 8 1c
23 26 22 1c :4 13 :2 3 8 1e
27 26 1e :4 15 :2 3 :3 17 :2 3 :3 17
:2 3 :3 17 :2 3 :3 17 :2 3 :3 17 :2 3 :3 17
:2 3 :3 17 :2 3 :3 17 :2 3 :3 17 :2 3 :3 17
:2 3 :3 17 :2 3 :3 17 :2 3 :3 17 :2 3 :3 17
:2 3 :3 17 :2 3 :3 17 :2 3 :3 17 :2 3 :3 17
:2 3 :3 17 :2 3 :3 17 :2 3 :3 17 :2 3 :3 17
:2 3 :3 17 :2 3 :3 17 :2 3 :3 17 :2 3 :3 17
:2 3 :3 17 :2 3 :3 17 :2 3 :3 17 :2 3 17
20 :3 17 :2 3 8 1e 25 24 1e
:4 15 :2 3 8 1e 27 26 1e :4 15
:2 3 8 1e 27 26 1e :4 15 :2 3
8 1e 25 24 1e :4 15 :2 3 :3 12
:2 3 :3 12 :2 3 :3 12 :2 3 :3 e :2 3 :3 e
:2 3 :3 12 :2 3 :3 12 :2 3 :3 12 :2 3 :3 12
:2 3 :3 15 :2 3 15 1e 1d :2 15 :2 3
11 3 6 d 17 19 :2 6 1b
1c :2 1b 5 13 5 3 20 9
10 1a 1c :2 9 1e 1f :2 1e 5
13 5 23 20 :3 3 d 12 14
1c 22 :2 14 :2 d :2 3 :2 f 18 34
36 :2 18 :2 3 6 d 17 19 :2 6
1c 1d :2 1c 5 21 :3 3 a 1a
1c :2 a 22 24 :2 a :2 3 b 15
:2 3 5 6 15 17 :2 6 1d 1f
:2 6 8 a :2 6 15 17 :2 6 :2 5
a :2 11 5 6 e 11 16 23
2f 39 8 1a 23 31 3f 4c
8 12 20 8 10 1a 26 2f
3b 45 7 15 8 11 1b 28
35 3c 46 4b 8 14 20 2c
38 43 4d 56 66 6c :3 8 d
14 19 1c :2 27 16 1b 22 1b
16 22 2b 11 22 29 34 41
4d 15 1e 2b 34 3b 44 4f
15 20 29 15 22 2d 35 3e
4a 56 5c 65 69 15 20 2b
36 43 4d 56 5e 10 1b :2 10
1f 28 :2 1f 2b 38 :2 2b 3b 4c
:2 3b 50 58 :2 50 f 1b :2 f 1f
2c :2 1f 2f 3b :2 2f 3e 4c :2 3e
f 19 :2 f 1c 2a :2 1c 2d 37
:2 2d 3a 42 :2 3a 45 4f :2 45 52
5e :2 52 61 6a :2 61 f 1b :2 f
1e 28 :2 1e 2b 37 :2 2b 3a 48
:2 3a 4b 57 :2 4b 5a 63 :2 5a f
19 :2 f 1c 29 :2 1c 2c 39 :2 2c
3c 42 :2 3c 45 4f :2 45 52 57
:2 52 5a 65 :2 5a f 1a :2 f 1d
29 :2 1d 2c 38 :2 2c 3b 47 :2 3b
4a 55 :2 4a 58 62 :2 58 f 18
:2 f 1b 2b :2 1b :5 f :2 d 16 8
12 15 12 8 6 a 1 6
c :2 6 3 6 56 58 :2 6 63
65 :2 6 15 17 :2 6 1d 1f :2 6
24 26 :2 6 31 33 :2 6 3 5
a :2 11 5 6 e 11 16 23
2f 39 8 1a 23 31 3f 4c
8 12 20 8 10 1a 26 2f
3b 45 7 15 8 11 1b 28
35 3c 46 4b 8 14 20 2c
38 43 4d 56 66 6c :3 8 d
14 19 1c :2 27 16 1b 22 1b
16 22 2b 11 22 29 34 41
4d 15 1e 2b 34 3b 44 4f
15 20 29 15 22 2d 35 3e
4a 56 5c 65 69 15 20 2b
36 43 4d 56 5e 10 1b :2 10
1f 28 :2 1f 2b 38 :2 2b 3b 4c
:2 3b 50 58 :2 50 f 1b :2 f 1f
2c :2 1f 2f 3b :2 2f 3e 4c :2 3e
f 19 :2 f 1c 2a :2 1c 2d 37
:2 2d 3a 42 :2 3a 45 4f :2 45 52
5e :2 52 61 6a :2 61 f 1b :2 f
1e 28 :2 1e 2b 37 :2 2b 3a 48
:2 3a 4b 57 :2 4b 5a 63 :2 5a f
19 :2 f 1c 29 :2 1c 2c 39 :2 2c
3c 42 :2 3c 45 4f :2 45 52 57
:2 52 5a 65 :2 5a f 1a :2 f 1d
29 :2 1d 2c 38 :2 2c 3b 47 :2 3b
4a 55 :2 4a 58 62 :2 58 f 18
:2 f 1b 2b :2 1b :5 f :2 d 16 8
12 15 12 8 6 a 1 6
c :7 6 :2 1 5 :7 1 
57b
4
0 :10 1 :8 3 :7 4
:10 5 :10 6 :10 7 :10 8
:10 9 :10 a :10 b :10 c
:10 d :10 e :10 f :10 10
:10 11 :10 12 :10 13 :10 14
:10 15 :10 17 :10 18 :10 19
:10 1a :10 1b :10 1c :10 1d
:10 1e :10 1f :c 20 :b 21
:5 22 :5 23 :5 24 :5 25
:5 26 :5 27 :5 28 :5 29
:5 2a :5 2b :5 2c :5 2d
:5 2e :5 2f :5 30 :5 31
:5 32 :5 33 :5 34 :5 35
:5 36 :5 37 :5 38 :5 39
:5 3a :5 3b :5 3c :5 3d
:5 3e :7 3f :b 40 :b 41
:b 42 :b 44 :5 45 :5 46
:5 47 :5 48 :5 49 :5 4a
:5 4b :5 4c :5 4d :5 4e
:7 4f :3 51 :a 52 :3 53
54 52 :a 54 :3 55
54 :3 52 :b 59 :a 5a
:a 5b 5c :3 5b :b 5e
:5 5f 61 62 :2 69
:2 62 :2 69 :2 62 :2 6c
:2 62 :2 6c :2 62 61
:5 6e 6f :6 70 :6 71
:3 72 :7 73 :2 74 :8 75
:a 76 :3 70 :7 77 :3 79
:3 7a :6 7b :7 7c :3 7d
:a 7e :8 7f :14 81 :10 82
:1c 83 :18 84 :1c 85 :18 86
:8 87 81 :4 79 :3 77
:5 89 6f 8a 50
:4 8b 8e 8f :2 92
:2 8f :2 92 :2 8f :2 96
:2 8f :2 96 :2 8f :2 99
:2 8f :2 99 :2 8f 8e
:5 9b 9c :6 9d :6 9e
:3 9f :7 a0 :2 a1 :8 a2
:a a3 :3 9d :7 a4 :3 a6
:3 a7 :6 a8 :7 a9 :3 aa
:a ab :8 ac :14 ae :10 af
:1c b0 :18 b1 :1c b2 :18 b3
:8 b4 ae :4 a6 :3 a4
:5 b6 9c b7 50
:4 b8 :5 ba :2 50 bb
:7 1 
154c
4
:3 0 1 :a 0 576
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 :2 0 7 5
:3 0 4 :7 0 8
7 :3 0 5 :3 0
6 :7 0 c b
:3 0 e :2 0 576
1 f :2 0 b
:2 0 f 5 :3 0
8 :2 0 d 12
14 :6 0 9 :4 0
18 15 16 574
0 7 :6 0 22
23 0 13 5
:3 0 11 1a 1c
:6 0 1f 1d 0
574 0 a :6 0
c :3 0 21 0
2e 574 e :3 0
f :2 0 4 10
:2 0 4 24 25
0 c :3 0 c
:2 0 1 26 28
:3 0 29 :7 0 11
:3 0 2b 15 2d
2a :2 0 1 d
2e 21 :4 0 c
:3 0 31 0 3e
574 e :3 0 f
:2 0 4 32 33
0 13 :2 0 4
34 35 0 c
:3 0 c :2 0 1
36 38 :3 0 39
:7 0 11 :3 0 3b
17 3d 3a :2 0
1 12 3e 31
:4 0 c :3 0 41
0 4e 574 e
:3 0 f :2 0 4
42 43 0 15
:2 0 4 44 45
0 c :3 0 c
:2 0 1 46 48
:3 0 49 :7 0 11
:3 0 4b 19 4d
4a :2 0 1 14
4e 41 :4 0 c
:3 0 51 0 5e
574 e :3 0 f
:2 0 4 52 53
0 17 :2 0 4
54 55 0 c
:3 0 c :2 0 1
56 58 :3 0 59
:7 0 11 :3 0 5b
1b 5d 5a :2 0
1 16 5e 51
:4 0 c :3 0 61
0 6e 574 e
:3 0 f :2 0 4
62 63 0 19
:2 0 4 64 65
0 c :3 0 c
:2 0 1 66 68
:3 0 69 :7 0 11
:3 0 6b 1d 6d
6a :2 0 1 18
6e 61 :4 0 c
:3 0 71 0 7e
574 e :3 0 f
:2 0 4 72 73
0 1b :2 0 4
74 75 0 c
:3 0 c :2 0 1
76 78 :3 0 79
:7 0 11 :3 0 7b
1f 7d 7a :2 0
1 1a 7e 71
:4 0 c :3 0 81
0 8e 574 e
:3 0 f :2 0 4
82 83 0 1d
:2 0 4 84 85
0 c :3 0 c
:2 0 1 86 88
:3 0 89 :7 0 11
:3 0 8b 21 8d
8a :2 0 1 1c
8e 81 :4 0 c
:3 0 91 0 9e
574 e :3 0 f
:2 0 4 92 93
0 1f :2 0 4
94 95 0 c
:3 0 c :2 0 1
96 98 :3 0 99
:7 0 11 :3 0 9b
23 9d 9a :2 0
1 1e 9e 91
:4 0 c :3 0 a1
0 ae 574 e
:3 0 f :2 0 4
a2 a3 0 21
:2 0 4 a4 a5
0 c :3 0 c
:2 0 1 a6 a8
:3 0 a9 :7 0 11
:3 0 ab 25 ad
aa :2 0 1 20
ae a1 :4 0 c
:3 0 b1 0 be
574 e :3 0 f
:2 0 4 b2 b3
0 23 :2 0 4
b4 b5 0 c
:3 0 c :2 0 1
b6 b8 :3 0 b9
:7 0 11 :3 0 bb
27 bd ba :2 0
1 22 be b1
:4 0 c :3 0 c1
0 ce 574 e
:3 0 f :2 0 4
c2 c3 0 25
:2 0 4 c4 c5
0 c :3 0 c
:2 0 1 c6 c8
:3 0 c9 :7 0 11
:3 0 cb 29 cd
ca :2 0 1 24
ce c1 :4 0 c
:3 0 d1 0 de
574 e :3 0 f
:2 0 4 d2 d3
0 27 :2 0 4
d4 d5 0 c
:3 0 c :2 0 1
d6 d8 :3 0 d9
:7 0 11 :3 0 db
2b dd da :2 0
1 26 de d1
:4 0 c :3 0 e1
0 ee 574 e
:3 0 f :2 0 4
e2 e3 0 29
:2 0 4 e4 e5
0 c :3 0 c
:2 0 1 e6 e8
:3 0 e9 :7 0 11
:3 0 eb 2d ed
ea :2 0 1 28
ee e1 :4 0 c
:3 0 f1 0 fe
574 e :3 0 f
:2 0 4 f2 f3
0 2b :2 0 4
f4 f5 0 c
:3 0 c :2 0 1
f6 f8 :3 0 f9
:7 0 11 :3 0 fb
2f fd fa :2 0
1 2a fe f1
:4 0 c :3 0 101
0 10e 574 e
:3 0 f :2 0 4
102 103 0 2d
:2 0 4 104 105
0 c :3 0 c
:2 0 1 106 108
:3 0 109 :7 0 11
:3 0 10b 31 10d
10a :2 0 1 2c
10e 101 :4 0 c
:3 0 111 0 11e
574 e :3 0 f
:2 0 4 112 113
0 2f :2 0 4
114 115 0 c
:3 0 c :2 0 1
116 118 :3 0 119
:7 0 11 :3 0 11b
33 11d 11a :2 0
1 2e 11e 111
:4 0 c :3 0 121
0 12e 574 e
:3 0 f :2 0 4
122 123 0 31
:2 0 4 124 125
0 c :3 0 c
:2 0 1 126 128
:3 0 129 :7 0 11
:3 0 12b 35 12d
12a :2 0 1 30
12e 121 :4 0 c
:3 0 131 0 13e
574 e :3 0 f
:2 0 4 132 133
0 33 :2 0 4
134 135 0 c
:3 0 c :2 0 1
136 138 :3 0 139
:7 0 11 :3 0 13b
37 13d 13a :2 0
1 32 13e 131
:4 0 c :3 0 141
0 14e 574 e
:3 0 f :2 0 4
142 143 0 35
:2 0 4 144 145
0 c :3 0 c
:2 0 1 146 148
:3 0 149 :7 0 11
:3 0 14b 39 14d
14a :2 0 1 34
14e 141 :4 0 c
:3 0 151 0 15e
574 e :3 0 f
:2 0 4 152 153
0 37 :2 0 4
154 155 0 c
:3 0 c :2 0 1
156 158 :3 0 159
:7 0 11 :3 0 15b
3b 15d 15a :2 0
1 36 15e 151
:4 0 c :3 0 161
0 16e 574 e
:3 0 f :2 0 4
162 163 0 39
:2 0 4 164 165
0 c :3 0 c
:2 0 1 166 168
:3 0 169 :7 0 11
:3 0 16b 3d 16d
16a :2 0 1 38
16e 161 :4 0 c
:3 0 171 0 17e
574 e :3 0 f
:2 0 4 172 173
0 3b :2 0 4
174 175 0 c
:3 0 c :2 0 1
176 178 :3 0 179
:7 0 11 :3 0 17b
3f 17d 17a :2 0
1 3a 17e 171
:4 0 c :3 0 181
0 18e 574 e
:3 0 f :2 0 4
182 183 0 3d
:2 0 4 184 185
0 c :3 0 c
:2 0 1 186 188
:3 0 189 :7 0 11
:3 0 18b 41 18d
18a :2 0 1 3c
18e 181 :4 0 c
:3 0 191 0 19e
574 e :3 0 f
:2 0 4 192 193
0 3f :2 0 4
194 195 0 c
:3 0 c :2 0 1
196 198 :3 0 199
:7 0 11 :3 0 19b
43 19d 19a :2 0
1 3e 19e 191
:4 0 c :3 0 1a1
0 1ae 574 e
:3 0 f :2 0 4
1a2 1a3 0 41
:2 0 4 1a4 1a5
0 c :3 0 c
:2 0 1 1a6 1a8
:3 0 1a9 :7 0 11
:3 0 1ab 45 1ad
1aa :2 0 1 40
1ae 1a1 :4 0 c
:3 0 1b1 0 1be
574 e :3 0 f
:2 0 4 1b2 1b3
0 43 :2 0 4
1b4 1b5 0 c
:3 0 c :2 0 1
1b6 1b8 :3 0 1b9
:7 0 11 :3 0 1bb
47 1bd 1ba :2 0
1 42 1be 1b1
:4 0 c :3 0 1c1
0 1ca 574 45
:3 0 46 :2 0 47
:2 0 49 1c2 1c5
:6 0 11 :3 0 1c7
4c 1c9 1c6 :2 0
1 44 1ca 1c1
:4 0 c :3 0 1cd
0 1d5 574 5
:3 0 49 :2 0 4e
1ce 1d0 :6 0 11
:3 0 1d2 50 1d4
1d1 :2 0 1 48
1d5 1cd :4 0 54
7a6 0 52 48
:3 0 1d8 :7 0 1db
1d9 0 574 0
4a :6 0 58 7da
0 56 44 :3 0
1dd :7 0 1e0 1de
0 574 0 4b
:6 0 42 :3 0 1e2
:7 0 1e5 1e3 0
574 0 4c :6 0
5c 80e 0 5a
40 :3 0 1e7 :7 0
1ea 1e8 0 574
0 4d :6 0 3e
:3 0 1ec :7 0 1ef
1ed 0 574 0
4e :6 0 60 842
0 5e 3c :3 0
1f1 :7 0 1f4 1f2
0 574 0 4f
:6 0 3a :3 0 1f6
:7 0 1f9 1f7 0
574 0 50 :6 0
64 876 0 62
38 :3 0 1fb :7 0
1fe 1fc 0 574
0 51 :6 0 36
:3 0 200 :7 0 203
201 0 574 0
52 :6 0 68 8aa
0 66 34 :3 0
205 :7 0 208 206
0 574 0 53
:6 0 32 :3 0 20a
:7 0 20d 20b 0
574 0 54 :6 0
6c 8de 0 6a
30 :3 0 20f :7 0
212 210 0 574
0 55 :6 0 2e
:3 0 214 :7 0 217
215 0 574 0
56 :6 0 70 912
0 6e 2c :3 0
219 :7 0 21c 21a
0 574 0 57
:6 0 2c :3 0 21e
:7 0 221 21f 0
574 0 58 :6 0
74 946 0 72
2a :3 0 223 :7 0
226 224 0 574
0 59 :6 0 28
:3 0 228 :7 0 22b
229 0 574 0
5a :6 0 78 97a
0 76 26 :3 0
22d :7 0 230 22e
0 574 0 5b
:6 0 24 :3 0 232
:7 0 235 233 0
574 0 5c :6 0
7c 9ae 0 7a
22 :3 0 237 :7 0
23a 238 0 574
0 5d :6 0 20
:3 0 23c :7 0 23f
23d 0 574 0
5e :6 0 80 9e2
0 7e 1e :3 0
241 :7 0 244 242
0 574 0 5f
:6 0 1c :3 0 246
:7 0 249 247 0
574 0 60 :6 0
84 a16 0 82
d :3 0 24b :7 0
24e 24c 0 574
0 61 :6 0 12
:3 0 250 :7 0 253
251 0 574 0
62 :6 0 88 a4a
0 86 14 :3 0
255 :7 0 258 256
0 574 0 63
:6 0 16 :3 0 25a
:7 0 25d 25b 0
574 0 64 :6 0
269 26a 0 8a
18 :3 0 25f :7 0
262 260 0 574
0 65 :6 0 1a
:3 0 264 :7 0 267
265 0 574 0
66 :6 0 6b :2 0
8c 68 :3 0 69
:2 0 4 26b :7 0
26e 26c 0 574
0 67 :6 0 c
:3 0 270 0 278
574 45 :3 0 8e
271 273 :6 0 11
:3 0 275 90 277
274 :2 0 1 6a
278 270 :4 0 c
:3 0 27b 0 283
574 5 :3 0 47
:2 0 92 27c 27e
:6 0 11 :3 0 280
94 282 27f :2 0
1 6c 283 27b
:4 0 c :3 0 286
0 28e 574 5
:3 0 47 :2 0 96
287 289 :6 0 11
:3 0 28b 98 28d
28a :2 0 1 6d
28e 286 :4 0 c
:3 0 291 0 299
574 45 :3 0 6b
:2 0 9a 292 294
:6 0 11 :3 0 296
9c 298 295 :2 0
1 6e 299 291
:4 0 a0 b5f 0
9e 6e :3 0 29c
:7 0 29f 29d 0
574 0 6f :6 0
a4 b93 0 a2
6e :3 0 2a1 :7 0
2a4 2a2 0 574
0 70 :6 0 6e
:3 0 2a6 :7 0 2a9
2a7 0 574 0
71 :6 0 a8 bc7
0 a6 6a :3 0
2ab :7 0 2ae 2ac
0 574 0 72
:6 0 6d :3 0 2b0
:7 0 2b3 2b1 0
574 0 73 :6 0
ac bfb 0 aa
6d :3 0 2b5 :7 0
2b8 2b6 0 574
0 74 :6 0 6c
:3 0 2ba :7 0 2bd
2bb 0 574 0
75 :6 0 b0 c2f
0 ae 6d :3 0
2bf :7 0 2c2 2c0
0 574 0 76
:6 0 6a :3 0 2c4
:7 0 2c7 2c5 0
574 0 77 :6 0
7d :2 0 b4 48
:3 0 2c9 :7 0 2cc
2ca 0 574 0
78 :6 0 5 :3 0
7a :2 0 b2 2ce
2d0 :6 0 2d3 2d1
0 574 0 79
:6 0 79 :3 0 7b
:4 0 2d4 2d5 0
571 7c :3 0 4
:3 0 7d :2 0 b6
2d7 2db 7e :2 0
7f :4 0 bc 2dd
2df :3 0 79 :3 0
80 :4 0 2e1 2e2
0 2e5 81 :3 0
bf 2f5 7c :3 0
4 :3 0 7d :2 0
7d :2 0 c1 2e6
2ea 7e :2 0 82
:4 0 c7 2ec 2ee
:3 0 79 :3 0 83
:4 0 2f0 2f1 0
2f3 ca 2f4 2ef
2f3 0 2f6 2e0
2e5 0 2f6 cc
0 571 a :3 0
84 :4 0 85 :2 0
86 :3 0 2 :3 0
87 :4 0 cf 2fa
2fd d2 2f9 2ff
:3 0 2f7 300 0
571 88 :3 0 89
:3 0 302 303 0
8a :4 0 85 :2 0
a :3 0 d5 306
308 :3 0 d8 304
30a :2 0 571 7c
:3 0 4 :3 0 7d
:2 0 7d :2 0 da
30c 310 7e :2 0
8b :4 0 e0 312
314 :4 0 317 e3
318 315 317 0
319 e5 0 571
7 :3 0 8c :4 0
85 :2 0 a :3 0
e7 31c 31e :3 0
85 :2 0 8d :4 0
ea 320 322 :3 0
31a 323 0 571
8e :3 0 8f :3 0
7 :3 0 327 :4 0
328 :2 0 571 7
:3 0 90 :4 0 85
:2 0 a :3 0 ed
32c 32e :3 0 85
:2 0 91 :4 0 f0
330 332 :3 0 85
:2 0 79 :3 0 f3
334 336 :3 0 85
:2 0 92 :4 0 f6
338 33a :3 0 32a
33b 0 571 93
:3 0 67 :3 0 7
:3 0 33e 33f 0
340 :2 0 571 94
:3 0 67 :3 0 95
:3 0 96 :3 0 61
:3 0 62 :3 0 63
:3 0 65 :3 0 66
:3 0 60 :3 0 5f
:3 0 5e :3 0 5d
:3 0 73 :3 0 74
:3 0 75 :3 0 5c
:3 0 5b :3 0 5a
:3 0 59 :3 0 57
:3 0 58 :3 0 64
:3 0 56 :3 0 55
:3 0 54 :3 0 72
:3 0 53 :3 0 52
:3 0 51 :3 0 6f
:3 0 70 :3 0 71
:3 0 50 :3 0 4f
:3 0 76 :3 0 4e
:3 0 4d :3 0 4c
:3 0 77 :3 0 78
:3 0 97 :3 0 98
:3 0 36e :2 0 440
343 36f 0 1
36c f9 :3 0 99
:3 0 9a :3 0 7d
:2 0 61 :3 0 9b
:3 0 373 374 0
372 375 :2 0 e
:3 0 f :2 0 4
377 378 0 10
:3 0 13 :3 0 15
:3 0 19 :3 0 1b
:3 0 1d :3 0 1f
:3 0 21 :3 0 23
:3 0 9c :3 0 9d
:3 0 9e :3 0 25
:3 0 27 :3 0 29
:3 0 2b :3 0 2d
:3 0 9f :3 0 17
:3 0 2f :3 0 31
:3 0 33 :3 0 a0
:3 0 35 :3 0 37
:3 0 39 :3 0 a1
:3 0 a2 :3 0 a3
:3 0 3b :3 0 3d
:3 0 a4 :3 0 3f
:3 0 41 :3 0 43
:3 0 a5 :3 0 a6
:3 0 61 :3 0 9a
:3 0 11f 39f 3a1
62 :3 0 9a :3 0
121 3a3 3a5 63
:3 0 9a :3 0 123
3a7 3a9 65 :3 0
9a :3 0 125 3ab
3ad 66 :3 0 9a
:3 0 127 3af 3b1
60 :3 0 9a :3 0
129 3b3 3b5 5f
:3 0 9a :3 0 12b
3b7 3b9 5e :3 0
9a :3 0 12d 3bb
3bd 5d :3 0 9a
:3 0 12f 3bf 3c1
73 :3 0 9a :3 0
131 3c3 3c5 74
:3 0 9a :3 0 133
3c7 3c9 75 :3 0
9a :3 0 135 3cb
3cd 5c :3 0 9a
:3 0 137 3cf 3d1
5b :3 0 9a :3 0
139 3d3 3d5 5a
:3 0 9a :3 0 13b
3d7 3d9 59 :3 0
9a :3 0 13d 3db
3dd 57 :3 0 9a
:3 0 13f 3df 3e1
58 :3 0 9a :3 0
141 3e3 3e5 64
:3 0 9a :3 0 143
3e7 3e9 56 :3 0
9a :3 0 145 3eb
3ed 55 :3 0 9a
:3 0 147 3ef 3f1
54 :3 0 9a :3 0
149 3f3 3f5 72
:3 0 9a :3 0 14b
3f7 3f9 53 :3 0
9a :3 0 14d 3fb
3fd 52 :3 0 9a
:3 0 14f 3ff 401
51 :3 0 9a :3 0
151 403 405 6f
:3 0 9a :3 0 153
407 409 70 :3 0
9a :3 0 155 40b
40d 71 :3 0 9a
:3 0 157 40f 411
50 :3 0 9a :3 0
159 413 415 4f
:3 0 9a :3 0 15b
417 419 76 :3 0
9a :3 0 15d 41b
41d 4e :3 0 9a
:3 0 15f 41f 421
4d :3 0 9a :3 0
161 423 425 4c
:3 0 9a :3 0 163
427 429 77 :3 0
9a :3 0 165 42b
42d 78 :3 0 9a
:3 0 167 42f 431
169 :3 0 379 435
436 437 :4 0 18f
1b5 :4 0 434 :2 0
439 371 376 0
1b7 43a 438 439
:4 0 440 a7 :3 0
67 :3 0 a8 :3 0
43c 43d :4 0 43e
:3 0 440 1b9 442
94 :4 0 440 :4 0
571 a9 :3 0 67
:4 0 446 :2 0 571
444 0 7 :3 0
aa :4 0 85 :2 0
6 :3 0 1bd 449
44b :3 0 85 :2 0
ab :4 0 1c0 44d
44f :3 0 85 :2 0
a :3 0 1c3 451
453 :3 0 85 :2 0
ac :4 0 1c6 455
457 :3 0 85 :2 0
79 :3 0 1c9 459
45b :3 0 85 :2 0
ad :4 0 1cc 45d
45f :3 0 447 460
0 571 93 :3 0
67 :3 0 7 :3 0
463 464 0 465
:2 0 571 94 :3 0
67 :3 0 95 :3 0
96 :3 0 61 :3 0
62 :3 0 63 :3 0
65 :3 0 66 :3 0
60 :3 0 5f :3 0
5e :3 0 5d :3 0
73 :3 0 74 :3 0
75 :3 0 5c :3 0
5b :3 0 5a :3 0
59 :3 0 57 :3 0
58 :3 0 64 :3 0
56 :3 0 55 :3 0
54 :3 0 72 :3 0
53 :3 0 52 :3 0
51 :3 0 6f :3 0
70 :3 0 71 :3 0
50 :3 0 4f :3 0
76 :3 0 4e :3 0
4d :3 0 4c :3 0
77 :3 0 78 :3 0
97 :3 0 98 :3 0
493 :2 0 565 468
494 0 1 491
1cf :3 0 99 :3 0
9a :3 0 7d :2 0
61 :3 0 9b :3 0
498 499 0 497
49a :2 0 e :3 0
f :2 0 4 49c
49d 0 10 :3 0
13 :3 0 15 :3 0
19 :3 0 1b :3 0
1d :3 0 1f :3 0
21 :3 0 23 :3 0
9c :3 0 9d :3 0
9e :3 0 25 :3 0
27 :3 0 29 :3 0
2b :3 0 2d :3 0
9f :3 0 17 :3 0
2f :3 0 31 :3 0
33 :3 0 a0 :3 0
35 :3 0 37 :3 0
39 :3 0 a1 :3 0
a2 :3 0 a3 :3 0
3b :3 0 3d :3 0
a4 :3 0 3f :3 0
41 :3 0 43 :3 0
a5 :3 0 a6 :3 0
61 :3 0 9a :3 0
1f5 4c4 4c6 62
:3 0 9a :3 0 1f7
4c8 4ca 63 :3 0
9a :3 0 1f9 4cc
4ce 65 :3 0 9a
:3 0 1fb 4d0 4d2
66 :3 0 9a :3 0
1fd 4d4 4d6 60
:3 0 9a :3 0 1ff
4d8 4da 5f :3 0
9a :3 0 201 4dc
4de 5e :3 0 9a
:3 0 203 4e0 4e2
5d :3 0 9a :3 0
205 4e4 4e6 73
:3 0 9a :3 0 207
4e8 4ea 74 :3 0
9a :3 0 209 4ec
4ee 75 :3 0 9a
:3 0 20b 4f0 4f2
5c :3 0 9a :3 0
20d 4f4 4f6 5b
:3 0 9a :3 0 20f
4f8 4fa 5a :3 0
9a :3 0 211 4fc
4fe 59 :3 0 9a
:3 0 213 500 502
57 :3 0 9a :3 0
215 504 506 58
:3 0 9a :3 0 217
508 50a 64 :3 0
9a :3 0 219 50c
50e 56 :3 0 9a
:3 0 21b 510 512
55 :3 0 9a :3 0
21d 514 516 54
:3 0 9a :3 0 21f
518 51a 72 :3 0
9a :3 0 221 51c
51e 53 :3 0 9a
:3 0 223 520 522
52 :3 0 9a :3 0
225 524 526 51
:3 0 9a :3 0 227
528 52a 6f :3 0
9a :3 0 229 52c
52e 70 :3 0 9a
:3 0 22b 530 532
71 :3 0 9a :3 0
22d 534 536 50
:3 0 9a :3 0 22f
538 53a 4f :3 0
9a :3 0 231 53c
53e 76 :3 0 9a
:3 0 233 540 542
4e :3 0 9a :3 0
235 544 546 4d
:3 0 9a :3 0 237
548 54a 4c :3 0
9a :3 0 239 54c
54e 77 :3 0 9a
:3 0 23b 550 552
78 :3 0 9a :3 0
23d 554 556 23f
:3 0 49e 55a 55b
55c :4 0 265 28b
:4 0 559 :2 0 55e
496 49b 0 28d
55f 55d 55e :4 0
565 a7 :3 0 67
:3 0 a8 :3 0 561
562 :4 0 563 :3 0
565 28f 567 94
:4 0 565 :4 0 571
a9 :3 0 67 :4 0
56b :2 0 571 569
0 ae :3 0 56e
56f :2 0 570 ae
:5 0 56d :2 0 571
293 575 :3 0 575
1 :3 0 2a4 575
574 571 572 :6 0
576 :2 0 1 f
575 579 :3 0 578
576 57a :8 0 
2f0
4
:3 0 1 2 1
6 1 a 3
5 9 d 1
13 1 11 1
1b 1 19 1
2c 1 3c 1
4c 1 5c 1
6c 1 7c 1
8c 1 9c 1
ac 1 bc 1
cc 1 dc 1
ec 1 fc 1
10c 1 11c 1
12c 1 13c 1
14c 1 15c 1
16c 1 17c 1
18c 1 19c 1
1ac 1 1bc 2
1c3 1c4 1 1c8
1 1cf 1 1d3
1 1d7 1 1dc
1 1e1 1 1e6
1 1eb 1 1f0
1 1f5 1 1fa
1 1ff 1 204
1 209 1 20e
1 213 1 218
1 21d 1 222
1 227 1 22c
1 231 1 236
1 23b 1 240
1 245 1 24a
1 24f 1 254
1 259 1 25e
1 263 1 268
1 272 1 276
1 27d 1 281
1 288 1 28c
1 293 1 297
1 29b 1 2a0
1 2a5 1 2aa
1 2af 1 2b4
1 2b9 1 2be
1 2c3 1 2c8
1 2cf 1 2cd
3 2d8 2d9 2da
1 2de 2 2dc
2de 1 2e3 3
2e7 2e8 2e9 1
2ed 2 2eb 2ed
1 2f2 2 2f5
2f4 2 2fb 2fc
2 2f8 2fe 2
305 307 1 309
3 30d 30e 30f
1 313 2 311
313 1 316 1
318 2 31b 31d
2 31f 321 2
32b 32d 2 32f
331 2 333 335
2 337 339 25
346 347 348 349
34a 34b 34c 34d
34e 34f 350 351
352 353 354 355
356 357 358 359
35a 35b 35c 35d
35e 35f 360 361
362 363 364 365
366 367 368 369
36a 1 3a0 1
3a4 1 3a8 1
3ac 1 3b0 1
3b4 1 3b8 1
3bc 1 3c0 1
3c4 1 3c8 1
3cc 1 3d0 1
3d4 1 3d8 1
3dc 1 3e0 1
3e4 1 3e8 1
3ec 1 3f0 1
3f4 1 3f8 1
3fc 1 400 1
404 1 408 1
40c 1 410 1
414 1 418 1
41c 1 420 1
424 1 428 1
42c 1 430 25
3a2 3a6 3aa 3ae
3b2 3b6 3ba 3be
3c2 3c6 3ca 3ce
3d2 3d6 3da 3de
3e2 3e6 3ea 3ee
3f2 3f6 3fa 3fe
402 406 40a 40e
412 416 41a 41e
422 426 42a 42e
432 25 37a 37b
37c 37d 37e 37f
380 381 382 383
384 385 386 387
388 389 38a 38b
38c 38d 38e 38f
390 391 392 393
394 395 396 397
398 399 39a 39b
39c 39d 39e 1
433 1 437 3
36d 43a 43f 2
448 44a 2 44c
44e 2 450 452
2 454 456 2
458 45a 2 45c
45e 25 46b 46c
46d 46e 46f 470
471 472 473 474
475 476 477 478
479 47a 47b 47c
47d 47e 47f 480
481 482 483 484
485 486 487 488
489 48a 48b 48c
48d 48e 48f 1
4c5 1 4c9 1
4cd 1 4d1 1
4d5 1 4d9 1
4dd 1 4e1 1
4e5 1 4e9 1
4ed 1 4f1 1
4f5 1 4f9 1
4fd 1 501 1
505 1 509 1
50d 1 511 1
515 1 519 1
51d 1 521 1
525 1 529 1
52d 1 531 1
535 1 539 1
53d 1 541 1
545 1 549 1
54d 1 551 1
555 25 4c7 4cb
4cf 4d3 4d7 4db
4df 4e3 4e7 4eb
4ef 4f3 4f7 4fb
4ff 503 507 50b
50f 513 517 51b
51f 523 527 52b
52f 533 537 53b
53f 543 547 54b
54f 553 557 25
49f 4a0 4a1 4a2
4a3 4a4 4a5 4a6
4a7 4a8 4a9 4aa
4ab 4ac 4ad 4ae
4af 4b0 4b1 4b2
4b3 4b4 4b5 4b6
4b7 4b8 4b9 4ba
4bb 4bc 4bd 4be
4bf 4c0 4c1 4c2
4c3 1 558 1
55c 3 492 55f
564 10 2d6 2f6
301 30b 319 324
329 33c 341 442
445 461 466 567
56a 570 4b 17
1e 2f 3f 4f
5f 6f 7f 8f
9f af bf cf
df ef ff 10f
11f 12f 13f 14f
15f 16f 17f 18f
19f 1af 1bf 1cb
1d6 1da 1df 1e4
1e9 1ee 1f3 1f8
1fd 202 207 20c
211 216 21b 220
225 22a 22f 234
239 23e 243 248
24d 252 257 25c
261 266 26d 279
284 28f 29a 29e
2a3 2a8 2ad 2b2
2b7 2bc 2c1 2c6
2cb 2d2 
1
4
0 
579
0
1
14
5
51
0 1 2 1 4 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
19 1 0
91 1 0
286 1 0
21 1 0
231 1 0
23b 1 0
1e6 1 0
1fa 1 0
20e 1 0
209 1 0
2a0 1 0
1f0 1 0
254 1 0
222 1 0
2 1 0
22c 1 0
1f5 1 0
1b1 1 0
291 1 0
81 1 0
2cd 1 0
24f 1 0
240 1 0
111 1 0
51 1 0
2b4 1 0
227 1 0
1a1 1 0
1dc 1 0
218 1 0
1 0 1
27b 1 0
1d7 1 0
151 1 0
171 1 0
259 1 0
1eb 1 0
6 1 0
2af 1 0
61 1 0
c1 1 0
b1 1 0
a1 1 0
121 1 0
31 1 0
181 1 0
263 1 0
1ff 1 0
11 1 0
1e1 1 0
29b 1 0
2be 1 0
25e 1 0
213 1 0
141 1 0
41 1 0
2a5 1 0
e1 1 0
161 1 0
496 5 0
371 3 0
a 1 0
1c1 1 0
2aa 1 0
270 1 0
21d 1 0
101 1 0
2b9 1 0
d1 1 0
245 1 0
2c3 1 0
191 1 0
268 1 0
2c8 1 0
204 1 0
236 1 0
131 1 0
24a 1 0
1cd 1 0
f1 1 0
71 1 0
0

/
create or replace function F_CheckPinForState wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
18
2 :e:
1FUNCTION:
1F_CHECKPINFORSTATE:
1VPIN:
1VARCHAR2:
1VPINCHECK:
1VTEMP1:
1RETURN:
1NUMBER:
1RESULT:
10:
1SQLRANGE:
150:
1ZPIN1:
130:
1ZPIN2:
1LENGTH:
1=:
14:
1SUBSTR:
11:
12:
13:
1TO_NUMBER:
1OTHERS:
0

0
0
89
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 51 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c a0 81 b0
a3 a0 51 a5 1c 81 b0 :2 a0
a5 b 7e 51 b4 2e :3 a0 :2 51
a5 b d :3 a0 :2 51 a5 b d
:2 a0 a5 b 3e :2 a0 a5 b :2 a0
a5 b 48 63 a0 51 d b7
19 3c b7 :2 a0 a5 b a0 7e
a0 a5 b b4 2e a0 51 d
b7 19 3c b7 :2 19 3c :2 a0 5a
65 b7 a0 53 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
89
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7e 6a 6e 76
79 69 9b 89 66 8d 8e 96
88 bc a6 85 aa ab b3 b7
a5 d9 c7 a2 cb cc d4 c6
e0 e4 c3 e8 ea ed f0 f1
f6 fa fe 102 105 108 109 10b
10f 113 117 11b 11e 121 122 124
128 12c 130 131 1 133 137 13b
13c 13e 142 146 147 149 14c 150
154 157 15b 15d 161 164 166 16a
16e 16f 171 175 178 17c 17d 17f
180 185 189 18c 190 192 196 199
19b 19f 1a3 1a6 1aa 1ae 1b1 1b5
1b7 1 1bb 1bf 1c2 1c6 1c8 1c9
1ce 1d2 1d6 1d8 1e4 1e8 1ea 1eb
1f4 
89
2
0 1 a 1d 25 :2 1d 2f 3c
:2 2f 46 50 :2 46 1c 3 a :2 1
3 :2 10 19 10 :2 3 10 19 18
:2 10 :2 3 10 19 18 10 20 10
:2 3 10 19 18 :2 10 3 6 d
:2 6 13 14 :2 13 6 f 16 1b
1d :2 f :2 6 f 16 1b 1d :2 f
6 8 12 :3 8 25 2f :2 25 3a
44 :2 3a :3 8 11 8 4b :2 5 16
8 12 :2 8 1f 1d 29 :2 1f :2 1d
8 11 8 30 :2 5 :5 3 a 9
3 1 :2 a 7 e 7 11 :2 5
3 5 :7 1 
89
4
0 :f 1 :2 2 :2 1
:6 3 :7 4 :8 5 :7 6
:8 b :8 c :8 d :f e
:3 f :3 e b :b 12
:3 13 :3 12 11 :3 b
:4 16 7 :2 18 :3 19
:3 18 17 1a :7 1

1f6
4
:3 0 1 :3 0 2
:a 0 84 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 84
2 12 :2 0 c
:2 0 d 8 :3 0
15 :7 0 a :2 0
19 16 17 82
0 9 :6 0 e
:2 0 11 4 :3 0
f 1b 1d :6 0
20 1e 0 82
0 b :6 0 e
:2 0 15 4 :3 0
13 22 24 :6 0
3 :3 0 28 25
26 82 0 d
:6 0 1b :2 0 19
4 :3 0 17 2a
2c :6 0 2f 2d
0 82 0 f
:6 0 10 :3 0 3
:3 0 30 32 11
:2 0 12 :2 0 1f
34 36 :3 0 d
:3 0 13 :3 0 3
:3 0 14 :2 0 15
:2 0 22 39 3d
38 3e 0 5d
f :3 0 13 :3 0
3 :3 0 16 :2 0
15 :2 0 26 41
45 40 46 0
5d 17 :3 0 5
:3 0 2a 48 4a
17 :3 0 d :3 0
2c 4d 4f 17
:3 0 f :3 0 2e
51 53 4b 4c
56 50 54 :2 0
9 :3 0 14 :2 0
57 58 0 5a
30 5b 55 5a
0 5c 32 0
5d 34 70 17
:3 0 5 :3 0 38
5e 60 17 :3 0
11 :2 0 d :3 0
3a 62 65 3e
63 67 :3 0 9
:3 0 14 :2 0 69
6a 0 6c 41
6d 68 6c 0
6e 43 0 6f
45 71 37 5d
0 72 0 6f
0 72 47 0
77 7 :3 0 9
:3 0 74 :2 0 75
:2 0 77 4a 83
18 :3 0 7 :3 0
a :2 0 7b :2 0
7d 4d 7f 4f
7e 7d :2 0 80
51 :2 0 83 2
:3 0 53 83 82
77 80 :6 0 84
:2 0 2 12 83
87 :3 0 86 84
88 :8 0 
58
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1c 1
1a 1 23 1
21 1 2b 1
29 1 31 1
35 2 33 35
3 3a 3b 3c
3 42 43 44
1 49 1 4e
1 52 1 59
1 5b 3 3f
47 5c 1 5f
1 64 1 66
2 61 66 1
6b 1 6d 1
6e 2 70 71
2 72 76 1
7c 1 79 1
7f 4 18 1f
27 2e 
1
4
0 
87
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
7 1 0
b 1 0
14 1 0
21 1 0
29 1 0
1a 1 0
0

/
create table copartymst_log
(
  controlno	    number(15),
  par_code		varchar2(10),par_name      varchar2(60),par_add1      varchar2(35),par_add2      varchar2(35),
  par_add3      varchar2(35),par_add4      varchar2(35),par_phno1     integer,par_phno2     integer,
  gurantor      varchar2(35),contract      varchar2(1),groupcode     varchar2(25),itaxno        varchar2(15),
  debit         number(14,2),credit        number(14,2),etax_client   varchar2(10),groupclient   varchar2(10),
  par_lockdate  date,acctallybal   number(14,2),ossale        number(14,2),ospur         number(14,2),
  clos_bal      number(14,2),acctallydt    date,par_password  varchar2(6),mobileno      varchar2(20),
  grouplevel1   varchar2(25),grouplevel2   varchar2(25),introdate     date,emailno       varchar2(80),
  emptydate     date,introby       varchar2(10),phnos         varchar2(50),keyperson     varchar2(35),
  printtags     varchar2(15),movetofolders varchar2(1),remarks       varchar2(200),pincode       varchar2(6),
  acstatus      varchar2(8),branchind     varchar2(6),penality      number(5,3),pphnos        varchar2(25),
  penrequired   varchar2(1),netpos        varchar2(1),finlgr        varchar2(1),catg          varchar2(7),
  dummycontract varchar2(1),costax        varchar2(6),coprinttags   varchar2(15),comarginapplied varchar2(1),
  cocontgen     varchar2(1),contgenyn     varchar2(1),turnbrokmin   number(5,2),dematchrg     number(5,2),
  stampchrg     varchar2(1),webexportclient varchar2(1),introcomm     number(6,2),mobilenos     varchar2(15),
  pintrocomm    number(6,2),pintroby      varchar2(10),exportonweb   varchar2(1),cst           varchar2(30),
  lst           varchar2(30),emailenabled  varchar2(1),cocashmargincode varchar2(10),blockedexchange varchar2(6),
  fointrocomm   number(6,2),albmbrok      varchar2(1),contract_type varchar2(7),deminpcr      varchar2(1),
  bselinkcode   varchar2(10),comlinkcode   varchar2(10),adjustamt     number(14,2),shortnm       varchar2(10),
  exportedweb   varchar2(1),albmbfbrok    varchar2(1),expflag       varchar2(1),stklimit      number(14,2),
  stkvar        number(7,2),mastercode    varchar2(10),ctclexport_allow varchar2(1),mapin         varchar2(20),
  pin_code      varchar2(6),source        varchar2(10),online_security varchar2(60),webuserid     varchar2(10),
  statecode     varchar2(6),bankacno1     varchar2(20),bankname1     varchar2(35),bankadd11     varchar2(35),
  bankadd12     varchar2(35),record_fileno varchar2(15),terminal_id   varchar2(6),branchind_sub varchar2(10),
  internet_introdate_fo date,foadjustamt   number(14,2),dob           date,bankshortcode varchar2(20),
  rmtlcode      varchar2(10),smssend       varchar2(1),lstate        varchar2(25),lcountry      varchar2(25),
  bkstate       varchar2(25),bkcountry     varchar2(25),ccid          varchar2(6),aliasname     varchar2(50),
  enabled_internet_trading  varchar2(1),maincode      varchar2(10),
  crmexp        varchar2(2),ifccode       varchar2(15),micrcode      varchar2(15),bankadd13     varchar2(35),
  tinno         varchar2(15),pdfpassword   varchar2(10),hideaccount   varchar2(1),soft_type     varchar2(25),
  brclientcode  varchar2(10),accountsettoffdays number(3),lastsettoffdate  date,last_updated_date date,
  last_updated_userid varchar2(15),introducer_posting_ignore  varchar2(1),log_user varchar2(50),
  ipaddress		varchar2(30),recordtype	varchar2(1),tupdatedt		date,flag			varchar2(1)	
);
/
create table copartymst_fixes_log
(
  controlno	    number(15),
  exchange     varchar2(6),party_cd     varchar2(10),transactionfeeapplied  varchar2(1),regularmarginapplied   varchar2(1),
  specialmarginapplied   varchar2(1),deliverymarginapplied  varchar2(1),shortcode     varchar2(10),brokslabid    varchar2(10),
  dpid          varchar2(8),dpclientid    varchar2(8),stampdutyapplied varchar2(1),contractgenerate varchar2(1),
  brokeragemethod  varchar2(6),opbal            number(12,2),staxmethod       varchar2(6),dailymarginaccountcode varchar2(10),
  mtmaccountcode   varchar2(10),cashmarginaccountcode  varchar2(10),specialmarginaccountcode  varchar2(10),brokuptodecimal   varchar2(1),
  mtmpostingapplied_mg13  varchar2(1),description       varchar2(50),slno              number(2),introcode         varchar2(10),
  introper          number(5,2),intrateper        number(7,3),intmin            number(7,2),staxturnflag      varchar2(1),
  stampdutyper_client number(8,4),othchrgper        number(8,5),intratepercr      number(7,3),stamp_delvper     number(8,4),
  acstatus          varchar2(9),acstatusdate      date,introby2          varchar2(10),introby3          varchar2(10),
  introper2         number(7,2),introper3         number(7,2),accountopendate   date,clgchargeapplied  varchar2(1),
  staxclgflag       varchar2(1),intper4           number(7,2),othercode         varchar2(10),ucicatg           varchar2(50),
  pen_grace         number(3),log_user varchar2(50),ipaddress			varchar2(30),recordtype		varchar2(1),
  tupdatedt			date,  flag	varchar2(1)
);
/
create global temporary table log_user(log_user varchar2(50)) on commit preserve rows;
/
create global temporary table tmp_log_comp(col_name   varchar2(100), old_value  varchar2(500),new_value  varchar2(500)) on commit preserve rows;
/
create or replace view counrealvou_view
(rectype, exchange, clientcd, voudate, debit, credit, vouno, narr, settno, chqno,status)
as
select 1,EXCHANGE,CLIENTCODE,VOUDATE,NVL(DEBIT,0),NVL(CREDIT,0),VOUNO,narr,settno,chqno,status
from
(
select 1,exchange,clientcode,voudate,debit,credit,vouno,narr,settno,chqno,status
from covoufile where vouno='UnPosted' and nvl(status,'xxx')!='Cancel'
union all
select 2,exchange,source_dpclientid clientcd,execdate,debit,credit,'UnPosted',to_char(null) narr,to_char(null) settno,to_number(null) chqno,status
from cowebtrxfile where status is null);
/
create or replace package CommoditySpanMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
32
2 :e:
1PACKAGE:
1COMMODITYSPANMARGIN:
1GETSPANMARGIN:
1ZRECTYPE:
1NUMBER:
1ZEXCHANGE:
1VARCHAR2:
1ZCLIENTCD:
1ZSYMBOL:
1ZEXPDATE:
1DATE:
1VCALCULATEALLCLIENTS:
1GETINSERTSPANRECORD:
1VRECTYPE:
1VEXCHANGE:
1VCLIENT:
1VSYMBOL:
1VSPAN:
1VNOV:
1VMTMPL:
1VEXP:
1VEXPOSUREMARGIN:
1VSCAN:
1VADDLLONGMARGIN:
1VADDLSHORTMARGIN:
1VSPLLONGMARGIN:
1VSPLSHORTMARGIN:
1VMTMINTRADAY:
1VTENDERMARGIN:
1GETSCAN:
1VCLIENTCODE:
1VEXPIRYDATE:
1VFLAG:
1OUT:
1GETSOM:
1VSOM:
1GETSPREAD:
1VSPREAD:
1GETNOV:
1GETMTMOPTIONPL:
1VOPTPL:
1GETIMPORTSPANTRADESCOMMODITY:
1VTRADEDATE:
1VPROCODE:
1COBRANCHFILETABLE:
1GETUPDATEMTMALLCLIENTS:
1GETADDLLONGMARGIN:
1GETELMMARGIN:
1VELMLONGMARGIN:
1VELMSHORTMARGIN:
0

0
0
18e
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a a0
:2 aa 59 58 1d 17 b5 
18e
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
8e 8a 60 96 89 9b 9f a3
bf bb 86 c7 d0 cc ba d8
e5 e1 b7 ed f6 f2 e0 fe
10b 107 dd 113 11c 118 106 124
131 12d 103 139 142 13e 12c 14a
157 153 129 15f 168 164 152 170
17d 179 14f 185 18e 18a 178 196
1a3 19f 175 1ab 1b4 1b0 19e 1bc
1c9 1c5 19b 1d1 1da 1d6 1c4 1e2
1c1 1e7 1eb 1ef 20b 207 206 213
220 21c 203 228 231 22d 21b 239
246 242 218 24e 257 253 241 25f
26c 268 23e 274 281 279 27d 267
288 264 28d 291 295 2b1 2ad 2ac
2b9 2c6 2c2 2a9 2ce 2d7 2d3 2c1
2df 2ec 2e8 2be 2f4 2fd 2f9 2e7
305 312 30e 2e4 31a 327 31f 323
30d 32e 30a 333 337 33b 357 353
352 35f 36c 368 34f 374 37d 379
367 385 392 38e 364 39a 3a3 39f
38d 3ab 3b8 3b4 38a 3c0 3cd 3c5
3c9 3b3 3d4 3b0 3d9 3dd 3e1 3fd
3f9 3f8 405 412 40e 3f5 41a 423
41f 40d 42b 438 434 40a 440 449
445 433 451 45e 45a 430 466 473
46b 46f 459 47a 456 47f 483 487
4a3 49f 49e 4ab 4b8 4b4 49b 4c0
4c9 4c5 4b3 4d1 4de 4da 4b0 4e6
4ef 4eb 4d9 4f7 504 500 4d6 50c
519 511 515 4ff 520 531 529 52d
4fc 538 545 53d 541 528 54c 55d
555 559 525 564 554 569 56d 571
58d 589 551 595 59e 59a 588 5a6
5b3 5af 585 5bb 5c4 5c0 5ae 5cc
5ab 5d1 5d5 5d9 5f5 5f1 5f0 5fd
60a 606 5ed 612 61b 617 605 623
602 628 62c 630 64c 648 647 654
661 65d 644 669 672 66e 65c 67a
687 683 659 68f 69c 694 698 682
6a3 6b4 6ac 6b0 67f 6bb 6c8 6c0
6c4 6ab 6cf 6e0 6d8 6dc 6a8 6e7
6f4 6ec 6f0 6d7 6fb 6d4 700 704
708 724 720 71f 72c 739 735 71c
741 74a 746 734 752 75f 75b 731
767 774 76c 770 75a 77b 78c 784
788 757 793 783 798 79c 7a0 780
7a4 7a6 7a9 7ac 7ad 7b6 
18e
2
0 1 9 d 1b 27 :2 1b 2e
3b :2 2e 1b 28 :2 1b 31 3c :2 31
1b 27 :2 1b 2c 44 :2 2c 1a :2 3
d 22 2e :2 22 35 42 :2 35 f
1a :2 f 23 2e :2 23 f 1a :2 f
21 29 :2 21 31 3b :2 31 f 17
:2 f 1e 31 :2 1e 39 42 :2 39 f
22 :2 f 29 3d :2 29 f 21 :2 f
29 3c :2 29 f 1f :2 f 26 37
:2 26 21 :2 3 d 15 21 :2 15 28
35 :2 28 3e 4d :2 3e 56 61 :2 56
15 24 :2 15 29 32 :2 29 3b 41
45 :2 3b 14 :2 3 d 15 21 :2 15
28 35 :2 28 3e 4d :2 3e 56 61
:2 56 6a 79 :2 6a 7 10 :2 7 19
1e 22 :2 19 13 :2 3 d 18 24
:2 18 2b 38 :2 2b 41 50 :2 41 59
64 :2 59 6d 7c :2 6d 7 10 :2 7
19 21 25 :2 19 16 :2 3 d 14
20 :2 14 27 34 :2 27 3d 4c :2 3d
55 60 :2 55 69 78 :2 69 7 10
:2 7 19 1e 22 :2 19 13 :2 3 d
1d 29 :2 1d 30 3d :2 30 46 55
:2 46 5e 69 :2 5e 72 81 :2 72 6
f :2 6 18 1f 23 :2 18 2a 31
35 :2 2a 3c 41 45 :2 3c 6 13
17 :2 6 1b :2 3 d 2a 38 :2 2a
3d 4a :2 3d 54 60 :2 54 6a 7f
:2 6a 29 :2 3 d 24 30 :2 24 37
44 :2 37 4d 59 :2 4d 23 :2 3 d
1f 2b :2 1f 32 3f :2 32 48 57
:2 48 60 6b :2 60 15 25 29 :2 15
30 41 45 :2 30 15 24 28 :2 15
2f 3f 43 :2 2f 15 23 27 :2 15
1e :2 3 d 1a 26 :2 1a 2d 3a
:2 2d 43 52 :2 43 5b 66 :2 5b 15
24 28 :2 15 2f 3f 43 :2 2f 19
:2 3 5 :7 1 
18e
4
0 :2 1 :9 2 :8 3
:8 4 :3 2 :9 5 :8 6
:c 7 :c 8 :8 9 :8 a
:8 b :3 5 :11 c :d d
:3 c :15 e :9 f :3 e
:15 10 :9 11 :3 10 :15 12
:9 13 :3 12 :15 14 :13 15
:5 16 :3 14 :14 17 :10 18
:11 19 :a 1a :a 1b :5 1c
:3 19 :11 1d :a 1e :3 1d
1f :7 1 
7b8
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 1e 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
d 86 0 b
7 :3 0 9 :7 0
12 11 :3 0 b
:3 0 a :7 0 16
15 :3 0 16 b7
0 f 7 :3 0
c :7 0 1a 19
:3 0 1c :2 0 1e
3 1d 0 187
d :a 0 62 3
:7 0 1a dd 0
18 5 :3 0 e
:7 0 22 21 :3 0
7 :3 0 f :7 0
26 25 :3 0 1e
103 0 1c 7
:3 0 10 :7 0 2a
29 :3 0 7 :3 0
11 :7 0 2e 2d
:3 0 22 129 0
20 5 :3 0 12
:7 0 32 31 :3 0
5 :3 0 13 :7 0
36 35 :3 0 26
14f 0 24 5
:3 0 14 :7 0 3a
39 :3 0 5 :3 0
15 :7 0 3e 3d
:3 0 2a 175 0
28 5 :3 0 16
:7 0 42 41 :3 0
5 :3 0 17 :7 0
46 45 :3 0 2e
19b 0 2c 5
:3 0 18 :7 0 4a
49 :3 0 5 :3 0
19 :7 0 4e 4d
:3 0 32 1c1 0
30 5 :3 0 1a
:7 0 52 51 :3 0
5 :3 0 1b :7 0
56 55 :3 0 36
:2 0 34 5 :3 0
1c :7 0 5a 59
:3 0 5 :3 0 1d
:7 0 5e 5d :3 0
60 :2 0 62 1f
61 0 187 1e
:a 0 83 4 :7 0
49 218 0 47
5 :3 0 e :7 0
66 65 :3 0 4d
23e 0 4b 7
:3 0 f :7 0 6a
69 :3 0 7 :3 0
1f :7 0 6e 6d
:3 0 51 264 0
4f 7 :3 0 11
:7 0 72 71 :3 0
b :3 0 20 :7 0
76 75 :3 0 55
:2 0 53 7 :3 0
21 :7 0 7a 79
:3 0 22 :3 0 5
:3 0 17 :6 0 7f
7e :3 0 81 :2 0
83 63 82 0
187 23 :a 0 a4
5 :7 0 5f 2be
0 5d 5 :3 0
e :7 0 87 86
:3 0 63 2e4 0
61 7 :3 0 f
:7 0 8b 8a :3 0
7 :3 0 1f :7 0
8f 8e :3 0 67
30a 0 65 7
:3 0 11 :7 0 93
92 :3 0 b :3 0
20 :7 0 97 96
:3 0 6b :2 0 69
7 :3 0 21 :7 0
9b 9a :3 0 22
:3 0 5 :3 0 24
:6 0 a0 9f :3 0
a2 :2 0 a4 84
a3 0 187 25
:a 0 c5 6 :7 0
75 364 0 73
5 :3 0 e :7 0
a8 a7 :3 0 79
38a 0 77 7
:3 0 f :7 0 ac
ab :3 0 7 :3 0
1f :7 0 b0 af
:3 0 7d 3b0 0
7b 7 :3 0 11
:7 0 b4 b3 :3 0
b :3 0 20 :7 0
b8 b7 :3 0 81
:2 0 7f 7 :3 0
21 :7 0 bc bb
:3 0 22 :3 0 5
:3 0 26 :6 0 c1
c0 :3 0 c3 :2 0
c5 a5 c4 0
187 27 :a 0 e6
7 :7 0 8b 40a
0 89 5 :3 0
e :7 0 c9 c8
:3 0 8f 430 0
8d 7 :3 0 f
:7 0 cd cc :3 0
7 :3 0 1f :7 0
d1 d0 :3 0 93
456 0 91 7
:3 0 11 :7 0 d5
d4 :3 0 b :3 0
20 :7 0 d9 d8
:3 0 97 :2 0 95
7 :3 0 21 :7 0
dd dc :3 0 22
:3 0 5 :3 0 13
:6 0 e2 e1 :3 0
e4 :2 0 e6 c6
e5 0 187 28
:a 0 116 8 :7 0
a1 4b0 0 9f
5 :3 0 e :7 0
ea e9 :3 0 a5
4d6 0 a3 7
:3 0 f :7 0 ee
ed :3 0 7 :3 0
1f :7 0 f2 f1
:3 0 a9 4fc 0
a7 7 :3 0 11
:7 0 f6 f5 :3 0
b :3 0 20 :7 0
fa f9 :3 0 ad
525 0 ab 7
:3 0 21 :7 0 fe
fd :3 0 22 :3 0
5 :3 0 14 :6 0
103 102 :3 0 b1
551 0 af 22
:3 0 5 :3 0 29
:6 0 108 107 :3 0
22 :3 0 5 :3 0
15 :6 0 10d 10c
:3 0 be 585 0
b3 22 :3 0 5
:3 0 1c :6 0 112
111 :3 0 114 :2 0
116 e7 115 0
187 2a :a 0 12a
9 :7 0 c2 5ab
0 c0 b :3 0
2b :7 0 11a 119
:3 0 7 :3 0 f
:7 0 11e 11d :3 0
c6 :2 0 c4 7
:3 0 2c :7 0 122
121 :3 0 7 :3 0
2d :7 0 126 125
:3 0 128 :2 0 12a
117 129 0 187
2e :a 0 13a a
:7 0 cd 602 0
cb 5 :3 0 4
:7 0 12e 12d :3 0
d1 :2 0 cf 7
:3 0 f :7 0 132
131 :3 0 b :3 0
a :7 0 136 135
:3 0 138 :2 0 13a
12b 139 0 187
2f :a 0 167 b
:7 0 d7 659 0
d5 5 :3 0 e
:7 0 13e 13d :3 0
db 67f 0 d9
7 :3 0 f :7 0
142 141 :3 0 7
:3 0 1f :7 0 146
145 :3 0 df 6a8
0 dd 7 :3 0
11 :7 0 14a 149
:3 0 22 :3 0 5
:3 0 18 :6 0 14f
14e :3 0 e3 6d4
0 e1 22 :3 0
5 :3 0 19 :6 0
154 153 :3 0 22
:3 0 5 :3 0 1a
:6 0 159 158 :3 0
e7 :2 0 e5 22
:3 0 5 :3 0 1b
:6 0 15e 15d :3 0
22 :3 0 5 :3 0
1d :6 0 163 162
:3 0 165 :2 0 167
13b 166 0 187
30 :a 0 185 c
:7 0 f3 731 0
f1 5 :3 0 e
:7 0 16b 16a :3 0
f7 757 0 f5
7 :3 0 f :7 0
16f 16e :3 0 7
:3 0 1f :7 0 173
172 :3 0 fb 780
0 f9 7 :3 0
11 :7 0 177 176
:3 0 22 :3 0 5
:3 0 31 :6 0 17c
17b :3 0 104 189
0 fd 22 :3 0
5 :3 0 32 :6 0
181 180 :3 0 183
:2 0 185 168 184
0 187 2 :4 0
189 187 188 18a
2 189 18c 0
18b 18a 18d :8 0

110
4
:3 0 1 4 1
8 1 c 1
10 1 14 1
18 6 7 b
f 13 17 1b
1 20 1 24
1 28 1 2c
1 30 1 34
1 38 1 3c
1 40 1 44
1 48 1 4c
1 50 1 54
1 58 1 5c
10 23 27 2b
2f 33 37 3b
3f 43 47 4b
4f 53 57 5b
5f 1 64 1
68 1 6c 1
70 1 74 1
78 1 7c 7
67 6b 6f 73
77 7b 80 1
85 1 89 1
8d 1 91 1
95 1 99 1
9d 7 88 8c
90 94 98 9c
a1 1 a6 1
aa 1 ae 1
b2 1 b6 1
ba 1 be 7
a9 ad b1 b5
b9 bd c2 1
c7 1 cb 1
cf 1 d3 1
d7 1 db 1
df 7 ca ce
d2 d6 da de
e3 1 e8 1
ec 1 f0 1
f4 1 f8 1
fc 1 100 1
105 1 10a 1
10f a eb ef
f3 f7 fb ff
104 109 10e 113
1 118 1 11c
1 120 1 124
4 11b 11f 123
127 1 12c 1
130 1 134 3
12f 133 137 1
13c 1 140 1
144 1 148 1
14c 1 151 1
156 1 15b 1
160 9 13f 143
147 14b 150 155
15a 15f 164 1
169 1 16d 1
171 1 175 1
179 1 17e 6
16c 170 174 178
17d 182 b 1e
62 83 a4 c5
e6 116 12a 13a
167 185 
1
4
0 
18c
0
1
14
c
5e
0 1 1 1 1 1 1 1
1 1 1 1 0 0 0 0
0 0 0 0 
100 8 0
38 3 0
3 1 2
c6 1 7
12c a 0
4 2 0
15b b 0
54 3 0
124 9 0
118 9 0
18 2 0
84 1 5
7c 4 0
44 3 0
16d c 0
140 b 0
130 a 0
11c 9 0
ec 8 0
cb 7 0
aa 6 0
89 5 0
68 4 0
24 3 0
10a 8 0
3c 3 0
f8 8 0
d7 7 0
b6 6 0
95 5 0
74 4 0
e7 1 8
105 8 0
13b 1 b
160 b 0
5c 3 0
63 1 4
12b 1 a
fc 8 0
db 7 0
ba 6 0
99 5 0
78 4 0
10f 8 0
58 3 0
8 2 0
df 7 0
34 3 0
1f 1 3
a5 1 6
14c b 0
48 3 0
117 1 9
10 2 0
9d 5 0
151 b 0
4c 3 0
168 1 c
179 c 0
28 3 0
30 3 0
2 0 1
be 6 0
134 a 0
120 9 0
14 2 0
156 b 0
50 3 0
171 c 0
144 b 0
f0 8 0
cf 7 0
ae 6 0
8d 5 0
6c 4 0
c 2 0
17e c 0
40 3 0
169 c 0
13c b 0
e8 8 0
c7 7 0
a6 6 0
85 5 0
64 4 0
20 3 0
175 c 0
148 b 0
f4 8 0
d3 7 0
b2 6 0
91 5 0
70 4 0
2c 3 0
0

/
CREATE OR REPLACE Package Body CommoditySpanMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
154
2 :e:
1PACKAGE:
1BODY:
1COMMODITYSPANMARGIN:
1GETSPANMARGIN:
1ZRECTYPE:
1NUMBER:
1ZEXCHANGE:
1VARCHAR2:
1ZCLIENTCD:
1ZSYMBOL:
1ZEXPDATE:
1DATE:
1VCALCULATEALLCLIENTS:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VCLIENT:
110:
1:
1VSYMBOL:
115:
1SQLCLIENT:
160:
1SQLSYMBOL:
150:
1SQLSTMT:
12000:
1VSPAN:
12:
10:
1VNOV:
1VMTMPL:
1VOPTIONPL:
1VEXP:
1VMTMPL2:
1VOPTIONPL2:
1VEXPOSUREMARGIN:
1VEXPOSUREMARGIN2:
1VEXP2:
1VSCAN:
1VSCAN2:
1VSOM:
1VSOM2:
1VSPREAD:
1VSPREAD2:
1VOPTIONMTM:
1VADDLLONGMARGIN:
1VADDLSHORTMARGIN:
1VSPLLONGMARGIN:
1VSPLSHORTMARGIN:
1VMTMINTRADAY:
1VTENDERMARGIN:
1VELMLONGMARGIN:
1VELMSHORTMARGIN:
1IS NULL:
1=:
11:
1Y:
1COSPAN_CLIENT_MARGIN:
1RECORDTYPE:
1EXCHANGE:
1CLIENTCODE:
1||:
1SYMBOL:
1NVL:
1ORGCLIENTID:
1COSPANTRNMAST:
1POSTINGFLAG:
1IS NOT NULL:
1 and nvl(clientcode,orgclientid) = ':
1' :
1 and symbol = ':
1select nvl(clientcode,orgclientid),symbol:n                from cospantrnmast+
1 where exchange=':
1' :n                and tradestatus != 'CL' :
1:n                group by nvl(clientcode,orgclientid), symbol:n             +
1   order by 1,2:
1' :n                and postingflag is null and tradestatus != 'CL' :
1select orgclientid, symbol:n                from cospantrnmast :n            +
1    where exchange=':
1' and tradestatus != 'BF':n                :
1:n                group by orgclientid, symbol:n                order by 1,2:
1select orgclientid, symbol:n                from cospantrnmast where exchange+
1=':
1' and postingflag is null and tradestatus != 'BF':n                :
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1GETSCAN:
1N:
1+:
1NCDEX:
1COMMODITYEXPOSUREMARGIN:
1GETCALCULATESPREADCREDIT:
1-:
1GETSPREAD:
1GETMTMOPTIONPL:
1GETADDLLONGMARGIN:
1GETELMMARGIN:
1>:
1GETINSERTSPANRECORD:
1CLOSE:
1COMMIT:
1VRECTYPE:
1VEXCHANGE:
1NCTR:
13:
1COUNT:
1SPANMARGIN:
1FUTUREMTM:
1EXPOSURE:
1EXPOSUREMARGIN:
1SCAN:
1ADDL_LONGMGN:
1ADDL_SHORTMGN:
1SPL_LONGMGN:
1SPL_SHORTMGN:
1SPAN:
1MTM_INTRADAY:
1TENDER_MGN:
1VCLIENTCODE:
1VEXPIRYDATE:
1VFLAG:
1OUT:
1VSYMBOLCD:
125:
1SQL_STMT:
14000:
1SQLCLIENTCODE:
1500:
1SQLORG_CLIENT:
1200:
1SQLEXPIRYDATE:
1SQLTRADESTATUS:
1VBINDVAR_CLIENT:
1VBINDVAR_SYMBOL:
1VBINDVAR_EXPDATE:
1SQLQTY:
120:
1SQLQTY1:
1SQLQTY2:
1TYPE:
1REF_CURSOR:
1REF:
1CURSOR:
1 :
1 and b.expirydate!=::vBindVar_ExpDate :
1 and b.expirydate=::vBindVar_ExpDate :
1(b.spreadqty):
1abs(b.spreadunit):
1b.spreadqty:
1(b.nonspreadqty):
1abs(b.nonspreadunit):
1b.nonspreadqty:
1b.spreadunit:
1b.nonspreadunit:
1 and nvl(tradestatus,'11') != 'CL' :
1 and nvl(b.clientcode,orgclientid)=::vBindVar_Client :
1 nvl(b.clientcode,orgclientid) :
1ELSIF:
1 and nvl(tradestatus,'11') != 'BF' :
1 and orgclientid=::vBindVar_Client :
1 orgclientid :
1MCX:
1select :n             x.clientcode clientcode, x.symbol symbol,:n            +
1 round(greatest (sum(x.para01),sum(x.para02),sum(x.para03),sum(x.para04),sum(+
1x.para05),sum(x.para06),sum(x.para07),sum(x.para08),sum(x.para09),sum(x.para1+
10),:n             sum(x.para11),sum(x.para12),sum(x.para13),sum(x.para14),sum+
1(x.para15),sum(x.para16)),0) scan:n        from:n          (select :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n          b.symbol symb+
1ol ,:n          b.expirydate,:n          decode(b.optiontype,'FX',null,substr+
1(b.optiontype,1,1)) optiontype,:n          nvl(b.strikeprice,0) strikeprice,+
1:n          sum(:
1)*max(para01) para01, sum(:
1)*max(para02) para02,:n          sum(:
1)*max(para03) para03, sum(:
1)*max(para04) para04,:n          sum(:
1)*max(para05) para05, sum(:
1)*max(para06) para06,:n          sum(:
1)*max(para07) para07, sum(:
1)*max(para08) para08,:n          sum(:
1)*max(para09) para09, sum(:
1)*max(para10) para10,:n          sum(:
1)*max(para11) para11, sum(:
1)*max(para12) para12,:n          sum(:
1)*max(para13) para13, sum(:
1)*max(para14) para14,:n          sum(:
1)*max(para15) para15, sum(:
1)*max(para16) para16:n          from corepcat$_param_file a,cospantrnmast b:n+
1          where b.exchange=::vexchange and a.exchange=b.exchange and:n       +
1   substr(b.instrument_type,1,3)=a.indextype  and b.symbol=a.symbol and b.exp+
1irydate=a.expdate:n          and nvl(b.strikeprice,0)=nvl(a.strikeprice,0):n +
1         and decode(nvl(b.optiontype,'FX'),'FX','F',substr(b.optiontype,1,1))+
1=nvl(a.callputflag,'F'):n          and a.instrument_type is null and nvl(spre+
1adval,0)=0:n          and b.symbol=::vBindVar_Symbol:
1group by :
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.optiontype,nvl(b.strik+
1eprice,0):n           having sum(:
1)!=0) x:n        group by x.clientcode,x.symbol:
1select x.clientcode clientcode,x.symbol symbol,round(greatest (sum(x.para01),+
1sum(x.para02),sum(x.para03),sum(x.para04),sum(x.para05),sum(x.para06),sum(x.p+
1ara07),sum(x.para08),sum(x.para09),sum(x.para10),:n                          +
1 sum(x.para11),sum(x.para12),sum(x.para13),sum(x.para14),sum(x.para15),sum(x.+
1para16)),0) scan:n        from:n          (select :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n          b.symbol symb+
1ol ,b.expirydate, :n          decode(b.optiontype,'FX',null,'FF',null,substr(+
1b.optiontype,1,1)) optiontype,:n          nvl(b.strikeprice,0) strikeprice,:n+
1          abs(sum(:
1))*max(para01) para01, abs(sum(:
1))*max(para02) para02,:n          abs(sum(:
1))*max(para03) para03, abs(sum(:
1))*max(para04) para04,:n          abs(sum(:
1))*max(para05) para05, abs(sum(:
1))*max(para06) para06,:n          abs(sum(:
1))*max(para07)   para07, abs(sum(:
1))*max(para08) para08,:n          abs(sum(:
1))*max(para09) para09, abs(sum(:
1))*max(para10) para10,:n          abs(sum(:
1))*max(para11) para11, abs(sum(:
1))*max(para12) para12,:n          abs(sum(:
1))*max(para13) para13, abs(sum(:
1))*max(para14) para14,:n          abs(sum(:
1))*max(para15) para15, abs(sum(:
1))*max(para16) para16:n          from corepcat$_param_file a,cospantrnmast b+
1:n          where b.exchange=::vexchange and a.exchange=b.exchange and:n     +
1     substr(b.instrument_type,1,3)=a.indextype  and b.symbol=a.symbol and b.e+
1xpirydate=a.expdate:n                                        and nvl(b.strike+
1price,0)=nvl(a.strikeprice,0):n          and decode(nvl(b.optiontype,'FX'),'F+
1X','F','FF','F',substr(b.optiontype,1,1))=nvl(a.callputflag,'F'):n          a+
1nd a.instrument_type is null and b.symbol=::vBindVar_Symbol:n          :
1:n          group by :
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,:n          decode(b.opt+
1iontype,'FX',null,'FF',null,substr(b.optiontype,1,1)),nvl(b.strikeprice,0):n +
1          having sum(:
1I:
1CEIL:
1LENGTH:
1/:
1255:
1DBMS_OUTPUT:
1PUT_LINE:
1SUBSTR:
1*:
1USING:
1GETSOM:
1select x.clientcode,x.symbol,sum(x.som) som:n      from:n      (select :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n                       +
1 b.symbol symbol ,:n                        b.expirydate,:n                  +
1      decode(b.optiontype,'FX',null,substr(b.optiontype,1,1)) optiontype,:n  +
1                      b.strikeprice,:n      abs(sum(b.trn_qty))*max(spreadval+
1) som:n      from corepcat$_param_file a,cospantrnmast b:n      where b.excha+
1nge=::vexchange and a.exchange=b.exchange and substr(b.instrument_type,1,3)=a+
1.indextype  and b.symbol=a.symbol:n      and  substr(b.instrument_type,1,3)='+
1OPT' and nvl(a.instrument_type,'N')='S':n      and b.symbol=::vBindVar_Symbol:
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.optiontype,b.strikepri+
1ce:n      having sum(Trn_qty)<0):n      x group by x.clientcode,x.symbol :
1COREPCAT$_PARAM_FILE:
1 AND nvl(b.clientcode,orgclientid) =::vBindVar_Client :
1 AND orgclientid =::vBindVar_Client :
1select x.clientcode,x.symbol,Round(decode( sign(sum(x.spread)),1,sum(decode(s+
1ign(x.spread),-1,abs(x.spread))),sum(decode(sign(x.spread),1,x.spread))) * ma+
1x(y.spreadval)) spread:n      from corepcat$_param_file y,:n      (select z.c+
1lientcode clientcode,z.symbol symbol,z.expirydate,sum(z.spread) spread:n     +
1 from:n      (select :
1 clientcode,b.symbol symbol ,b.expirydate,a.strikeprice,a.callputflag,:n     +
1   sum(:
1)*max(a.delta) spread:n      from corepcat$_param_file a,cospantrnmast b:n   +
1   where b.exchange=::vexchange and a.exchange=b.exchange and:n      substr(b+
1.instrument_type,1,3)=a.indextype  and b.symbol=a.symbol and b.expirydate=a.e+
1xpdate and nvl(b.strikeprice,0)=nvl(a.strikeprice,0):n      and decode(nvl(b.+
1optiontype,'FX'),'FX','F',substr(b.optiontype,1,1))=nvl(a.callputflag,'F'):n +
1     and a.instrument_type is null AND b.symbol=::vBindVar_Symbol:
1,b.symbol ,b.expirydate,a.strikeprice,a.callputflag:n      having sum(:
1)!=0) z:n      group by z.clientcode,z.symbol,z.expirydate) x:n      where y.+
1instrument_type is null and y.spreadval>0 and x.symbol=y.symbol:n      group +
1by x.clientcode,x.symbol:n      having Round(decode( sign(sum(x.spread)),1,su+
1m(decode(sign(x.spread),-1,abs(x.spread))),sum(decode(sign(x.spread),1,x.spre+
1ad))) * max(y.spreadval))!=0  :
1select x.clientcode,x.symbol,:n          Round(decode( sign(sum(x.spread)),1,+
1sum(decode(sign(x.spread),-1,abs(x.spread))),sum(decode(sign(x.spread),1,x.sp+
1read))) * max(y.spreadval)) spread:n      from corepcat$_param_file y,:n     +
1 (select z.clientcode clientcode,z.symbol symbol,z.expirydate,sum(z.spread) s+
1pread:n      from:n      (select :
1)*max(a.delta) spread:n      from corepcat$_param_file a,cospantrnmast b:n   +
1   where b.exchange=::vexchange and a.exchange=b.exchange and:n      substr(b+
1.instrument_type,1,3)=a.indextype  and b.symbol=a.symbol and b.expirydate=a.e+
1xpdate and nvl(b.strikeprice,0)=nvl(a.strikeprice,0):n      and decode(nvl(b.+
1optiontype,'FX'),'FX','F',substr(b.optiontype,1,1))=nvl(a.callputflag,'F'):n +
1     and a.instrument_type is null:n      AND b.symbol=::vBindVar_Symbol:
1)!=0) z:n      group by z.clientcode,z.symbol,z.expirydate) x:n      where y.+
1instrument_type='S' and y.spreadval>0 and x.symbol=y.symbol:n      group by x+
1.clientcode,x.symbol:n      having Round(decode( sign(sum(x.spread)),1,sum(de+
1code(sign(x.spread),-1,abs(x.spread))),sum(decode(sign(x.spread),1,x.spread))+
1) * max(y.spreadval))!=0  :
1GETNOV:
1select x.clientcode,x.symbol, sum(0-x.nov) nov:n      from:n      (select :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n      b.symbol symbol ,+
1b.expirydate,decode(b.optiontype,'FX',null,substr(b.optiontype,1,1)) optionty+
1pe,:n      b.strikeprice,sum(b.trn_qty)*max(price) nov:n      from corepcat$_+
1param_file a,cospantrnmast b:n      where b.exchange=::vexchange and a.exchan+
1ge=b.exchange and:n      substr(b.instrument_type,1,3)=a.indextype  and b.sym+
1bol=a.symbol and b.expirydate=a.expdate and nvl(b.strikeprice,0)=nvl(a.strike+
1price,0):n      and decode(nvl(b.optiontype,'FX'),'FX','F',substr(b.optiontyp+
1e,1,1))=nvl(a.callputflag,'F'):n      and substr(b.instrument_type,1,3)='OPT'+
1 and a.instrument_type is null and a.indextype='OPT':n      and b.symbol=::vB+
1indVar_Symbol:
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.optiontype,b.strikepri+
1ce:n      having sum(Trn_qty)!=0)  x:n      group by x.clientcode,x.symbol  :
1VOPTPL:
1RATETABLE:
1 and orgclientid =::vBindVar_Client :
1ACE:
1ICEX:
1SPANRATEACE:
1SPANRATEICEX:
1:n      select x.clientcode,x.symbol,sum(x.mtmpl) mtmpl, sum(x.opt) opt, sum(+
1x.exp)  exp,:n      sum(nvl(mtmIntraDay,0)) mtmIntraDay:n       from:n      (+
1select :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n              decode(b.+
1symbol,'MINIFTY','NIFTY',b.symbol) symbol,:n              b.expirydate,nvl(b.+
1strikeprice,0),nvl(b.optiontype,'FF'),:n              decode (substr(b.instru+
1ment_type,1,3),'FUT',(sum(b.trn_Qty*a.ltp*b.multiplier) - sum(b.trn_Qty*b.tra+
1deprice*b.multiplier)),0) mtmpl,:n              decode (substr(b.instrument_t+
1ype,1,3),'OPT',sum(0-b.trn_Qty*b.multiplier*decode(tradestatus,'BF', 0, b.tra+
1deprice)),0) opt,:n              decode (substr(b.instrument_type,1,3),'FUT',+
1abs(sum(b.trn_Qty*a.ltp*b.multiplier)),:n              decode (substr(b.instr+
1ument_type,1,3),'OPT',:n              decode(sign(sum(b.trn_Qty)),-1,abs(sum(+
1b.trn_qty*a.LTP*b.multiplier)),0))) exp,:n              sum(decode(substr(b.i+
1nstrument_type,1,3),'FUT',:n              decode(tradestatus,'BF',0,:n       +
1           ((b.trn_Qty*a.ltp*b.multiplier)-(b.trn_Qty*b.tradeprice*b.multipli+
1er))),0)) mtmIntraDay:n              from   :
1 a,cospantrnmast b:n              where  b.exchange=::vexchange:n            +
1     and b.symbol=a.symbol:n                 and b.expirydate=a.expirydate:n +
1                and decode(b.symbol,'MINIFTY','NIFTY',b.symbol) =::vBindVar_S+
1ymbol:n                :
1:n           group by :
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,nvl(b.strikeprice,0),nvl+
1(b.optiontype,'FF')) x:n           group by x.clientcode,x.symbol:
1select x.clientcode,x.symbol,sum(x.mtmpl) mtmpl, sum(x.opt) opt, sum(x.exp)  +
1exp,:n      sum(nvl(mtmIntraDay,0)):n       from:n      (select :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n      decode(b.symbol,'+
1MINIFTY','NIFTY',b.symbol) symbol ,:n      b.expirydate,nvl(b.strikeprice,0),+
1nvl(b.optiontype,'FF'),:n      decode ( substr(b.instrument_type,1,3),'FUT',(+
1sum(b.trn_Qty*a.price*b.multiplier) - sum(b.trn_Qty*b.tradeprice*b.multiplier+
1)),0) mtmpl,:n      decode ( substr(b.instrument_type,1,3),'OPT',sum(0-b.trn_+
1Qty*b.multiplier*decode(tradestatus,'BF', 0, b.tradeprice)),0) opt,:n      de+
1code ( substr(b.instrument_type,1,3),'FUT',  abs(sum(b.trn_Qty*a.price*b.mult+
1iplier)),:n                decode ( substr(b.instrument_type,1,3),'OPT',:n   +
1             decode(sign(sum(b.trn_Qty)),-1,abs(sum(b.trn_qty*a.price*b.multi+
1plier)),0))) exp,:n      sum(decode(substr(b.instrument_type,1,3),'FUT',decod+
1e(tradestatus,'BF',0,:n                 ((b.trn_Qty*a.price*b.multiplier)-(b.+
1trn_Qty*b.tradeprice*b.multiplier))),0)) mtmIntraDay:n      from corepcat$_pa+
1ram_file a,cospantrnmast b:n      where b.exchange=::vexchange and a.exchange+
1=b.exchange and b.symbol=a.symbol and b.expirydate=a.expdate and  a.instrumen+
1t_type='C':n                        and  substr(a.indextype,1,3)='FUT':n     +
1 and decode(b.symbol,'MINIFTY','NIFTY',b.symbol) =::vBindVar_Symbol:
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,nvl(b.strikeprice,0),nvl+
1(b.optiontype,'FF')) x:n      group by x.clientcode,x.symbol:
1GETIMPORTSPANTRADESCOMMODITY:
1VTRADEDATE:
1VPROCODE:
1COBRANCHFILETABLE:
1VNSETRDID:
1COPARA:
1NSETRDID:
1NCOUNT:
15:
1STRSQL:
13500:
1ZUSERID_CLIENT:
1ZUSERID_PRO:
1ZPREFIX:
1ZUSERID_PREFIX:
1ZVALID_CLIENT:
1ZVALID_PREFIX:
1ZFIXED_PREFIX:
1ZGROUP_PREFIX:
1SQLCTCLID:
1100:
1UPPER:
1COBRANCHFILESPAN:
1SUM:
1X:
1CLIENT:
1B_CLIENT:
1PRO:
1B_PRO:
1PREFIX:
1P_PREFIX:
1VALIDUSERID:
1A_VALIDUSERID:
1VALIDPREFIX:
1V_VALIDPREFIX:
1VFIXEDPREFIX:
1V_FIXEDPREFIX:
1VGROUPPREFIX:
1V_GROUPPREFIX:
1BRANCHCODE:
1PROCLIENT:
1P:
1A:
1V:
1F:
1CLIENTID:
1G:
1COBRANCHFILE:
1delete from cospantrnmast:n          where exchange=::vexchange:n          an+
1d trim(userid) NOT in (select branchcode from :
1:n                                    where exchange=::vexchange and recordty+
1pe='A'):n          and trim(tmid) NOT in (select branchcode from :
1:n                                    where exchange=::vexchange and recordty+
1pe='A'):n          and tradestatus not in ('BF','CL') :
1EXECUTE:
1IMMEDIATE:
1delete from cospantrnmast where exchange=::vexchange and:n           trim(org+
1clientid)  not in (select branchcode from :
1:n          where exchange=::vexchange and recordtype='V') and tradestatus no+
1t in ('BF','CL'):
1update cospantrnmast set clientcode=(select clientid from :
1:n        where exchange=::vexchange and trim(branchcode)=trim(userid) and re+
1cordtype='F':n        and fixedprefix =trim(orgclientid) and ctclid = ctclter+
1mid:n        and ctclid is not null):n        where exchange=::vexchange and +
1clientcode is null and tradestatus not in ('BF','CL'):
1 and ctclid = substr(ctcltermid,1,12) :
1 and ctclid = trim(substr(ctcltermid,-12,12)) :
1:n        where exchange=::vexchange and trim(branchcode)=trim(userid) and re+
1cordtype='F':n        and fixedprefix =trim(orgclientid) :
1:n        and ctclid is not null):n        where exchange=::vexchange and cli+
1entcode is null and tradestatus not in ('BF','CL'):
1:n        where exchange=::vexchange and trim(branchcode)=trim(userid) and re+
1cordtype='F':n        and fixedprefix=trim(orgclientid) and ctclid is null):n+
1        where exchange=::vexchange and clientcode is null and tradestatus not+
1 in ('BF','CL'):
1:n                 where trim(branchcode)=trim(groupcd):n                 and+
1 exchange=::vexchange and clientid is not null and recordtype='G'):n         +
1        where exchange=::vexchange and clientcode is null and tradestatus not+
1 in ('BF','CL'):
1update cospantrnmast:n          set clientcode=(select clientid from :
1:n          where trim(branchcode)=trim(userid):n          and exchange=::vex+
1change and clientid is not null and recordtype is null):n          where exch+
1ange=::vexchange and clientcode is null and tradestatus not in ('BF','CL'):
1:n          where trim(branchcode)=trim(userid):n          and exchange=::vex+
1change and clientid is not null and recordtype is null):n          where exch+
1ange=::vexchange and clientcode is null and pro_client='1' and tradestatus no+
1t in ('BF','CL'):
1update cospantrnmast set clientcode=(select proclient from :
1:n               where trim(branchcode)=trim(userid):n               and exch+
1ange=::vexchange and proclient is not null and recordtype is null):n         +
1      where exchange=::vexchange and clientcode is null and pro_client='2' an+
1d tradestatus not in ('BF','CL'):
1:n                                          where trim(branchcode)=substr(org+
1clientid,1,length(trim(branchcode))):n                   and exchange=::vexch+
1ange and clientid is not null and recordtype='P'):n                        wh+
1ere exchange=::vexchange and clientcode is null and tradestatus not in ('BF',+
1'CL'):
1PRO_CLIENT:
1PARTY_CD:
1COPARTYMST_FIXES:
1B:
1SHORTCODE:
1TRIM:
1PAR_CODE:
1COPARTYMST:
1BUYSELLIND:
1TRADESTATUS:
1BF:
1CF:
1GETUPDATEMTMALLCLIENTS:
118:
1VMTMINTRADAY2:
1 and nvl(clientcode,orgclientid)=::vBindVar_Client :
1 nvl(clientcode,orgclientid) :
1select sum(y.addl_longmgn),sum(y.addl_shortmgn),:n                           +
1 sum(y.spl_longmgn), sum(y.spl_shortmgn),:n                            sum(y.+
1tender_mgn):n         from:n           (select x.symbol,x.expirydate,x.buy_qt+
1y,x.sale_qty,x.multiplier,:n                   a.addl_longmgn addl_longper,:n+
1                   addl_shortmgn addl_shortper,:n                   a.spl_lon+
1gmgn spl_longper,:n                   a.spl_shortmgn spl_shortper,:n         +
1          c.price,x.buy_qty*x.multiplier*c.price*a.addl_longmgn/100 addl_long+
1mgn,:n                   x.sale_qty*x.multiplier*c.price*a.addl_shortmgn/100 +
1addl_shortmgn,:n                   x.buy_qty*x.multiplier*c.price*a.spl_longm+
1gn/100 spl_longmgn,:n                   x.sale_qty*x.multiplier*c.price*a.spl+
1_shortmgn/100 spl_shortmgn,:n                   x.trn_qty*x.multiplier*c.pric+
1e*decode(x.expirydate,Fun_getMinExpiryDate(::vexchange,x.symbol),a.tender_mgn+
1,0) /100 tender_mgn:n            from   comtmper a,corepcat$_param_file c,:n +
1                  ( select symbol,expirydate,decode(sign(sum(trn_qty)),1,sum(+
1trn_qty),0) buy_qty,:n                                              decode(si+
1gn(sum(trn_qty)),-1,-1*sum(trn_qty),0) sale_qty,:n                      max(m+
1ultiplier) multiplier,:n                      abs(sum(trn_qty)) trn_qty:n    +
1                  from cospantrnmast:n                      where exchange=::+
1vexchange and symbol=::vsymbol:n                      :
1:n                      group by symbol,expirydate:n                   ) x:n +
1          where a.instrument=x.symbol and a.exchange=::vexchange:n           +
1and a.exchange=c.exchange and c.instrument_type='C':n           and x.symbol=+
1c.symbol and c.expdate=x.expirydate:n           ) y:
1 and nvl(clientcode,orgclientid)=':
1 and orgclientid=':
1select sum(y.elm_longmgn),sum(y.elm_shortmgn)                            :n  +
1       from:n           (select x.symbol,x.expirydate,x.buy_qty,x.sale_qty,x.+
1multiplier,                   :n                   c.price,:n                +
1   x.buy_qty*x.multiplier*c.price*a.mtmvalper/100 elm_longmgn,:n             +
1      x.sale_qty*x.multiplier*c.price*a.mtmvalper/100 elm_shortmgn           +
1                            :n            from   comtmper a,:n               +
1    corepcat$_param_file c,:n                   ( select symbol,expirydate,de+
1code(sign(sum(trn_qty)),1,sum(trn_qty),0) buy_qty,:n                         +
1                     decode(sign(sum(trn_qty)),-1,-1*sum(trn_qty),0) sale_qty+
1,:n                      max(multiplier) multiplier,:n                      a+
1bs(sum(trn_qty)) trn_qty:n                      from cospantrnmast:n         +
1             where exchange=::vexchange and symbol=':
1':n                      :
1:n                      group by symbol,expirydate:n                   ) x:n +
1          where a.instrument=x.symbol and a.exchange=':
1':n           and a.exchange=c.exchange and c.instrument_type='C':n          +
1 and x.symbol=c.symbol and c.expdate=x.expirydate:n           ) y:
0

0
0
169c
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a0 7e b4
2e a0 7e 51 b4 2e a0 7e
6e b4 2e :3 a0 7e b4 2e :2 a0
7e b4 2e a 10 cd e9 b7
:3 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 7e a0 b4 2e 3e
:3 a0 a5 b 7e a0 b4 2e ac
a0 b2 ee :2 a0 7e b4 2e a0
7e b4 2e a 10 ac d0 eb
48 a 10 cd e9 b7 :2 19 3c
b7 a0 7e 6e b4 2e :3 a0 7e
b4 2e :2 a0 7e b4 2e a 10
cd e9 b7 :3 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 7e a0
b4 2e 3e a0 7e a0 b4 2e
ac a0 b2 ee a0 7e b4 2e
ac d0 eb 48 a 10 cd e9
b7 :2 19 3c b7 :2 19 3c b7 19
3c a0 7e b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
b7 19 3c a0 7e b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e d b7 19 3c a0 7e 51
b4 2e a0 7e 6e b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 :2 19
3c b7 a0 7e 6e b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 :2 19
3c b7 :2 19 3c :3 a0 11c 11d :4 a0
e9 d3 5 :3 a0 f 2b a0 7e
b4 2e :2 a0 6b :5 a0 6e a0 a5
57 :2 a0 6b :5 a0 6e a0 a5 57
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d a0 7e 6e b4
2e :2 a0 6b :5 a0 6e a0 a5 57
:2 a0 6b :5 a0 6e a0 a5 57 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d b7
:2 a0 6b :5 a0 6e a0 a5 57 :2 a0
6b :5 a0 6e a0 a5 57 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d b7 :2 19
3c a0 51 d :2 a0 6b :5 a0 6e
:4 a0 a5 57 a0 51 d :2 a0 6b
:9 a0 a5 57 :2 a0 6b :6 a0 a5 57
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 :2 a0 6b :5 a0
6e a0 a5 57 :2 a0 6b :5 a0 6e
a0 a5 57 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d a0
7e 6e b4 2e :2 a0 6b :5 a0 6e
a0 a5 57 :2 a0 6b :5 a0 6e a0
a5 57 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d b7 :2 a0
6b :5 a0 6e a0 a5 57 :2 a0 6b
:5 a0 6e a0 a5 57 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 :2 19 3c :2 a0 6b :5 a0 6e
:4 a0 a5 57 :2 a0 6b :5 a0 6e :4 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d :2 a0 6b
:9 a0 a5 57 :2 a0 6b :6 a0 a5 57
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 :2 19 3c a0
7e 6e b4 2e :2 a0 7e b4 2e
:2 a0 7e a0 b4 2e d a0 51
d b7 :2 a0 7e a0 b4 2e d
a0 51 d b7 :2 19 3c :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 5a d b7 :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
d b7 :2 19 3c :2 a0 6b :10 a0 a5
57 b7 a0 47 :2 a0 e9 c1 a0
57 a0 b4 e9 b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a3
a0 51 a5 1c 51 81 b0 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e b4 2e a0 7e 51
b4 2e 52 10 :21 a0 5 d7 b2
5 e9 b7 :3 a0 e7 :2 a0 e7 :2 a0
e7 :2 a0 e7 :2 a0 e7 :2 a0 e7 :2 a0
e7 :2 a0 e7 :2 a0 e7 :2 a0 e7 :2 a0
e7 :2 a0 e7 :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ef f9 e9 b7 :2 19 3c b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 b4 55 6a a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
1c 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a0 9d :2 a0 c8 77
a3 a0 1c 81 b0 a0 51 d
a0 7e b4 2e a0 6e d b7
a0 7e 6e b4 2e a0 6e d
b7 a0 6e d b7 :2 19 3c b7
:2 19 3c a0 7e 6e b4 2e a0
7e 6e b4 2e a0 6e d a0
6e d a0 6e d b7 a0 6e
d a0 6e d a0 6e d b7
:2 19 3c b7 a0 7e 6e b4 2e
a0 6e d a0 6e d a0 6e
d b7 a0 6e d a0 6e d
a0 6e d b7 :2 19 3c b7 :2 19
3c a0 7e 51 b4 2e a0 6e
d a0 6e d a0 6e d a0
b7 a0 7e 51 b4 2e a0 6e
d a0 6e d a0 6e d b7
:2 19 3c a0 7e 6e b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d b7 a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 :2 19
3c 91 51 :3 a0 a5 b 7e 51
b4 2e a5 b a0 63 37 :2 a0
6b :2 a0 51 7e a0 7e 51 b4
2e 5a 7e 51 b4 2e b4 2e
51 a5 b a5 57 b7 a0 47
a0 7e b4 2e :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c :5 a0 e9 d3 5
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 b4 55 6a
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b 1c 81 b0 a0 51
d a0 7e b4 2e a0 6e d
b7 a0 7e 6e b4 2e a0 6e
d b7 a0 6e d b7 :2 19 3c
b7 :2 19 3c a0 7e 51 b4 2e
a0 6e d a0 6e d a0 6e
d a0 b7 a0 7e 51 b4 2e
a0 6e d a0 6e d a0 6e
d b7 :2 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d a0
7e b4 2e :5 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c :5 a0 e9 d3 5 :3 a0
f 2b b7 a0 47 :2 a0 e9 c1
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 51 d a0 7e b4
2e a0 6e d b7 a0 7e 6e
b4 2e a0 6e d b7 a0 6e
d b7 :2 19 3c b7 :2 19 3c a0
7e 6e b4 2e a0 6e d a0
6e d b7 a0 6e d a0 6e
d b7 :2 19 3c a0 7e 51 b4
2e a0 6e d a0 6e d a0
6e d a0 b7 a0 7e 51 b4
2e a0 6e d a0 6e d a0
6e d b7 :2 19 3c a0 7e 6e
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d b7 a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d b7 :2 19 3c a0 7e b4 2e
:5 a0 112 a0 112 a0 112 11c 11a
11d b7 :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:5 a0 e9 d3 5 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 b4 55 6a a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 1c 81
b0 a3 :2 a0 6b 1c 81 b0 a0
51 d a0 7e b4 2e a0 6e
d b7 a0 7e 6e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c b7 :2 19 3c a0 7e 51 b4
2e a0 6e d a0 6e d a0
6e d a0 b7 a0 7e 51 b4
2e a0 6e d a0 6e d a0
6e d b7 :2 19 3c a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 7e b4 2e :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c :5 a0 e9 d3 5
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 b4 55 6a a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 1c 81
b0 a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a0
51 d a0 7e b4 2e a0 6e
d b7 a0 7e 6e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c b7 :2 19 3c a0 7e 51 b4
2e a0 6e d a0 6e d a0
6e d a0 b7 a0 7e 51 b4
2e a0 6e d a0 6e d a0
6e d b7 :2 19 3c a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e a0 6e
d a0 b7 a0 7e 6e b4 2e
a0 6e d b7 :2 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d a0 b7 a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d b7 :2 19 3c a0 7e b4
2e :5 a0 112 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :8 a0 e9 d3 5 :3 a0 f 2b
b7 a0 47 :2 a0 e9 c1 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 :2 a0
a5 b 7e 6e b4 2e a0 9f
:3 a0 6b 51 a5 b d2 a0 b9
a0 9f :3 a0 6b 51 a5 b d2
a0 b9 a0 9f :3 a0 6b 51 a5
b d2 a0 b9 a0 9f :3 a0 6b
51 a5 b d2 a0 b9 a0 9f
:3 a0 6b 51 a5 b d2 a0 b9
a0 9f :3 a0 6b 51 a5 b d2
a0 b9 a0 9f :3 a0 6b 51 a5
b d2 a0 b9 ac :8 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee :2 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 ac a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
51 a0 b9 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 a0
d2 9f a0 b9 51 a0 b9 51
a0 b9 ac a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
a0 d2 9f a0 b9 51 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 ac d0 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 ac a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac d0 :6 bb eb a0
b9 b2 ee ac e5 d0 b2 e9
b7 a0 9f :3 a0 6b 51 a5 b
d2 a0 b9 a0 9f :3 a0 6b 51
a5 b d2 a0 b9 a0 9f :3 a0
6b 51 a5 b d2 a0 b9 a0
9f :3 a0 6b 51 a5 b d2 a0
b9 a0 9f :3 a0 6b 51 a5 b
d2 a0 b9 a0 9f :3 a0 6b 51
a5 b d2 a0 b9 a0 9f :3 a0
6b 51 a5 b d2 a0 b9 ac
:8 a0 d2 9f a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 ac d0 51 a0 b9
a0 d2 9f a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
a0 d2 9f a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 ac a0 b2 ee :2 a0 7e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e a0
7e 6e b4 2e a 10 a0 7e
b4 2e a 10 ac d0 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 51 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 ac a0 b2 ee :2 a0
7e b4 2e a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 a0 d2 9f a0
b9 ac a0 b2 ee :2 a0 7e b4
2e a0 7e 6e b4 2e a 10
a0 7e b4 2e a 10 ac d0
:6 bb eb a0 b9 b2 ee ac e5
d0 b2 e9 b7 :2 19 3c a0 7e
51 b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d :5 a0 112
a0 112 a0 112 11e 11a 11d b7
19 3c a0 7e 51 b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 11e 11a
11d b7 19 3c a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :5 a0 112 a0 112
11e 11a 11d a0 6e d a0 7e
6e b4 2e a0 6e d b7 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :5 a0 112 a0 112
11e 11a 11d a0 6e 7e a0 b4
2e 7e 6e b4 2e d :5 a0 112
a0 112 11e 11a 11d b7 19 3c
a0 7e 51 b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:5 a0 112 a0 112 11e 11a 11d b7
19 3c a0 7e 51 b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 11e 11a
11d a0 6e 7e a0 b4 2e 7e
6e b4 2e d :5 a0 112 a0 112
11e 11a 11d b7 19 3c a0 7e
51 b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e d :5 a0 112
a0 112 11e 11a 11d b7 19 3c
a0 7e 51 b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:5 a0 112 a0 112 11e 11a 11d b7
19 3c :3 a0 e7 :2 a0 7e b4 2e
a0 7e 6e b4 2e a 10 a0
7e b4 2e a 10 ef f9 e9
:2 a0 b9 :2 a0 ac :2 a0 b9 b2 ee
:2 a0 7e :2 a0 6b a5 b b4 2e
a0 7e b4 2e a 10 :2 a0 6b
a0 7e a0 6b b4 2e a 10
ac d0 eb e7 :2 a0 7e b4 2e
a0 7e b4 2e a 10 ef f9
e9 :3 a0 ac a0 b2 ee :2 a0 7e
a0 a5 b b4 2e ac d0 eb
e7 :2 a0 7e b4 2e a0 7e b4
2e a 10 ef f9 e9 :2 a0 6e
e7 a0 7e b4 2e a0 4c :2 6e
5 48 a 10 ef f9 e9 :3 a0
e7 a0 7e b4 2e a0 4c :2 6e
5 48 a 10 ef f9 e9 a0
57 a0 b4 e9 b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 :4 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 ac 51 de 51 de ac e5
d0 b2 :2 e9 dd :4 a0 e9 d3 5
:3 a0 f 2b a0 51 d a0 51
d a0 51 d a0 51 d a0
51 d a0 51 d a0 7e b4
2e :6 a0 6e :4 a0 a5 57 b7 :6 a0
6e :4 a0 a5 57 :6 a0 6e :4 a0 a5
57 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 :2 19 3c :3 a0 e7 :2 a0 e7
:2 a0 e7 :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ef f9 e9 b7 a0 47 a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 b4
55 6a a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 9d :2 a0 c8 77 a3
a0 1c 81 b0 a0 51 d a0
51 d a0 51 d a0 51 d
a0 51 d a0 7e 51 b4 2e
a0 6e d a0 6e d a0 6e
d a0 b7 a0 7e 51 b4 2e
a0 6e d a0 6e d a0 6e
d b7 :2 19 3c a0 6e 7e a0
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
:7 a0 e9 d3 5 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 96 :2 a0 b0 54 b4 55 6a
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 9d :2 a0 c8 77 a3 a0 1c
81 b0 a0 51 d a0 51 d
a0 7e 51 b4 2e a0 6e d
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d a0 6e d a0 b7
a0 7e 51 b4 2e a0 6e d
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d a0 6e d b7 :2 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:5 a0 112 11c 11a 11d :4 a0 e9 d3
5 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 b7 a4 a0 b1 11 68
4f b1 b7 a4 11 a0 b1 56
4f 1d 17 b5 
169c
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 92 8e 64 9a 8d 9f a3
c0 ab af 8a b3 bb aa e2
cb a7 cf d0 d8 dd ca 104
ed c7 f1 f2 fa ff ec 126
10f e9 113 114 11c 121 10e 148
131 10b 135 136 13e 143 130 16a
153 12d 157 158 160 165 152 18d
175 14f 179 17c 17d 185 188 174
1b0 198 171 19c 19f 1a0 1a8 1ab
197 1d3 1bb 194 1bf 1c2 1c3 1cb
1ce 1ba 1f6 1de 1b7 1e2 1e5 1e6
1ee 1f1 1dd 219 201 1da 205 208
209 211 214 200 23c 224 1fd 228
22b 22c 234 237 223 25f 247 220
24b 24e 24f 257 25a 246 282 26a
243 26e 271 272 27a 27d 269 2a5
28d 266 291 294 295 29d 2a0 28c
2c8 2b0 289 2b4 2b7 2b8 2c0 2c3
2af 2eb 2d3 2ac 2d7 2da 2db 2e3
2e6 2d2 30e 2f6 2cf 2fa 2fd 2fe
306 309 2f5 331 319 2f2 31d 320
321 329 32c 318 354 33c 315 340
343 344 34c 34f 33b 377 35f 338
363 366 367 36f 372 35e 39a 382
35b 386 389 38a 392 395 381 3bd
3a5 37e 3a9 3ac 3ad 3b5 3b8 3a4
3e0 3c8 3a1 3cc 3cf 3d0 3d8 3db
3c7 403 3eb 3c4 3ef 3f2 3f3 3fb
3fe 3ea 426 40e 3e7 412 415 416
41e 421 40d 449 431 40a 435 438
439 441 444 430 46c 454 42d 458
45b 45c 464 467 453 48f 477 450
47b 47e 47f 487 48a 476 4b2 49a
473 49e 4a1 4a2 4aa 4ad 499 4d5
4bd 496 4c1 4c4 4c5 4cd 4d0 4bc
4dc 4b9 4e0 4e1 4e6 4ea 4ed 4f0
4f1 4f6 4fa 4fd 502 503 508 50c
510 514 517 518 51d 521 525 528
529 1 52e 533 538 53d 53f 543
547 54b 54e 54f 554 558 55c 55f
560 1 565 56a 56e 571 575 576
1 57b 57f 583 587 588 58a 58d
591 592 597 598 59c 59d 5a4 5a8
5ac 5af 5b0 5b5 5b9 5bc 5bd 1
5c2 5c7 5c8 5cc 5d0 1 5d3 5d8
5dd 5e2 5e4 5e8 5ec 5ef 5f1 5f5
5f8 5fd 5fe 603 607 60b 60f 612
613 618 61c 620 623 624 1 629
62e 633 638 63a 63e 642 646 649
64a 64f 653 657 65a 65b 1 660
665 669 66c 670 671 1 676 67a
67d 681 682 687 688 68c 68d 694
698 69b 69c 6a1 6a2 6a6 6aa 1
6ad 6b2 6b7 6bc 6be 6c2 6c6 6c9
6cb 6cf 6d3 6d6 6d8 6dc 6df 6e3
6e6 6e7 6ec 6f0 6f5 6f8 6fc 6fd
702 705 70a 70b 710 714 716 71a
71d 721 724 725 72a 72e 733 736
73a 73b 740 743 748 749 74e 752
754 758 75b 75f 762 765 766 76b
76f 772 777 778 77d 781 786 789
78d 78e 793 796 79b 79c 7a1 7a4
7a8 7a9 7ae 7b1 7b5 7b6 7bb 7be
7c3 7c4 7c9 7cd 7cf 7d3 7d8 7db
7df 7e0 7e5 7e8 7ed 7ee 7f3 7f6
7fa 7fb 800 803 807 808 80d 810
815 816 81b 81f 821 825 829 82c
82e 832 835 83a 83b 840 844 849
84c 850 851 856 859 85e 85f 864
867 86b 86c 871 874 878 879 87e
881 886 887 88c 890 892 896 89b
89e 8a2 8a3 8a8 8ab 8b0 8b1 8b6
8b9 8bd 8be 8c3 8c6 8ca 8cb 8d0
8d3 8d8 8d9 8de 8e2 8e4 8e8 8ec
8ef 8f1 8f5 8f9 8fc 900 904 908
90b 90f 913 917 91b 91f 924 929
92d 931 935 939 93e 944 948 94b
94c 951 955 959 95c 960 964 968
96c 970 975 979 97a 97f 983 987
98a 98e 992 996 99a 99e 9a3 9a7
9a8 9ad 9b1 9b5 9b9 9bc 9bd 9bf
9c2 9c6 9ca 9cd 9ce 9d0 9d1 9d6
9da 9de 9e1 9e6 9e7 9ec 9f0 9f4
9f7 9fb 9ff a03 a07 a0b a10 a14
a15 a1a a1e a22 a25 a29 a2d a31
a35 a39 a3e a42 a43 a48 a4c a50
a54 a57 a58 a5a a5d a61 a65 a68
a69 a6b a6c a71 a75 a79 a7d a81
a84 a85 a87 a8a a8e a92 a95 a96
a98 a99 a9e aa2 aa4 aa8 aac aaf
ab3 ab7 abb abf ac3 ac8 acc acd
ad2 ad6 ada add ae1 ae5 ae9 aed
af1 af6 afa afb b00 b04 b08 b0c
b0f b10 b12 b15 b19 b1d b20 b21
b23 b24 b29 b2d b31 b35 b39 b3c
b3d b3f b42 b46 b4a b4d b4e b50
b51 b56 b5a b5c b60 b64 b67 b6b
b6e b72 b76 b7a b7d b81 b85 b89
b8d b91 b96 b9a b9e ba2 ba6 ba7
bac bb0 bb3 bb7 bbb bbf bc2 bc6
bca bce bd2 bd6 bda bde be2 be6
be7 bec bf0 bf4 bf7 bfb bff c03
c07 c0b c0f c10 c15 c19 c1d c21
c24 c25 c27 c2a c2e c32 c35 c36
c38 c39 c3e c42 c44 c48 c4c c4f
c53 c57 c5b c5f c63 c68 c6c c6d
c72 c76 c7a c7d c81 c85 c89 c8d
c91 c96 c9a c9b ca0 ca4 ca8 cac
caf cb0 cb2 cb5 cb9 cbd cc0 cc1
cc3 cc4 cc9 ccd cd1 cd4 cd9 cda
cdf ce3 ce7 cea cee cf2 cf6 cfa
cfe d03 d07 d08 d0d d11 d15 d18
d1c d20 d24 d28 d2c d31 d35 d36
d3b d3f d43 d47 d4a d4b d4d d50
d54 d58 d5b d5c d5e d5f d64 d68
d6a d6e d72 d75 d79 d7d d81 d85
d89 d8e d92 d93 d98 d9c da0 da3
da7 dab daf db3 db7 dbc dc0 dc1
dc6 dca dce dd2 dd5 dd6 dd8 ddb
ddf de3 de6 de7 de9 dea def df3
df5 df9 dfd e00 e04 e08 e0b e0f
e13 e17 e1b e1f e24 e28 e2c e30
e34 e35 e3a e3e e42 e45 e49 e4d
e51 e55 e59 e5e e62 e66 e6a e6e
e6f e74 e78 e7c e80 e83 e84 e86
e89 e8d e91 e94 e95 e97 e98 e9d
ea1 ea5 ea9 ead eb0 eb1 eb3 eb6
eba ebe ec1 ec2 ec4 ec5 eca ece
ed2 ed6 eda edd ede ee0 ee3 ee7
eeb eee eef ef1 ef2 ef7 efb eff
f03 f06 f0a f0e f12 f16 f1a f1e
f22 f26 f2a f2b f30 f34 f38 f3b
f3f f43 f47 f4b f4f f53 f54 f59
f5d f61 f65 f68 f69 f6b f6e f72
f76 f79 f7a f7c f7d f82 f86 f88
f8c f90 f93 f97 f9a f9f fa0 fa5
fa9 fad fb0 fb1 fb6 fba fbe fc1
fc5 fc6 fcb fcf fd3 fd6 fda fdc
fe0 fe4 fe7 feb fec ff1 ff5 ff9
ffc 1000 1002 1006 100a 100d 1011 1015
1019 101c 101d 101f 1022 1026 102a 102d
102e 1030 1031 1036 1039 103d 103f 1043
1047 104b 104e 104f 1051 1054 1058 105c
105f 1060 1062 1063 1068 106b 106f 1071
1075 1079 107c 1080 1084 1087 108b 108f
1093 1097 109b 109f 10a3 10a7 10ab 10af
10b3 10b7 10bb 10bf 10c3 10c7 10c8 10cd
10cf 10d3 10da 10de 10e2 10e7 10e9 10ed
10f2 10f6 10f7 10fc 10fe 1102 1106 1108
1114 1118 111a 1136 1132 1131 113e 114b
1147 112e 1153 115c 1158 1146 1164 1171
116d 1143 1179 1182 117e 116c 118a 1197
1193 1169 119f 11a8 11a4 1192 11b0 11bd
11b9 118f 11c5 11ce 11ca 11b8 11d6 11e3
11df 11b5 11eb 11f4 11f0 11de 11fc 1209
1205 11db 1211 121a 1216 1204 1222 122f
122b 1201 1237 1240 123c 122a 1248 1255
1251 1227 125d 1250 1262 1266 1283 126e
124d 1272 1273 127b 127e 126d 128a 128e
126a 1292 1293 1297 129b 129c 12a3 12a7
12ab 12ae 12af 12b4 12b8 12bc 12bf 12c0
1 12c5 12ca 12ce 12d2 12d5 12d6 1
12db 12e0 12e4 12e8 12eb 12ec 1 12f1
12f6 12f7 12fd 1301 1302 1307 130b 130e
130f 1314 1318 131b 131e 131f 1 1324
1329 132d 1331 1335 1339 133d 1341 1345
1349 134d 1351 1355 1359 135d 1361 1365
1369 136d 1371 1375 1379 137d 1381 1385
1389 138d 1391 1395 1399 139d 13a1 13a5
13a9 13ad 13b1 13b9 13ba 13be 13c3 13c5
13c9 13cd 13d1 13d3 13d7 13db 13dd 13e1
13e5 13e7 13eb 13ef 13f1 13f5 13f9 13fb
13ff 1403 1405 1409 140d 140f 1413 1417
1419 141d 1421 1423 1427 142b 142d 1431
1435 1437 143b 143f 1441 1445 1449 144c
144d 1452 1456 145a 145d 145e 1 1463
1468 146c 1470 1473 1474 1 1479 147e
1482 1486 1489 148a 1 148f 1494 149a
149b 14a0 14a2 14a6 14aa 14ad 14af 14b3
14b7 14b9 14c5 14c9 14cb 14e7 14e3 14e2
14ef 14fc 14f8 14df 1504 150d 1509 14f7
1515 1522 151e 14f4 152a 1533 152f 151d
153b 1548 1544 151a 1550 155d 1555 1559
1543 1564 1540 1569 156d 158f 1575 1579
157c 157d 1585 158a 1574 15b1 159a 1571
159e 159f 15a7 15ac 1599 15d3 15bc 1596
15c0 15c1 15c9 15ce 15bb 15f5 15de 15b8
15e2 15e3 15eb 15f0 15dd 1617 1600 15da
1604 1605 160d 1612 15ff 1639 1622 15fc
1626 1627 162f 1634 1621 165b 1644 161e
1648 1649 1651 1656 1643 167d 1666 1640
166a 166b 1673 1678 1665 169f 1688 1662
168c 168d 1695 169a 1687 16bb 16aa 16ae
16b6 1684 16dc 16c2 16c6 16c9 16ca 16d2
16d7 16a9 16fe 16e7 16a6 16eb 16ec 16f4
16f9 16e6 1720 1709 16e3 170d 170e 1716
171b 1708 1727 173b 172f 1733 1737 172b
1757 1746 174a 1752 1705 1742 175e 1761
1765 1769 176c 176d 1772 1776 177b 177f
1781 1785 1788 178d 178e 1793 1797 179c
17a0 17a2 17a6 17ab 17af 17b1 17b5 17b9
17bc 17be 17c2 17c6 17c9 17cd 17d0 17d5
17d6 17db 17df 17e2 17e7 17e8 17ed 17f1
17f6 17fa 17fe 1803 1807 180b 1810 1814
1816 181a 181f 1823 1827 182c 1830 1834
1839 183d 183f 1843 1847 184a 184c 1850
1853 1858 1859 185e 1862 1867 186b 186f
1874 1878 187c 1881 1885 1887 188b 1890
1894 1898 189d 18a1 18a5 18aa 18ae 18b0
18b4 18b8 18bb 18bd 18c1 18c5 18c8 18cc
18cf 18d2 18d3 18d8 18dc 18e1 18e5 18e9
18ee 18f2 18f6 18fb 18ff 1903 1905 1909
190c 190f 1910 1915 1919 191e 1922 1926
192b 192f 1933 1938 193c 193e 1942 1946
1949 194d 1950 1955 1956 195b 195f 1964
1967 196b 196c 1971 1974 1979 197a 197f
1982 1986 1987 198c 198f 1994 1995 199a
199d 19a1 19a2 19a7 19aa 19af 19b0 19b5
19b8 19bc 19bd 19c2 19c5 19ca 19cb 19d0
19d3 19d7 19d8 19dd 19e0 19e5 19e6 19eb
19ee 19f2 19f3 19f8 19fb 1a00 1a01 1a06
1a09 1a0d 1a0e 1a13 1a16 1a1b 1a1c 1a21
1a24 1a28 1a29 1a2e 1a31 1a36 1a37 1a3c
1a3f 1a43 1a44 1a49 1a4c 1a51 1a52 1a57
1a5a 1a5e 1a5f 1a64 1a67 1a6c 1a6d 1a72
1a75 1a79 1a7a 1a7f 1a82 1a87 1a88 1a8d
1a90 1a94 1a95 1a9a 1a9d 1aa2 1aa3 1aa8
1aab 1aaf 1ab0 1ab5 1ab8 1abd 1abe 1ac3
1ac6 1aca 1acb 1ad0 1ad3 1ad8 1ad9 1ade
1ae1 1ae5 1ae6 1aeb 1aee 1af3 1af4 1af9
1afc 1b00 1b01 1b06 1b09 1b0e 1b0f 1b14
1b17 1b1b 1b1c 1b21 1b24 1b29 1b2a 1b2f
1b32 1b36 1b37 1b3c 1b3f 1b43 1b44 1b49
1b4c 1b50 1b51 1b56 1b59 1b5e 1b5f 1b64
1b67 1b6b 1b6c 1b71 1b74 1b79 1b7a 1b7f
1b82 1b86 1b87 1b8c 1b8f 1b94 1b95 1b9a
1b9e 1ba0 1ba4 1ba9 1bac 1bb0 1bb1 1bb6
1bb9 1bbe 1bbf 1bc4 1bc7 1bcb 1bcc 1bd1
1bd4 1bd9 1bda 1bdf 1be2 1be6 1be7 1bec
1bef 1bf4 1bf5 1bfa 1bfd 1c01 1c02 1c07
1c0a 1c0f 1c10 1c15 1c18 1c1c 1c1d 1c22
1c25 1c2a 1c2b 1c30 1c33 1c37 1c38 1c3d
1c40 1c45 1c46 1c4b 1c4e 1c52 1c53 1c58
1c5b 1c60 1c61 1c66 1c69 1c6d 1c6e 1c73
1c76 1c7b 1c7c 1c81 1c84 1c88 1c89 1c8e
1c91 1c96 1c97 1c9c 1c9f 1ca3 1ca4 1ca9
1cac 1cb1 1cb2 1cb7 1cba 1cbe 1cbf 1cc4
1cc7 1ccc 1ccd 1cd2 1cd5 1cd9 1cda 1cdf
1ce2 1ce7 1ce8 1ced 1cf0 1cf4 1cf5 1cfa
1cfd 1d02 1d03 1d08 1d0b 1d0f 1d10 1d15
1d18 1d1d 1d1e 1d23 1d26 1d2a 1d2b 1d30
1d33 1d38 1d39 1d3e 1d41 1d45 1d46 1d4b
1d4e 1d53 1d54 1d59 1d5c 1d60 1d61 1d66
1d69 1d6e 1d6f 1d74 1d77 1d7b 1d7c 1d81
1d84 1d88 1d89 1d8e 1d91 1d95 1d96 1d9b
1d9e 1da3 1da4 1da9 1dac 1db0 1db1 1db6
1db9 1dbe 1dbf 1dc4 1dc7 1dcb 1dcc 1dd1
1dd4 1dd9 1dda 1ddf 1de3 1de5 1de9 1ded
1df0 1df4 1df7 1dfb 1dff 1e03 1e04 1e06
1e09 1e0c 1e0d 1e12 1e13 1e15 1e19 1e1d
1e1f 1e23 1e27 1e2a 1e2e 1e32 1e35 1e38
1e3c 1e3f 1e42 1e43 1e48 1e4b 1e4e 1e51
1e52 1e57 1e58 1e5d 1e60 1e61 1e63 1e64
1e69 1e6b 1e6f 1e76 1e7a 1e7d 1e7e 1e83
1e87 1e8b 1e8f 1e93 1e97 1e98 1e9c 1e9d
1ea1 1ea2 1ea5 1ea6 1eaa 1eac 1eb0 1eb4
1eb8 1ebc 1ec0 1ec1 1ec5 1ec6 1eca 1ecb
1ecf 1ed0 1ed3 1ed4 1ed8 1eda 1ede 1ee2
1ee5 1ee9 1eed 1ef1 1ef5 1ef9 1efe 1f03
1f07 1f0b 1f0f 1f13 1f18 1f1e 1f20 1f24
1f2b 1f2f 1f33 1f38 1f3a 1f3c 1f40 1f44
1f46 1f52 1f56 1f58 1f74 1f70 1f6f 1f7c
1f89 1f85 1f6c 1f91 1f9a 1f96 1f84 1fa2
1faf 1fab 1f81 1fb7 1fc0 1fbc 1faa 1fc8
1fd5 1fd1 1fa7 1fdd 1fea 1fe2 1fe6 1fd0
1ff1 1fcd 1ff6 1ffa 201c 2002 2006 2009
200a 2012 2017 2001 203e 2027 1ffe 202b
202c 2034 2039 2026 2060 2049 2023 204d
204e 2056 205b 2048 2082 206b 2045 206f
2070 2078 207d 206a 20a4 208d 2067 2091
2092 209a 209f 208c 20c6 20af 2089 20b3
20b4 20bc 20c1 20ae 20e8 20d1 20ab 20d5
20d6 20de 20e3 20d0 2108 20f3 20f7 20cd
20fb 2103 20f2 210f 20ef 2113 2117 211b
211e 211f 2124 2128 212d 2131 2133 2137
213a 213f 2140 2145 2149 214e 2152 2154
2158 215d 2161 2163 2167 216b 216e 2170
2174 2178 217b 217f 2182 2185 2186 218b
218f 2194 2198 219c 21a1 21a5 21a9 21ae
21b2 21b6 21b8 21bc 21bf 21c2 21c3 21c8
21cc 21d1 21d5 21d9 21de 21e2 21e6 21eb
21ef 21f1 21f5 21f9 21fc 2200 2205 2208
220c 220d 2212 2215 221a 221b 2220 2223
2227 2228 222d 2230 2234 2235 223a 223d
2241 2242 2247 224a 224f 2250 2255 2258
225c 225d 2262 2265 226a 226b 2270 2274
2278 227b 227c 2281 2285 2289 228d 2291
2295 2296 229a 229b 229f 22a0 22a3 22a4
22a8 22aa 22ae 22b2 22b6 22ba 22be 22bf
22c3 22c4 22c8 22c9 22cd 22ce 22d1 22d2
22d6 22d8 22dc 22e0 22e3 22e7 22eb 22ef
22f3 22f7 22fc 2301 2305 2309 230d 2311
2316 231c 231e 2322 2329 232d 2331 2336
2338 233a 233e 2342 2344 2350 2354 2356
2372 236e 236d 237a 2387 2383 236a 238f
2398 2394 2382 23a0 23ad 23a9 237f 23b5
23be 23ba 23a8 23c6 23d3 23cf 23a5 23db
23e8 23e0 23e4 23ce 23ef 23cb 23f4 23f8
2425 2400 2404 2408 240b 240f 2413 2418
2420 23ff 2452 2430 2434 23fc 2438 243c
2440 2445 244d 242f 2474 245d 242c 2461
2462 246a 246f 245c 2496 247f 2459 2483
2484 248c 2491 247e 24b8 24a1 247b 24a5
24a6 24ae 24b3 24a0 24da 24c3 249d 24c7
24c8 24d0 24d5 24c2 24fc 24e5 24bf 24e9
24ea 24f2 24f7 24e4 251e 2507 24e1 250b
250c 2514 2519 2506 2540 2529 2503 252d
252e 2536 253b 2528 255c 254b 254f 2557
2525 257b 2563 2567 256b 256e 2576 254a
259d 2586 2547 258a 258b 2593 2598 2585
25bf 25a8 2582 25ac 25ad 25b5 25ba 25a7
25c6 25a4 25ca 25ce 25d2 25d5 25d6 25db
25df 25e4 25e8 25ea 25ee 25f1 25f6 25f7
25fc 2600 2605 2609 260b 260f 2614 2618
261a 261e 2622 2625 2627 262b 262f 2632
2636 2639 263e 263f 2644 2648 264d 2651
2655 265a 265e 2660 2664 2669 266d 2671
2676 267a 267c 2680 2684 2687 268b 268e
2691 2692 2697 269b 26a0 26a4 26a8 26ad
26b1 26b5 26ba 26be 26c2 26c4 26c8 26cb
26ce 26cf 26d4 26d8 26dd 26e1 26e5 26ea
26ee 26f2 26f7 26fb 26fd 2701 2705 2708
270c 270f 2714 2715 271a 271e 2723 2726
272a 272b 2730 2733 2738 2739 273e 2741
2745 2746 274b 274e 2753 2754 2759 275c
2760 2761 2766 2769 276d 276e 2773 2776
277a 277b 2780 2783 2788 2789 278e 2791
2795 2796 279b 279e 27a3 27a4 27a9 27ac
27b0 27b1 27b6 27b9 27be 27bf 27c4 27c8
27ca 27ce 27d3 27d6 27da 27db 27e0 27e3
27e8 27e9 27ee 27f1 27f5 27f6 27fb 27fe
2803 2804 2809 280c 2810 2811 2816 2819
281d 281e 2823 2826 282a 282b 2830 2833
2838 2839 283e 2841 2845 2846 284b 284e
2853 2854 2859 285c 2860 2861 2866 2869
286e 286f 2874 2878 287a 287e 2882 2885
2889 288c 288d 2892 2896 289a 289e 28a2
28a6 28a7 28ab 28ac 28b0 28b1 28b4 28b5
28b9 28bb 28bf 28c3 28c7 28cb 28cf 28d0
28d4 28d5 28d9 28da 28de 28df 28e2 28e3
28e7 28e9 28ed 28f1 28f4 28f8 28fc 2900
2904 2908 290d 2912 2916 291a 291e 2922
2927 292d 292f 2933 293a 293e 2942 2947
2949 294b 294f 2953 2955 2961 2965 2967
2983 297f 297e 298b 2998 2994 297b 29a0
29a9 29a5 2993 29b1 29be 29ba 2990 29c6
29cf 29cb 29b9 29d7 29e4 29e0 29b6 29ec
29f9 29f1 29f5 29df 2a00 29dc 2a05 2a09
2a36 2a11 2a15 2a19 2a1c 2a20 2a24 2a29
2a31 2a10 2a63 2a41 2a45 2a0d 2a49 2a4d
2a51 2a56 2a5e 2a40 2a85 2a6e 2a3d 2a72
2a73 2a7b 2a80 2a6d 2aa7 2a90 2a6a 2a94
2a95 2a9d 2aa2 2a8f 2ac9 2ab2 2a8c 2ab6
2ab7 2abf 2ac4 2ab1 2aeb 2ad4 2aae 2ad8
2ad9 2ae1 2ae6 2ad3 2b0d 2af6 2ad0 2afa
2afb 2b03 2b08 2af5 2b2f 2b18 2af2 2b1c
2b1d 2b25 2b2a 2b17 2b51 2b3a 2b14 2b3e
2b3f 2b47 2b4c 2b39 2b6d 2b5c 2b60 2b68
2b36 2b8c 2b74 2b78 2b7c 2b7f 2b87 2b5b
2b93 2b58 2b97 2b9b 2b9f 2ba2 2ba3 2ba8
2bac 2bb1 2bb5 2bb7 2bbb 2bbe 2bc3 2bc4
2bc9 2bcd 2bd2 2bd6 2bd8 2bdc 2be1 2be5
2be7 2beb 2bef 2bf2 2bf4 2bf8 2bfc 2bff
2c03 2c06 2c09 2c0a 2c0f 2c13 2c18 2c1c
2c20 2c25 2c29 2c2d 2c32 2c36 2c3a 2c3c
2c40 2c43 2c46 2c47 2c4c 2c50 2c55 2c59
2c5d 2c62 2c66 2c6a 2c6f 2c73 2c75 2c79
2c7d 2c80 2c84 2c89 2c8c 2c90 2c91 2c96
2c99 2c9e 2c9f 2ca4 2ca7 2cab 2cac 2cb1
2cb4 2cb8 2cb9 2cbe 2cc1 2cc5 2cc6 2ccb
2cce 2cd3 2cd4 2cd9 2cdc 2ce0 2ce1 2ce6
2ce9 2cee 2cef 2cf4 2cf8 2cfc 2cff 2d00
2d05 2d09 2d0d 2d11 2d15 2d19 2d1a 2d1e
2d1f 2d23 2d24 2d27 2d28 2d2c 2d2e 2d32
2d36 2d3a 2d3e 2d42 2d43 2d47 2d48 2d4c
2d4d 2d51 2d52 2d55 2d56 2d5a 2d5c 2d60
2d64 2d67 2d6b 2d6f 2d73 2d77 2d7b 2d80
2d85 2d89 2d8d 2d91 2d95 2d9a 2da0 2da2
2da6 2dad 2db1 2db5 2dba 2dbc 2dbe 2dc2
2dc6 2dc8 2dd4 2dd8 2dda 2df6 2df2 2df1
2dfe 2e0b 2e07 2dee 2e13 2e1c 2e18 2e06
2e24 2e31 2e2d 2e03 2e39 2e42 2e3e 2e2c
2e4a 2e57 2e53 2e29 2e5f 2e6c 2e64 2e68
2e52 2e73 2e84 2e7c 2e80 2e4f 2e8b 2e98
2e90 2e94 2e7b 2e9f 2eb0 2ea8 2eac 2e78
2eb7 2ea7 2ebc 2ec0 2eea 2ec8 2ecc 2ea4
2ed0 2ed4 2ed8 2edd 2ee5 2ec7 2f0c 2ef5
2ec4 2ef9 2efa 2f02 2f07 2ef4 2f2e 2f17
2ef1 2f1b 2f1c 2f24 2f29 2f16 2f50 2f39
2f13 2f3d 2f3e 2f46 2f4b 2f38 2f72 2f5b
2f35 2f5f 2f60 2f68 2f6d 2f5a 2f94 2f7d
2f57 2f81 2f82 2f8a 2f8f 2f7c 2fb6 2f9f
2f79 2fa3 2fa4 2fac 2fb1 2f9e 2fd8 2fc1
2f9b 2fc5 2fc6 2fce 2fd3 2fc0 2ffa 2fe3
2fbd 2fe7 2fe8 2ff0 2ff5 2fe2 3016 3005
3009 3011 2fdf 3035 301d 3021 3025 3028
3030 3004 3057 3040 3001 3044 3045 304d
3052 303f 305e 303c 3062 3066 306a 306d
306e 3073 3077 307c 3080 3082 3086 3089
308e 308f 3094 3098 309d 30a1 30a3 30a7
30ac 30b0 30b2 30b6 30ba 30bd 30bf 30c3
30c7 30ca 30ce 30d1 30d4 30d5 30da 30de
30e3 30e7 30eb 30f0 30f4 30f8 30fd 3101
3105 3107 310b 310e 3111 3112 3117 311b
3120 3124 3128 312d 3131 3135 313a 313e
3140 3144 3148 314b 314f 3152 3157 3158
315d 3161 3164 3169 316a 1 316f 3174
3178 317b 3180 3181 3186 318a 318f 3193
3197 3199 319d 31a0 31a5 31a6 31ab 31af
31b4 31b8 31ba 31be 31c2 31c5 31c9 31ce
31d1 31d5 31d6 31db 31de 31e3 31e4 31e9
31ec 31f0 31f1 31f6 31f9 31fe 31ff 3204
3207 320b 320c 3211 3214 3218 3219 321e
3221 3225 3226 322b 322e 3233 3234 3239
323c 3240 3241 3246 3249 324e 324f 3254
3258 325c 325e 3262 3265 326a 326b 3270
3274 3277 327c 327d 1 3282 3287 328b
3290 3293 3297 3298 329d 32a0 32a5 32a6
32ab 32ae 32b2 32b3 32b8 32bb 32bf 32c0
32c5 32c8 32cc 32cd 32d2 32d5 32da 32db
32e0 32e3 32e7 32e8 32ed 32f0 32f5 32f6
32fb 32ff 3301 3305 3309 330c 3310 3313
3314 3319 331d 3321 3325 3329 332d 332e
3332 3333 3337 3338 333b 333c 3340 3342
3346 334a 334e 3352 3356 3357 335b 335c
3360 3361 3365 3366 3369 336a 336e 3370
3374 3378 337b 337f 3383 3387 338b 338f
3393 3397 339b 33a0 33a5 33a9 33ad 33b1
33b5 33ba 33c0 33c2 33c6 33cd 33d1 33d5
33da 33dc 33de 33e2 33e6 33e8 33f4 33f8
33fa 3416 3412 3411 341e 342b 3427 340e
3433 343c 3438 3426 3444 3451 344d 3423
3459 344c 345e 3462 348c 346a 346e 3449
3472 3476 347a 347f 3487 3469 34a9 3497
3466 349b 349c 34a4 3496 34c6 34b4 3493
34b8 34b9 34c1 34b3 34e6 34d1 34b0 34d5
34d6 34de 34e1 34d0 3506 34f1 34cd 34f5
34f6 34fe 3501 34f0 3526 3511 34ed 3515
3516 351e 3521 3510 3546 3531 350d 3535
3536 353e 3541 3530 3566 3551 352d 3555
3556 355e 3561 3550 3586 3571 354d 3575
3576 357e 3581 3570 35a6 3591 356d 3595
3596 359e 35a1 3590 35c6 35b1 358d 35b5
35b6 35be 35c1 35b0 35e8 35d1 35ad 35d5
35d6 35de 35e3 35d0 35ef 35f3 35cd 35f7
35f9 35fc 3601 3602 3607 360b 360e 3612
3616 361a 361d 3620 3621 3623 3627 362b
362d 3631 3634 3638 363c 3640 3643 3646
3647 3649 364d 3651 3653 3657 365a 365e
3662 3666 3669 366c 366d 366f 3673 3677
3679 367d 3680 3684 3688 368c 368f 3692
3693 3695 3699 369d 369f 36a3 36a6 36aa
36ae 36b2 36b5 36b8 36b9 36bb 36bf 36c3
36c5 36c9 36cc 36d0 36d4 36d8 36db 36de
36df 36e1 36e5 36e9 36eb 36ef 36f2 36f6
36fa 36fe 3701 3704 3705 3707 370b 370f
3711 3712 3716 371a 371e 3722 3726 372a
372e 3732 3736 3739 373d 373f 3742 3746
3748 374b 374f 3751 3754 3758 375a 375d
3761 3763 3766 376a 376c 376f 3773 3775
3776 377a 377b 3782 3786 378a 378d 378e
3793 3797 379a 379b 1 37a0 37a5 37a9
37ac 37ad 1 37b2 37b7 37b8 37bc 37bf
37c3 37c5 37c9 37cd 37d0 37d4 37d6 37d9
37dd 37df 37e2 37e6 37e8 37eb 37ef 37f1
37f4 37f8 37fa 37fd 3801 3803 3804 3808
3809 3810 3814 3818 381b 381c 3821 3825
3828 3829 1 382e 3833 3837 383a 383b
1 3840 3845 3846 384a 384d 3851 3853
3856 385a 385c 3860 3864 3867 386b 386d
3870 3874 3876 3879 387d 387f 3882 3886
3888 388b 388f 3891 3892 3896 3897 389e
38a2 38a6 38a9 38aa 38af 38b3 38b6 38bb
38bc 1 38c1 38c6 38ca 38cd 38ce 1
38d3 38d8 38d9 38dd 38e0 38e4 38e6 38e9
38ed 38ef 38f2 38f6 38f8 38fc 3900 3903
3907 3909 390c 3910 3912 3915 3919 391b
391e 3922 3924 3925 3929 392a 3931 3935
3939 393c 393d 3942 3946 3949 394e 394f
1 3954 3959 395d 3960 3961 1 3966
396b 396c 3970 3973 3977 3979 397c 3980
3982 3985 3989 398b 398e 3992 3994 3998
399c 399f 39a3 39a5 39a8 39ac 39ae 39b1
39b5 39b7 39b8 39bc 39bd 39c4 39c8 39cc
39cf 39d0 39d5 39d9 39dc 39e1 39e2 1
39e7 39ec 39f0 39f3 39f4 1 39f9 39fe
39ff 3a03 3a06 3a0a 3a0c 3a0f 3a13 3a15
3a18 3a1c 3a1e 3a21 3a25 3a27 3a2a 3a2e
3a30 3a34 3a38 3a3b 3a3f 3a41 3a44 3a48
3a4a 3a4b 3a4f 3a50 3a57 3a5b 3a5f 3a62
3a63 3a68 3a6c 3a6f 3a74 3a75 1 3a7a
3a7f 3a83 3a86 3a87 1 3a8c 3a91 3a92
3a96 3a99 3a9d 3a9f 3aa2 3aa6 3aa8 3aab
3aaf 3ab1 3ab4 3ab8 3aba 3abd 3ac1 3ac3
3ac6 3aca 3acc 3ad0 3ad4 3ad7 3adb 3add
3ade 3ae2 3ae3 3aea 3aee 3af2 3af5 3af6
3afb 3aff 3b02 3b07 3b08 1 3b0d 3b12
3b16 3b19 3b1a 1 3b1f 3b24 3b25 3b29
3b2c 3b2f 3b32 3b35 3b38 3b3b 3b3f 3b43
3b45 3b46 3b4d 3b4e 3b54 3b58 3b59 3b5e
3b60 3b64 3b67 3b6b 3b6f 3b73 3b76 3b79
3b7a 3b7c 3b80 3b84 3b86 3b8a 3b8d 3b91
3b95 3b99 3b9c 3b9f 3ba0 3ba2 3ba6 3baa
3bac 3bb0 3bb3 3bb7 3bbb 3bbf 3bc2 3bc5
3bc6 3bc8 3bcc 3bd0 3bd2 3bd6 3bd9 3bdd
3be1 3be5 3be8 3beb 3bec 3bee 3bf2 3bf6
3bf8 3bfc 3bff 3c03 3c07 3c0b 3c0e 3c11
3c12 3c14 3c18 3c1c 3c1e 3c22 3c25 3c29
3c2d 3c31 3c34 3c37 3c38 3c3a 3c3e 3c42
3c44 3c48 3c4b 3c4f 3c53 3c57 3c5a 3c5d
3c5e 3c60 3c64 3c68 3c6a 3c6b 3c6f 3c73
3c77 3c7b 3c7f 3c83 3c87 3c8b 3c8f 3c92
3c96 3c98 3c9b 3c9f 3ca1 3ca4 3ca8 3caa
3cad 3cb1 3cb3 3cb6 3cba 3cbc 3cbf 3cc3
3cc5 3cc8 3ccc 3cce 3ccf 3cd3 3cd4 3cdb
3cdf 3ce3 3ce6 3ce7 3cec 3cf0 3cf3 3cf4
1 3cf9 3cfe 3d02 3d05 3d06 1 3d0b
3d10 3d11 3d15 3d18 3d1c 3d1e 3d22 3d26
3d29 3d2d 3d2f 3d32 3d36 3d38 3d3b 3d3f
3d41 3d44 3d48 3d4a 3d4d 3d51 3d53 3d56
3d5a 3d5c 3d5d 3d61 3d62 3d69 3d6d 3d71
3d74 3d75 3d7a 3d7e 3d81 3d82 1 3d87
3d8c 3d90 3d93 3d94 1 3d99 3d9e 3d9f
3da3 3da6 3daa 3dac 3daf 3db3 3db5 3db9
3dbd 3dc0 3dc4 3dc6 3dc9 3dcd 3dcf 3dd2
3dd6 3dd8 3ddb 3ddf 3de1 3de4 3de8 3dea
3deb 3def 3df0 3df7 3dfb 3dff 3e02 3e03
3e08 3e0c 3e0f 3e14 3e15 1 3e1a 3e1f
3e23 3e26 3e27 1 3e2c 3e31 3e32 3e36
3e39 3e3d 3e3f 3e42 3e46 3e48 3e4b 3e4f
3e51 3e55 3e59 3e5c 3e60 3e62 3e65 3e69
3e6b 3e6e 3e72 3e74 3e77 3e7b 3e7d 3e7e
3e82 3e83 3e8a 3e8e 3e92 3e95 3e96 3e9b
3e9f 3ea2 3ea7 3ea8 1 3ead 3eb2 3eb6
3eb9 3eba 1 3ebf 3ec4 3ec5 3ec9 3ecc
3ed0 3ed2 3ed5 3ed9 3edb 3ede 3ee2 3ee4
3ee7 3eeb 3eed 3ef1 3ef5 3ef8 3efc 3efe
3f01 3f05 3f07 3f0a 3f0e 3f10 3f11 3f15
3f16 3f1d 3f21 3f25 3f28 3f29 3f2e 3f32
3f35 3f3a 3f3b 1 3f40 3f45 3f49 3f4c
3f4d 1 3f52 3f57 3f58 3f5c 3f5f 3f63
3f65 3f68 3f6c 3f6e 3f71 3f75 3f77 3f7a
3f7e 3f80 3f83 3f87 3f89 3f8d 3f91 3f94
3f98 3f9a 3f9d 3fa1 3fa3 3fa4 3fa8 3fa9
3fb0 3fb4 3fb8 3fbb 3fbc 3fc1 3fc5 3fc8
3fcd 3fce 1 3fd3 3fd8 3fdc 3fdf 3fe0
1 3fe5 3fea 3feb 3fef 3ff2 3ff6 3ff8
3ffb 3fff 4001 4004 4008 400a 400d 4011
4013 4016 401a 401c 401f 4023 4025 4029
402d 4030 4034 4036 4037 403b 403c 4043
4047 404b 404e 404f 4054 4058 405b 4060
4061 1 4066 406b 406f 4072 4073 1
4078 407d 407e 4082 4085 4088 408b 408e
4091 4094 4098 409c 409e 409f 40a6 40a7
40ad 40b1 40b2 40b7 40b9 40bd 40c1 40c4
40c8 40cb 40ce 40cf 40d4 40d8 40dd 40e0
40e4 40e5 40ea 40ed 40f2 40f3 40f8 40fb
40ff 4100 4105 4108 410d 410e 4113 4117
411b 411f 4123 4127 412b 412c 4130 4131
4135 4136 413b 413c 4140 4142 4146 4149
414d 4150 4153 4154 4159 415d 4162 4165
4169 416a 416f 4172 4177 4178 417d 4181
4185 4189 418d 4191 4195 4196 419a 419b
41a0 41a1 41a5 41a7 41ab 41ae 41b2 41b5
41b8 41b9 41be 41c2 41c7 41ca 41ce 41cf
41d4 41d7 41dc 41dd 41e2 41e6 41ea 41ee
41f2 41f6 41fa 41fb 41ff 4200 4205 4206
420a 420e 4213 4217 421b 421e 4223 4224
4229 422d 4232 4236 4238 423c 423f 4243
4248 424b 424f 4250 4255 4258 425d 425e
4263 4266 426a 426b 4270 4273 4278 4279
427e 4282 4286 428a 428e 4292 4296 4297
429b 429c 42a1 42a2 42a6 42aa 42af 42b2
42b6 42b7 42bc 42bf 42c4 42c5 42ca 42ce
42d2 42d6 42da 42de 42e2 42e3 42e7 42e8
42ed 42ee 42f2 42f4 42f8 42fb 42ff 4302
4305 4306 430b 430f 4314 4317 431b 431c
4321 4324 4329 432a 432f 4333 4337 433b
433f 4343 4347 4348 434c 434d 4352 4353
4357 4359 435d 4360 4364 4367 436a 436b
4370 4374 4379 437c 4380 4381 4386 4389
438e 438f 4394 4398 439c 43a0 43a4 43a8
43ac 43ad 43b1 43b2 43b7 43b8 43bc 43c0
43c5 43c8 43cc 43cd 43d2 43d5 43da 43db
43e0 43e4 43e8 43ec 43f0 43f4 43f8 43f9
43fd 43fe 4403 4404 4408 440a 440e 4411
4415 4418 441b 441c 4421 4425 442a 442d
4431 4432 4437 443a 443f 4440 4445 4449
444d 4451 4455 4459 445d 445e 4462 4463
4468 4469 446d 446f 4473 4476 447a 447d
4480 4481 4486 448a 448f 4492 4496 4497
449c 449f 44a4 44a5 44aa 44ae 44b2 44b6
44ba 44be 44c2 44c3 44c7 44c8 44cd 44ce
44d2 44d4 44d8 44db 44df 44e3 44e7 44e9
44ed 44f1 44f4 44f5 44fa 44fe 4501 4506
4507 1 450c 4511 4515 4518 4519 1
451e 4523 4529 452a 452f 4533 4537 4539
453d 4541 4542 4546 454a 454c 454d 4554
4558 455c 455f 4563 4567 456a 456b 456d
456e 4573 4577 457a 457b 1 4580 4585
4589 458d 4590 4594 4597 459b 459e 459f
1 45a4 45a9 45aa 45ae 45b2 45b4 45b8
45bc 45bf 45c0 45c5 45c9 45cc 45cd 1
45d2 45d7 45dd 45de 45e3 45e7 45eb 45ef
45f0 45f4 45f5 45fc 4600 4604 4607 460b
460c 460e 460f 4614 4615 4619 461d 461f
4623 4627 462a 462b 4630 4634 4637 4638
1 463d 4642 4648 4649 464e 4652 4656
465b 465d 4661 4664 4665 466a 1 466e
4673 4678 467c 1 467f 4684 468a 468b
4690 4694 4698 469c 469e 46a2 46a5 46a6
46ab 1 46af 46b4 46b9 46bd 1 46c0
46c5 46cb 46cc 46d1 46d5 46da 46de 46df
46e4 46e6 46ea 46ee 46f0 46fc 4700 4702
471e 471a 4719 4726 4733 472f 4716 473b
4744 4740 472e 474c 472b 4751 4755 4775
475d 4761 4765 4768 4770 475c 4797 4780
4759 4784 4785 478d 4792 477f 47b9 47a2
477c 47a6 47a7 47af 47b4 47a1 47dc 47c4
479e 47c8 47cb 47cc 47d4 47d7 47c3 47ff
47e7 47c0 47eb 47ee 47ef 47f7 47fa 47e6
4822 480a 47e3 480e 4811 4812 481a 481d
4809 4845 482d 4806 4831 4834 4835 483d
4840 482c 4868 4850 4829 4854 4857 4858
4860 4863 484f 488b 4873 484c 4877 487a
487b 4883 4886 4872 48ae 4896 486f 489a
489d 489e 48a6 48a9 4895 48d1 48b9 4892
48bd 48c0 48c1 48c9 48cc 48b8 48d8 48dc
48e0 48e4 48b5 48e8 48ec 48ed 48f4 48f8
48fc 48ff 4900 4905 4909 490d 4910 4911
1 4916 491b 491f 4923 4924 4927 4929
492c 492e 492f 4935 4939 493a 493f 4944
4948 494c 4950 4954 4958 495d 4962 4966
496a 496e 4972 4977 497d 4981 4984 4988
498c 498f 4993 4997 499a 499e 49a2 49a5
49a9 49ad 49b0 49b4 49b8 49bb 49bf 49c3
49c6 49c7 49cc 49d0 49d4 49d8 49dc 49e0
49e4 49e9 49ed 49f1 49f5 49f9 49fa 49ff
4a01 4a05 4a09 4a0d 4a11 4a15 4a19 4a1e
4a22 4a26 4a2a 4a2e 4a2f 4a34 4a38 4a3c
4a40 4a44 4a48 4a4c 4a51 4a55 4a59 4a5d
4a61 4a62 4a67 4a6b 4a6f 4a73 4a76 4a77
4a79 4a7c 4a80 4a84 4a87 4a88 4a8a 4a8b
4a90 4a94 4a98 4a9c 4aa0 4aa3 4aa4 4aa6
4aa9 4aad 4ab1 4ab4 4ab5 4ab7 4ab8 4abd
4ac1 4ac5 4ac9 4acd 4ad0 4ad1 4ad3 4ad6
4ada 4ade 4ae1 4ae2 4ae4 4ae5 4aea 4aee
4af2 4af6 4afa 4afd 4afe 4b00 4b03 4b07
4b0b 4b0e 4b0f 4b11 4b12 4b17 4b1b 4b1d
4b21 4b25 4b28 4b2c 4b30 4b34 4b36 4b3a
4b3e 4b40 4b44 4b48 4b4a 4b4e 4b52 4b55
4b56 4b5b 4b5f 4b63 4b66 4b67 1 4b6c
4b71 4b75 4b79 4b7c 4b7d 1 4b82 4b87
4b8b 4b8f 4b92 4b93 1 4b98 4b9d 4ba3
4ba4 4ba9 4bab 4baf 4bb6 4bba 4bbf 4bc3
4bc4 4bc9 4bcb 4bcf 4bd3 4bd5 4be1 4be5
4be7 4c03 4bff 4bfe 4c0b 4c18 4c14 4bfb
4c20 4c29 4c25 4c13 4c31 4c3e 4c3a 4c10
4c46 4c53 4c4b 4c4f 4c39 4c5a 4c6b 4c63
4c67 4c36 4c72 4c7f 4c77 4c7b 4c62 4c86
4c97 4c8f 4c93 4c5f 4c9e 4cab 4ca3 4ca7
4c8e 4cb2 4c8b 4cb7 4cbb 4cdd 4cc3 4cc7
4cca 4ccb 4cd3 4cd8 4cc2 4cff 4ce8 4cbf
4cec 4ced 4cf5 4cfa 4ce7 4d21 4d0a 4ce4
4d0e 4d0f 4d17 4d1c 4d09 4d43 4d2c 4d06
4d30 4d31 4d39 4d3e 4d2b 4d65 4d4e 4d28
4d52 4d53 4d5b 4d60 4d4d 4d87 4d70 4d4a
4d74 4d75 4d7d 4d82 4d6f 4d8e 4da2 4d96
4d9a 4d9e 4d92 4dbe 4dad 4db1 4db9 4d6c
4da9 4dc5 4dc8 4dcc 4dd0 4dd3 4dd7 4ddb
4dde 4de2 4de6 4de9 4ded 4df1 4df4 4df8
4dfc 4dff 4e02 4e03 4e08 4e0c 4e11 4e15
4e19 4e1e 4e22 4e26 4e2b 4e2f 4e33 4e35
4e39 4e3c 4e3f 4e40 4e45 4e49 4e4e 4e52
4e56 4e5b 4e5f 4e63 4e68 4e6c 4e6e 4e72
4e76 4e79 4e7d 4e82 4e85 4e89 4e8a 4e8f
4e92 4e96 4e97 4e9c 4e9f 4ea4 4ea5 4eaa
4eae 4eb2 4eb6 4eba 4ebe 4ec2 4ec3 4ec7
4ec8 4ecc 4ecd 4ed1 4ed2 4ed6 4ed7 4eda
4edb 4edf 4ee3 4ee7 4eeb 4eef 4ef3 4ef7
4efb 4f00 4f05 4f09 4f0d 4f11 4f15 4f1a
4f20 4f22 4f26 4f2d 4f31 4f35 4f3a 4f3c
4f3e 4f42 4f46 4f48 4f54 4f58 4f5a 4f76
4f72 4f71 4f7e 4f8b 4f87 4f6e 4f93 4f9c
4f98 4f86 4fa4 4fb1 4fad 4f83 4fb9 4fc6
4fbe 4fc2 4fac 4fcd 4fde 4fd6 4fda 4fa9
4fe5 4fd5 4fea 4fee 500d 4ff6 4fd2 4ffa
4ffb 5003 5008 4ff5 502f 5018 4ff2 501c
501d 5025 502a 5017 5051 503a 5014 503e
503f 5047 504c 5039 5073 505c 5036 5060
5061 5069 506e 505b 5095 507e 5058 5082
5083 508b 5090 507d 50b7 50a0 507a 50a4
50a5 50ad 50b2 509f 50be 50d2 50c6 50ca
50ce 50c2 50ee 50dd 50e1 50e9 509c 50d9
50f5 50f8 50fc 5100 5103 5107 510b 510e
5111 5112 5117 511b 5120 5124 5128 512d
5130 5134 5135 513a 513d 5142 5143 5148
514c 5150 5155 5159 515d 515f 5163 5166
5169 516a 516f 5173 5178 517c 5180 5185
5188 518c 518d 5192 5195 519a 519b 51a0
51a4 51a8 51ad 51b1 51b3 51b7 51bb 51be
51c2 51c7 51ca 51ce 51cf 51d4 51d7 51dc
51dd 51e2 51e5 51e9 51ea 51ef 51f2 51f6
51f7 51fc 51ff 5204 5205 520a 520d 5211
5212 5217 521a 521f 5220 5225 5229 522d
5231 5235 5239 523d 523e 5241 5242 5246
524a 524e 5252 5256 525b 5260 5264 5268
526c 5270 5275 527b 527d 5281 5288 528c
5290 5295 5297 5299 529d 52a1 52a3 52af
52b3 52b5 52b7 52b9 52bd 52c9 52cd 52cf
52d2 52d4 52d5 52de 
169c
2
0 1 9 e b 19 25 :2 19
2c 39 :2 2c 14 21 :2 14 2a 35
:2 2a 14 20 :2 14 25 3d :2 25 18
:3 1 12 1b :3 12 :2 1 12 1b 1a
12 23 12 :2 1 12 1b 1a 12
23 12 :2 1 12 1b 1a 12 23
12 :2 1 12 1b 1a 12 23 12
:2 1 12 1b 1a 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 1
:4 4 7 f 10 :2 f a 1f 20
:2 1f 1a 35 40 :3 3f 4d 56 :3 55
:2 35 :2 e 24 1a 35 40 :3 3f 4d
56 :3 55 :2 35 10 1a 1c :3 10 14
18 23 :2 14 2f 31 :3 14 3d 38
3d 51 5a :3 59 :4 68 :2 51 38 d
c 10 :2 35 :2 e :4 7 12 a 1f
20 :2 1f 15 30 3b :3 3a 48 51
:3 50 :2 30 :2 9 24 15 30 3b :3 3a
48 51 :3 50 :2 30 b 15 17 :3 b
12 1d 1f :3 12 2b 26 2b :4 3f
26 b a b :2 30 :2 9 :4 7 1
:3 4 16 :2 1 :5 4 11 38 3a :2 11
43 45 :2 11 4 1b :2 1 :5 4 11
23 25 :2 11 2c 2e :2 11 4 19
:2 1 4 c d :2 c 5 1a 1c
:2 1a 5 10 36 38 :2 10 41 43
:2 10 2c 2e :2 10 37 39 :2 10 42
44 :2 10 5 20 5 10 36 38
:2 10 41 43 :2 10 44 46 :2 10 4f
51 :2 10 5a 5c :2 10 5 :4 2 f
5 1a 1c :2 1a 5 10 23 25
:2 10 2e 30 :2 10 12 14 :2 10 1d
1f :2 10 28 2a :2 10 5 20 5
10 36 38 :2 10 41 43 :2 10 12
14 :2 10 1d 1f :2 10 28 2a :2 10
5 :4 2 :5 1 6 :2 d 1 3 c
14 1d :3 6 c 16 19 16 c
:4 11 12 :2 26 2e 37 41 49 51
5a 5e :3 12 :2 26 2e 37 41 49
51 5a 5e :3 12 1c 20 26 :2 1c
29 2b 2f 36 :2 2b :2 1c 12 15
1e 1f :2 1e 15 :2 2d 46 4f 59
61 69 72 76 :3 15 :2 2d 46 4f
59 61 69 72 76 :3 15 21 25
2d :2 21 30 32 36 3f :2 32 :2 21
15 6 f 13 19 :2 f 1c 1e
22 2a :2 1e :2 f 6 27 14 :2 28
32 3b 45 4e 56 5f 63 :3 14
:2 28 32 3b 45 4e 56 5f 63
:3 14 20 24 2c :2 20 2f 31 35
3e :2 31 :2 20 14 8 11 15 1b
:2 11 1e 20 24 2c :2 20 :2 11 8
:5 12 1c :2 12 :2 26 35 3e 48 51
59 62 66 6d 77 7c :3 12 1e
:2 12 :2 26 38 41 4b 53 26 36
47 56 66 :3 12 :2 26 33 3c 46
4e 56 65 :3 12 25 29 38 :2 25
3b 3d 41 51 :2 3d :2 25 12 22
11 :2 25 2d 36 40 48 50 59
5d :3 11 :2 25 2d 36 40 48 50
59 5d :3 11 1b 1f 25 :2 1b 28
2a 2e 35 :2 2a :2 1b 11 15 1e
1f :2 1e 15 :2 2d 46 4f 59 61
69 72 76 :3 15 :2 2d 46 4f 59
61 69 72 76 :3 15 21 25 2d
:2 21 30 32 36 3f :2 32 :2 21 15
27 15 :2 29 33 3c 46 4e 56
5f 63 :3 15 :2 29 33 3c 46 4e
56 5f 63 :3 15 21 25 2d :2 21
30 32 36 3f :2 32 :2 21 15 :4 12
11 :2 25 34 3d 47 4f 57 60
64 6b 75 7a :3 11 :2 25 34 3d
47 4f 57 60 64 6c 77 7d
:3 11 1e 22 29 :2 1e 2c 2e 32
3a :2 2e :2 1e :2 11 1e 22 2c :2 1e
2f 31 35 40 :2 31 :2 1e :2 11 1e
22 27 :2 1e 2a 2c 30 36 :2 2c
:2 1e :2 11 :2 25 37 40 4a 52 1e
2e 1e 2d 3d :3 11 :2 25 32 3b
45 4d 55 64 :3 11 24 28 37
:2 24 3a 3c 40 50 :2 3c :2 24 11
:5 e 17 18 :2 17 11 23 :3 21 14
28 38 3a :2 28 :2 14 27 14 34
14 28 39 3b :2 28 :2 14 26 14
:5 e 18 1c 22 :2 18 24 25 29
31 :2 25 :2 18 17 e 20 e 18
1c 22 :2 18 24 25 29 31 :2 25
:2 18 17 e :4 b 6 :2 1a 2e 37
41 49 51 57 5c 63 68 78
6 16 27 36 46 53 :2 6 3
a 1 4 a :2 4 :7 1 5 :4 1
b 20 2c :2 20 33 40 :2 33 f
1a :2 f 23 2e :2 23 f 18 :2 f
1f 27 :2 1f 2e 38 :2 2e f 17
:2 f 1e 31 :2 1e f 18 :2 f 1f
32 :2 1f 39 4d :2 39 f 21 :2 f
28 3b :2 28 f 1f :2 f 27 38
:2 27 1f :3 1 7 e d 7 13
7 1 :4 9 17 21 1c 21 3c
47 :3 46 7 10 :3 f :2 3c 1e 29
:3 28 :2 3c 35 3c :3 3b :2 3c 1c :4 2
:4 c 1c 20 21 :2 20 :2 c 18 f
1b 24 30 38 44 4e 57 66
f 1c 2a 36 43 48 55 f
19 23 2c 35 3b 42 47 57
f 1f 30 3f 4f 55 62 e
:4 c 23 :2 13 1e 13 24 2e 24
13 1c 13 22 33 22 43 48
43 13 20 13 31 3f 31 13
1f 13 2f 3c 2f 13 18 13
1f 2c 1f 39 44 39 13 1e
:3 1d 2b 34 :3 33 :2 13 42 4d :3 4c
:2 13 59 60 :3 5f :2 13 :3 c :4 9 :2 1
5 :4 1 b 14 20 :2 14 27 34
:2 27 3d 4c :2 3d 55 60 :2 55 7
16 :2 7 1b 24 :2 1b 2d 33 37
:2 2d 12 :3 1 c 15 14 c 1a
c :2 1 c 15 14 c 1a c
:2 1 b 14 13 b 1b b :2 1
10 19 18 10 1f 10 :2 1 10
19 18 10 1f 10 :2 1 10 19
18 10 1f 10 :2 1 11 1a 19
11 20 11 :2 1 12 1b 1a 12
20 12 :2 1 12 1b 1a 12 20
12 :2 1 :3 13 :2 1 11 1a 19 11
20 11 :2 1 11 1a 19 11 20
11 :2 1 11 1a 19 11 20 11
:2 1 6 14 18 14 1 3 :3 6
:2 3 a 3 :4 6 5 14 5 1a
8 d e :2 d 7 16 7 12
7 16 7 :4 5 :4 3 6 f 10
:2 f 9 f 11 :2 f a 15 :2 a
15 :2 a 17 a 15 a 15 :2 a
15 a b 16 b :4 6 18 9
f 11 :2 f a 15 :2 a 15 :2 a
15 a 15 a 15 :2 a 15 :2 a
15 a :4 6 :4 3 6 e f :2 e
5 16 :2 5 16 :2 5 16 5 3
11 9 11 12 :2 11 5 16 :2 5
16 :2 5 16 5 14 11 :2 3 8
12 14 :2 12 9 13 14 16 :2 13
23 25 :2 13 10 12 :2 13 19 1b
:2 13 37 39 :2 13 40 42 :2 13 10
12 :2 13 19 1b :2 13 37 39 :2 13
40 42 :2 13 10 12 :2 13 19 1b
:2 13 37 39 :2 13 40 42 :2 13 10
12 :2 13 19 1b :2 13 37 39 :2 13
40 42 :2 13 10 12 :2 13 19 1b
:2 13 37 39 :2 13 40 42 :2 13 10
12 :2 13 19 1b :2 13 37 39 :2 13
40 42 :2 13 10 12 :2 13 19 1b
:2 13 37 39 :2 13 40 42 :2 13 10
12 :2 13 19 1b :2 13 37 39 :2 13
40 42 :2 13 b d :2 13 1a 1c
:2 13 29 2b :2 13 39 b :2 13 16
18 :2 13 25 27 :2 13 18 1a :2 13
21 23 :2 13 9 1a 9 13 14
16 :2 13 23 25 :2 13 14 16 :2 13
1c 1e :2 13 3f 41 :2 13 47 49
:2 13 14 16 :2 13 1c 1e :2 13 3f
41 :2 13 47 49 :2 13 14 16 :2 13
1c 1e :2 13 3f 41 :2 13 47 49
:2 13 14 16 :2 13 1c 1e :2 13 41
43 :2 13 49 4b :2 13 14 16 :2 13
1c 1e :2 13 3f 41 :2 13 47 49
:2 13 14 16 :2 13 1c 1e :2 13 3f
41 :2 13 47 49 :2 13 14 16 :2 13
1c 1e :2 13 3f 41 :2 13 47 49
:2 13 14 16 :2 13 1c 1e :2 13 3f
41 :2 13 47 49 :2 13 c e :2 13
1b 1d :2 13 2a 2c :2 13 3a 3c
:2 13 15 17 :2 13 24 26 :2 13 18
1a :2 13 21 23 :2 13 9 7 :4 5
a e 13 1a :2 13 23 24 :2 13
:2 e 29 a 1 5 :2 11 1a 21
2a 2b 2d 2e 2f :2 2d 2c 31
32 :2 2c :2 2a 36 :2 1a :2 5 29 5
1 :4 6 5 a 11 1a 20 1a
2a 29 32 31 :2 11 5 1a 5
a 11 1a 20 1a 2a 29 32
31 3e 3d :2 11 5 :5 3 b 13
1c 26 :4 5 f 12 f 5 3
7 :2 1 7 :4 1 5 :4 1 b 13
1f :2 13 26 33 :2 26 7 16 :2 7
1f 2a :2 1f 33 42 :2 33 b 14
:2 b 1d 22 26 :2 1d 11 :3 1 c
15 14 c 1a c :2 1 c 15
14 c 1a c :2 1 b 14 13
b 1b b :2 1 10 19 18 10
1f 10 :2 1 10 19 18 10 1f
10 :2 1 10 19 18 10 1f 10
:2 1 11 1a 19 11 20 11 :2 1
8 11 :3 8 1 3 9 3 :4 6
5 14 5 1a 8 d e :2 d
7 16 7 12 7 16 7 :4 5
:4 3 6 e f :2 e 5 16 :2 5
16 :2 5 16 5 3 11 9 11
12 :2 11 5 16 :2 5 16 :2 5 16
5 14 11 :3 3 d 10 12 :2 d
1f 21 :2 d 7 9 :2 d 16 18
:2 d 25 27 :2 d 35 7 :2 d 12
14 :2 d 21 23 :2 d 3 :4 6 5
a 11 1a 20 1a 2a 29 32
31 :2 11 5 1a 5 a 11 1a
20 1a 2a 29 32 31 3e 3d
:2 11 5 :5 3 b 13 1b 25 :4 5
f 12 f 5 3 7 :2 1 7
:4 1 5 :4 1 b 15 21 :2 15 28
35 :2 28 7 16 :2 7 1f 2a :2 1f
33 42 :2 33 b 14 :2 b 1d 25
29 :2 1d 14 :3 1 c 1a c :2 25
:3 c :2 1 c 21 c :2 28 :3 c :2 1
b 14 13 b 1b b :2 1 10
19 18 10 1f 10 :2 1 10 19
18 10 1f 10 :2 1 10 19 18
10 1f 10 :2 1 11 1a 19 11
20 11 :2 1 12 1b 1a 12 20
12 :2 1 12 1b 1a 12 20 12
:2 1 :3 13 :2 1 e 17 :3 e :2 1 e
17 16 e 1d e :2 1 e 17
16 e 1d e 1 3 c 3
:4 6 5 14 5 1a 8 d e
:2 d 7 16 7 12 7 16 7
:4 5 :4 3 6 c e :2 c 7 12
7 5 10 5 12 7 12 7
5 10 5 :4 3 6 e f :2 e
5 16 :2 5 16 :2 5 16 5 3
11 9 11 12 :2 11 5 16 :2 5
16 :2 5 16 5 14 11 :2 3 4
e 10 :2 e 3 d 10 12 :2 d
1f 21 :2 d e 10 :2 d 17 19
:2 d 7 9 :2 d 16 18 :2 d 25
27 :2 d 35 7 :2 d 12 14 :2 d
21 23 :2 d 13 15 :2 d 1c 1e
:2 d 3 16 3 d 10 12 :2 d
1f 21 :2 d e 10 :2 d 16 18
:2 d 7 9 :2 d 16 18 :2 d 25
27 :2 d 35 7 :2 d 12 14 :2 d
21 23 :2 d 13 15 :2 d 1b 1d
:2 d 3 8 :3 1 :4 6 5 a 11
1a 20 1a 2a 29 32 31 :2 11
5 1a 5 a 11 1a 20 1a
2a 29 32 31 3e 3d :2 11 5
:5 3 b 13 1b 25 :4 5 f 12
f 5 3 7 :2 1 7 :4 1 5
:4 1 b 13 1f :2 13 26 33 :2 26
7 16 :2 7 1f 2a :2 1f 33 42
:2 33 b 14 :2 b 1d 22 26 :2 1d
11 :3 1 c 1a c :2 25 :3 c :2 1
c 21 c :2 28 :3 c :2 1 b 14
13 b 1b b :2 1 10 19 18
10 1f 10 :2 1 10 19 18 10
1f 10 :2 1 10 19 18 10 1f
10 :2 1 11 1a 19 11 20 11
:2 1 12 1b 1a 12 20 12 :2 1
12 1b 1a 12 20 12 :2 1 :3 13
:2 1 8 11 :3 8 1 3 9 3
:4 6 5 14 5 1a 8 d e
:2 d 7 16 7 12 7 16 7
:4 5 :4 3 6 e f :2 e 5 16
:2 5 16 :2 5 16 5 3 11 9
11 12 :2 11 5 16 :2 5 16 :2 5
16 5 14 11 :3 3 d 10 12
:2 d 1f 21 :2 d 7 9 :2 d 16
18 :2 d 25 27 :2 d 35 7 :2 d
12 14 :2 d 21 23 :2 d 3 :4 6
5 a 11 1a 20 1a 2a 29
32 31 :2 11 5 1a 5 a 11
1a 20 1a 2a 29 32 31 3e
3d :2 11 5 :5 3 b 13 1b 25
:4 5 f 12 f 5 3 7 :2 1
7 :4 1 5 :4 1 b 1a 26 :2 1a
2d 3a :2 2d b 1a :2 b 23 2e
:2 23 37 46 :2 37 b 14 :2 b 1d
24 28 :2 1d 2f 36 3a :2 2f 41
46 4a :2 41 b 18 1c :2 b 19
:3 1 c 1a c :2 25 :3 c :2 1 c
15 14 c 1b c :2 1 b 14
13 b 1b b :2 1 10 19 18
10 1f 10 :2 1 10 19 18 10
1f 10 :2 1 10 19 18 10 1f
10 :2 1 11 1a 19 11 20 11
:2 1 12 1b 1a 12 20 12 :2 1
12 1b 1a 12 20 12 :2 1 :3 13
:2 1 8 11 :3 8 :2 1 b 14 13
b 1a b 1 8 10 8 :4 6
5 14 5 1a 8 d e :2 d
7 17 7 12 7 16 7 :4 5
:4 3 6 e f :2 e 5 16 :2 5
16 :2 5 16 5 3 11 9 11
12 :2 11 5 16 :2 5 16 :2 5 16
5 14 11 :2 3 6 10 12 :2 10
1b 25 26 :2 25 :2 6 a 14 16
:2 14 a 17 a 7 1c d 17
19 :2 17 a 17 a 20 1c :3 7
11 10 12 :2 11 1f 21 :2 11 17
19 :2 11 22 24 :2 11 12 14 :2 11
21 23 :2 11 30 32 :2 11 40 42
:2 11 16 18 :2 11 25 27 :2 11 7
3 2d 9 13 15 :2 13 1f 29
2b :2 29 :2 9 7 11 10 12 :2 11
1f 21 :2 11 7 9 :2 11 16 18
:2 11 25 27 :2 11 35 7 :2 11 12
14 :2 11 21 23 :2 11 7 33 2d
:2 3 :4 6 5 a 11 1a 20 1a
2a 29 32 31 :2 11 5 1a 5
a 11 1a 20 1a 2a 29 32
31 3e 3d :2 11 5 :5 3 b 13
1b 25 2c 33 38 :4 5 f 12
f 5 3 7 :2 1 7 :4 1 5
:4 1 d 2b 39 :2 2b 3f 4c :2 3f
56 62 :2 56 7 1c :2 7 2a :2 3
7 16 1d 16 :2 26 :3 16 :2 7 16
1d 1c :2 16 :2 7 16 1f 1e :2 16
:2 7 18 1f 1e 18 25 18 :2 7
17 1e 1d 17 24 17 :2 7 15
1c 1b 15 22 15 :2 7 18 1f
1e 18 25 18 :2 7 18 1f 1e
18 25 18 :2 7 19 20 1f 19
27 19 :2 7 19 20 1f 19 27
19 :2 7 19 20 1f 19 27 19
:2 7 19 22 21 19 29 19 7
6 c :2 6 1f 21 :2 1f :2 a e
12 :2 14 1b :2 e a 1f a :2 28
2c 30 :2 32 36 :2 2c 28 3a 28
:2 40 44 48 :2 4a 51 :2 44 40 55
40 :2 a e 12 :2 14 20 :2 e a
24 a :2 32 36 3a :2 3c 48 :2 36
32 4c 32 :2 a e 12 :2 14 21
:2 e a 25 :3 a e 12 :2 14 21
:2 e a 25 :2 a e 1e 2b 34
43 9 18 :3 b 14 b 1c 1f
1c 24 26 24 2d 2f 2d 3b
3d 3b 4a 4c 4a 59 5b 59
b 6d 68 6d 84 8d :3 8c :4 9b
:2 84 :4 b2 :2 84 68 4 a c a
:3 14 1d 14 22 24 22 2b 2d
2b 39 3b 39 48 4a 48 57
59 57 a 6b 66 6b 82 8b
:3 8a :4 99 :2 82 :4 b0 :2 82 66 3 a
c a 14 16 14 :3 1b 25 1b
2d 2f 2d 3b 3d 3b 4a 4c
4a 59 5b 59 a 6d 68 6d
84 8d :3 8c 9b a6 a8 :2 a6 :2 84
:4 b0 :2 84 68 3 a c a 14
16 14 1b 1d 1b :3 24 2d 24
39 3b 39 48 4a 48 57 59
57 a 6b 66 6b 82 8b :3 8a
99 a4 a6 :2 a4 :2 82 :4 ae :2 82 66
3 a c a 14 16 14 1b
1d 1b 24 26 24 :3 32 3c 32
49 4b 49 58 5a 58 a 6c
67 6c 83 8c :3 8b 9a a5 a7
:2 a5 :2 83 :4 af :2 83 67 3 a c
a 14 16 14 1b 1d 1b 24
26 24 32 34 32 :3 41 4a 41
57 59 57 a 6b 66 6b 82
8b :3 8a 99 a4 a6 :2 a4 :2 82 :4 ae
:2 82 66 3 a c a 14 16
14 1b 1d 1b 24 26 24 32
34 32 41 43 41 :3 51 5a 51
a 6c 67 6c 83 8c :3 8b 9a
a5 a7 :2 a5 :2 83 :4 af :2 83 67 :8 3
5 :8 3 34 :2 e 12 16 :2 18 1f
:2 12 e 23 e :2 a e 12 :2 14
18 :2 e a 1c :3 a e 12 :2 14
1b :2 e a 1f :3 a e 12 :2 14
20 :2 e a 24 :3 a e 12 :2 14
20 :2 e a 24 :3 a e 12 :2 14
21 :2 e a 25 :3 a e 12 :2 14
21 :2 e a 25 a :2 e :4 9 18
27 :3 b 14 b 1c 1f 1c 24
26 24 2d 2f 2d 3b 3d 3b
4a 4c 4a 59 5b 59 b 6d
68 6d 80 89 :3 88 :4 97 :2 80 :4 ae
:2 80 68 4 a c a :3 14 1d
14 22 24 22 2b 2d 2b 39
3b 39 48 4a 48 57 59 57
a 6b 66 6b 7e 87 :3 86 :4 95
:2 7e :4 ac :2 7e 66 3 a c a
14 16 14 :3 1b 25 1b 2d 2f
2d 3b 3d 3b 4a 4c 4a 59
5b 59 a 6d 68 6d 80 89
:3 88 97 a2 a4 :2 a2 :2 80 :4 ac :2 80
68 3 a c a 14 16 14
1b 1d 1b :3 24 2d 24 39 3b
39 48 4a 48 57 59 57 a
6c 67 6c 7f 88 :3 87 96 a1
a3 :2 a1 :2 7f :4 ab :2 7f 67 3 a
c a 14 16 14 1b 1d 1b
24 26 24 :3 32 3c 32 49 4b
49 58 5a 58 a 6c 67 6c
7f 88 :3 87 96 a1 a3 :2 a1 :2 7f
:4 ab :2 7f 67 3 a c a 14
16 14 1b 1d 1b 24 26 24
32 34 32 :3 41 4a 41 57 59
57 a 6b 66 6b 7e 87 :3 86
95 a0 a2 :2 a0 :2 7e :4 aa :2 7e 66
3 a c a 14 16 14 1b
1d 1b 24 26 24 32 34 32
41 43 41 :3 51 5a 51 a 6c
67 6c 7f 88 :3 87 96 a1 a3
:2 a1 :2 7f :4 ab :2 7f 67 :8 3 5 :4 3
:4 7 :4 3 6 14 15 :2 14 3 d
3c 3e :2 d 4f 51 :2 d 3a 3c
:2 d 4d 4f :2 d :2 3 b 15 1c
22 1c 2c 2b 36 35 :3 3 17
:2 3 6 14 16 :2 14 9 13 3f
41 :2 13 52 54 :2 13 9 3 b
15 1c 22 1c 2c 2b :3 3 18
:2 3 6 14 15 :2 14 3 d 49
4b :2 d 5c 5e :2 d 3 5 d
17 1e 24 1e 2e 2d :4 5 12
5 8 12 14 :2 12 8 15 8
1c :2 5 3 d 49 4b :2 d 5c
5e :2 d 2d 2f :2 d 38 3a :2 d
3 5 d 17 1e 24 1e 2e
2d :4 5 f 4b 4d :2 f 5e 60
:2 f :2 5 d 17 1e 24 1e 2e
2d :3 5 17 :2 3 8 16 17 :2 16
7 11 4d 4f :2 11 60 62 :2 11
:2 7 f 19 20 26 20 30 2f
:3 7 19 :2 5 8 17 18 :2 17 5
f 31 33 :2 f 44 46 :2 f 5
7 f 19 20 26 20 30 2f
:3 7 a 14 50 52 :2 14 63 65
:2 14 a 9 11 1b 22 28 22
32 31 :3 9 1a :2 5 7 13 14
:2 13 5 f 4c 4e :2 f 5f 61
:2 f 5 7 f 19 20 26 20
30 2f :3 7 16 :2 4 7 f 10
:2 f a 14 50 52 :2 14 63 65
:2 14 a 9 11 1b 22 28 22
32 31 :3 9 12 :2 4 a 1c 27
1c 36 3f :3 3e 4d 57 58 :2 57
:2 36 :4 60 :2 36 :3 3 a 18 a 1e
:2 31 3f 50 3f 3a 3f 30 3a
39 3f :2 41 :2 3a :2 39 :4 52 :2 30 2e
:2 30 39 38 :2 3b :2 38 :2 30 3a 2a
29 1e a 13 :3 12 :4 21 :2 a :3 3
a 1c :2 2f 3d 38 3d 4e 57
56 5c :2 57 :2 56 38 28 27 1c
11 1a :3 19 :4 28 :2 11 :3 3 a 1c
27 1c :4 31 48 54 5c 61 :2 48
:2 31 :3 3 a 1c 27 1c :4 39 50
5c 64 69 :2 50 :2 39 :a 3 7 :4 3
b 22 2e :2 22 35 42 :2 35 4b
57 :2 4b 21 :3 1 c 15 :3 c :2 1
c 15 14 c 1b c :2 1 c
15 14 c 1b c :2 1 c 13
16 12 c 1b c :2 1 c 13
16 12 c 1b c :2 1 c 13
16 12 c 1b c :2 1 c 13
16 12 c 1b c :2 1 c 13
16 12 c 1b c :2 1 e 15
18 14 e 1d e :2 1 f 16
19 15 f 1e f :2 1 c 13
16 12 c 1b c 1 3 8
17 22 17 15 10 15 30 3b
:3 3a 14 1d :3 1c :3 30 3b 27 :2 4b
:2 4d 42 :4 10 3 10 3 b 13
1c :3 5 6 10 13 10 6 a
13 :2 a 17 :2 a 13 :2 a 14 :2 a
17 :2 a 17 a :5 11 20 2a 34
3d 45 4e 52 59 63 68 :2 11
22 11 20 29 33 3b 43 4c
50 57 61 66 :3 11 20 29 33
3b 43 4c 50 58 63 69 :3 11
1e 22 29 :2 1e 2c 2e 32 3a
:2 2e :2 1e :2 11 1e 22 2c :2 1e 2f
31 35 40 :2 31 :2 1e :2 11 1e 22
27 :2 1e 2a 2c 30 36 :2 2c :2 1e
:2 11 21 25 32 :2 21 34 35 39
47 :2 35 :2 21 11 :4 e 14 13 1d
13 24 2d 24 32 3f 32 13
1e :3 1d 2b 34 :3 33 :2 13 42 4d
:3 4c :2 13 59 60 :3 5f :2 13 :3 d 3
5 :8 1 5 :4 1 b 1e 2a :2 1e
31 3e :2 31 47 56 :2 47 5f 6a
:2 5f b 1b 1f :2 b 26 37 3b
:2 26 b 1a 1e :2 b 25 35 39
:2 25 40 4e 52 :2 40 1c :3 1 c
15 14 c 1a c :2 1 c 15
14 c 1a c :2 1 b 14 13
b 1b b :2 1 10 19 18 10
1f 10 :2 1 10 19 18 10 1f
10 :2 1 11 1a 19 11 20 11
:2 1 6 14 18 14 :2 1 :3 4 1
3 14 :2 3 15 :2 3 13 :2 3 14
:2 3 13 3 6 e f :2 e 5
16 :2 5 16 :2 5 16 5 3 11
9 11 12 :2 11 5 16 :2 5 16
:2 5 16 5 14 11 :2 3 9 15
18 1a :2 15 27 29 :2 15 37 39
:2 15 9 2 7 e 17 1d 17
27 26 31 30 39 38 45 44
:2 e 2 3 b 13 23 34 43
53 :4 5 f 12 f 5 3 7
:2 1 7 :4 1 5 :4 1 b 19 25
:2 19 2c 39 :2 2c 42 51 :2 42 5a
65 :2 5a 15 24 28 :2 15 2f 3f
43 :2 2f 17 :3 1 c 15 14 c
1a c :2 1 c 15 14 c 1a
c :2 1 b 14 13 b 1b b
:2 1 10 19 18 10 1f 10 :2 1
10 19 18 10 1f 10 :2 1 11
1a 19 11 20 11 :2 1 6 14
18 14 :2 1 :3 4 1 3 16 :2 3
16 3 6 e f :2 e 5 16
:2 5 16 3b 3d :2 16 48 4a :2 16
:2 5 16 5 3 11 9 11 12
:2 11 5 16 :2 5 16 2b 2d :2 16
38 3a :2 16 :2 5 16 5 14 11
:2 3 4 10 3f 41 :2 10 48 4a
:2 10 18 1a :2 10 27 29 :2 10 37
39 :2 10 3a 3c :2 10 45 47 :2 10
4 2 7 e 17 1d 17 :2 e
2 3 b 13 22 :4 5 f 12
f 5 3 7 :2 1 7 :4 1 5
:8 1 5 :6 1 
169c
4
0 :3 1 :9 2 :8 3
:8 4 :3 2 :7 5 :8 6
:8 7 :8 8 :8 9 :8 a
:9 b :9 c :9 d :9 e
:9 f :9 10 :9 11 :9 12
:9 13 :9 14 :9 15 :9 16
:9 17 :9 18 :9 19 :9 1a
:9 1b :9 1c :9 1d :9 1e
:9 1f :9 20 :9 21 :9 22
:9 23 :4 25 :5 26 :5 27
:f 28 27 :d 2a :6 2b
:1b 2c 2b :4 2a 29
:3 27 26 :5 2f :f 30
2f :d 32 :6 33 :10 34
33 :4 32 31 :3 2f
2e :3 26 :3 25 :4 38
:b 39 :3 38 :4 3b :b 3c
:3 3b :5 3e :5 3f :2 40
:2 41 :2 40 :2 41 :2 40
:2 42 :2 40 :2 42 :2 40
:2 42 :3 40 3f :2 46
:2 47 :2 46 :2 47 :2 46
:2 48 :2 46 :2 48 :2 46
:2 48 :3 46 45 :3 3f
3e :5 4d :2 4e :2 50
:2 4e :2 50 :2 4e :2 51
:2 4e :2 51 :2 4e :2 51
:3 4e 4d :2 55 :2 56
:2 55 :2 56 :2 55 :2 57
:2 55 :2 57 :2 55 :2 57
:3 55 54 :3 4d 4c
:3 3e :5 65 66 :6 67
:5 68 :4 69 :c 6a :c 6b
:f 6c :5 6d :c 6f :c 70
:f 71 :f 72 6d :c 74
:c 75 :f 76 :f 77 73
:3 6d :3 7a :f 7b :3 7c
:7 80 :5 81 :2 80 :b 82
:f 83 69 :c 85 :c 86
:f 87 :5 8b :c 8d :c 8e
:f 8f 8b :c 91 :c 92
:f 93 90 :3 8b :f 95
:f 96 :f 97 :f 98 :f 99
:7 9d :2 9e :3 9f :2 9d
:b a0 :f a1 84 :3 69
:5 a3 :5 a4 :7 a5 :3 a6
a4 :7 a8 :3 a9 a7
:3 a4 :10 ab a3 :10 ad
ac :3 a3 :d af :6 b0
:2 af 66 b1 24
:4 b2 :5 b3 :2 24 b4
:4 2 :9 b5 :8 b6 :c b7
:8 b8 :c b9 :8 ba :8 bb
:3 b5 :8 bc :d be :5 bf
:2 be :5 bf :2 be :5 bf
:7 be :b c0 c1 :9 c2
:7 c3 :9 c6 :7 c7 c6
:4 c1 c0 c9 :6 ca
:9 cb :6 cc :6 cd :9 ce
:1a cf :3 c9 c8 :3 c0
:2 bd d1 :4 b5 :11 d2
:d d3 :3 d2 :8 d4 :8 d5
:8 d6 :8 d7 :8 d8 :8 d9
:8 da :8 db :8 dc :5 dd
:8 de :8 df :8 e0 :6 e1
:5 e2 :3 e4 :4 e5 :3 e6
e5 :5 e8 :3 e9 e8
:3 eb ea :3 e8 e7
:3 e5 :5 ee :5 ef :3 f0
:3 f1 :3 f2 ef :3 f4
:3 f5 :3 f6 f3 :3 ef
ee :5 f9 :3 fa :3 fb
:3 fc f9 :3 fe :3 ff
:3 100 fd :3 f9 f8
:3 ee :5 104 :3 105 :3 106
:3 107 108 104 :5 108
:3 109 :3 10a :3 10b 108
:3 104 :5 10e :2 10f :2 114
:2 10f :2 114 :2 10f :2 119
:2 10f :2 119 :2 10f :2 119
:2 10f :2 119 :2 10f :2 11a
:2 10f :2 11a :2 10f :2 11a
:2 10f :2 11a :2 10f :2 11b
:2 10f :2 11b :2 10f :2 11b
:2 10f :2 11b :2 10f :2 11c
:2 10f :2 11c :2 10f :2 11c
:2 10f :2 11c :2 10f :2 11d
:2 10f :2 11d :2 10f :2 11d
:2 10f :2 11d :2 10f :2 11e
:2 10f :2 11e :2 10f :2 11e
:2 10f :2 11e :2 10f :2 11f
:2 10f :2 11f :2 10f :2 11f
:2 10f :2 11f :2 10f :2 120
:2 10f :2 120 :2 10f :2 120
:2 10f :2 120 :2 10f :2 128
:2 10f :2 128 :2 10f :2 128
:2 10f 128 129 :2 10f
:2 129 :2 10f :2 129 :2 10f
:2 12a :2 10f :2 12a :3 10f
10e :2 12d :2 130 :2 12d
:2 130 :2 12d :2 134 :2 12d
:2 134 :2 12d :2 134 :2 12d
:2 134 :2 12d :2 135 :2 12d
:2 135 :2 12d :2 135 :2 12d
:2 135 :2 12d :2 136 :2 12d
:2 136 :2 12d :2 136 :2 12d
:2 136 :2 12d :2 137 :2 12d
:2 137 :2 12d :2 137 :2 12d
:2 137 :2 12d :2 138 :2 12d
:2 138 :2 12d :2 138 :2 12d
:2 138 :2 12d :2 139 :2 12d
:2 139 :2 12d :2 139 :2 12d
:2 139 :2 12d :2 13a :2 12d
:2 13a :2 12d :2 13a :2 12d
:2 13a :2 12d :2 13b :2 12d
:2 13b :2 12d :2 13b :2 12d
:2 13b :2 12d :2 142 :2 12d
:2 142 :2 12d :2 142 :2 12d
:2 142 :2 12d :2 143 :2 12d
:2 143 :2 12d :2 145 :2 12d
:2 145 :3 12d 12c :3 10e
:10 148 :18 149 148 14a
148 :4 14c :d 14d 14c
:f 14f 14e :3 14c 151
:7 152 :5 153 151 154
e3 :4 155 :2 e3 156
:4 d2 :9 157 :c 158 :9 159
:3 157 :8 15a :8 15b :8 15c
:8 15d :8 15e :8 15f :8 160
:7 161 :3 163 :4 164 :3 165
164 :5 167 :3 168 167
:3 16a 169 :3 167 166
:3 164 :5 170 :3 171 :3 172
:3 173 174 170 :5 174
:3 175 :3 176 :3 177 174
:3 170 :2 179 :2 17b :2 179
:2 17b :2 179 :2 185 :2 179
:2 185 :2 179 :2 185 :2 179
185 186 :2 179 :2 186
:2 179 :2 186 :3 179 :4 189
:d 18a 189 :f 18c 18b
:3 189 18e :7 18f :5 190
18e 191 162 :4 192
:2 162 193 :4 157 :9 194
:c 195 :9 196 :3 194 :a 197
:a 198 :8 199 :8 19a :8 19b
:8 19c :8 19d :8 19e :8 19f
:5 1a0 :7 1a1 :8 1a2 :8 1a3
:3 1a5 :4 1a6 :3 1a7 1a6
:5 1a9 :3 1aa 1a9 :3 1ac
1ab :3 1a9 1a8 :3 1a6
:5 1af :3 1b0 :3 1b1 1af
:3 1b3 :3 1b4 1b2 :3 1af
:5 1b7 :3 1b8 :3 1b9 :3 1ba
1bb 1b7 :5 1bb :3 1bc
:3 1bd :3 1be 1bb :3 1b7
:5 1c0 :2 1c1 :2 1c5 :2 1c1
:2 1c5 :2 1c1 :2 1c6 :2 1c1
:2 1c6 :2 1c1 :2 1cc :2 1c1
:2 1cc :2 1c1 :2 1cc :2 1c1
1cc 1cd :2 1c1 :2 1cd
:2 1c1 :2 1cd :2 1c1 :2 1ce
:2 1c1 :2 1ce :3 1c1 1c0
:2 1d4 :2 1d9 :2 1d4 :2 1d9
:2 1d4 :2 1da :2 1d4 :2 1da
:2 1d4 :2 1e1 :2 1d4 :2 1e1
:2 1d4 :2 1e1 :2 1d4 1e1
1e2 :2 1d4 :2 1e2 :2 1d4
:2 1e2 :2 1d4 :2 1e3 :2 1d4
:2 1e3 :3 1d4 1d3 :3 1c0
:4 1e9 :d 1ea 1e9 :f 1ec
1eb :3 1e9 1ee :7 1ef
:5 1f0 1ee 1f1 1a4
:4 1f2 :2 1a4 1f3 :4 194
:9 1f4 :c 1f5 :9 1f6 :3 1f4
:a 1f7 :a 1f8 :8 1f9 :8 1fa
:8 1fb :8 1fc :8 1fd :8 1fe
:8 1ff :5 200 :7 201 :3 203
:4 204 :3 205 204 :5 207
:3 208 207 :3 20a 209
:3 207 206 :3 204 :5 210
:3 211 :3 212 :3 213 214
210 :5 214 :3 215 :3 216
:3 217 214 :3 210 :2 219
:2 21b :2 219 :2 21b :2 219
:2 224 :2 219 :2 224 :2 219
:2 224 :2 219 224 225
:2 219 :2 225 :2 219 :2 225
:3 219 :4 228 :d 229 228
:f 22b 22a :3 228 22d
:7 22e :5 22f 22d 230
202 :4 231 :2 202 232
:4 1f4 :9 233 :c 234 :13 235
:5 236 :3 233 :a 237 :8 238
:8 239 :8 23a :8 23b :8 23c
:8 23d :8 23e :8 23f :5 240
:7 241 :8 242 :3 243 :4 244
:3 245 244 :5 247 :3 248
247 :3 24a 249 :3 247
246 :3 244 :5 250 :3 251
:3 252 :3 253 254 250
:5 254 :3 255 :3 256 :3 257
254 :3 250 :c 259 :5 25a
:3 25b 25c 25a :5 25c
:3 25d 25c :3 25a :2 25f
:2 263 :2 25f :2 263 :2 25f
:2 26e :2 25f :2 26e :2 25f
:2 273 :2 25f :2 273 :2 25f
:2 273 :2 25f :2 273 :2 25f
:2 274 :2 25f :2 274 :3 25f
276 259 :c 276 :2 277
:2 27a :2 277 :2 27a :2 277
:2 288 :2 277 :2 288 :2 277
:2 288 :2 277 288 289
:2 277 :2 289 :2 277 :2 289
:3 277 276 :3 259 :4 28c
:d 28d 28c :f 28f 28e
:3 28c 291 :a 292 :5 293
291 294 243 :4 295
:2 243 296 :4 233 :d 297
:4 298 :3 297 :a 299 :7 29a
:7 29b :8 29c :8 29d :8 29e
:8 29f :8 2a0 :8 2a1 :8 2a2
:8 2a3 :8 2a4 :8 2a6 :24 2a7
:18 2a8 :c 2a9 :c 2aa 2a7
:5 2ab :2 2ac :2e 2ae :2e 2b0
:2f 2b2 :2f 2b4 :2f 2b6 :2f 2b8
:2f 2ba 2b9 2b7 2b5
2b3 2b1 2af 2ae
2bb 2ae 2ad 2ae
2ad :4 2a7 2a6 :c 2bd
:c 2be :c 2bf :c 2c0 :c 2c1
:c 2c2 :c 2c3 2bd 2c4
2c5 2c6 2c7 :3 2c8
:2e 2ca :2e 2cc :2f 2ce :2f 2d0
:2f 2d2 :2f 2d4 :2f 2d6 2d5
2d3 2d1 2cf 2cd
2cb 2ca 2d7 2ca
2c9 2ca 2c9 :4 2bd
2bc :3 2a6 :5 2d9 :2 2da
:2 2dc :2 2da :2 2dc :2 2da
:2 2de :2 2da :2 2de :3 2da
:d 2e1 :3 2d9 :5 2e3 :2 2e4
:2 2e5 :2 2e4 :2 2e5 :3 2e4
:b 2e7 :3 2e3 :5 2e9 :b 2ef
:b 2f4 :3 2f5 :5 2f6 :3 2f7
:3 2f6 :a 2f9 :2 2fb :2 2f9
:2 2fb :3 2f9 :b 2fe :b 2ff
:b 303 :3 2e9 :5 305 :b 306
:b 30a :3 305 :5 30c :2 30d
:2 30e :2 30d :2 30e :3 30d
:b 312 :b 313 :b 317 :3 30c
:5 319 :b 31a :b 31e :3 319
:5 320 :b 321 :b 325 :3 320
:19 327 :b 328 :10 329 :9 32a
:2 329 :4 328 :b 32b :3 328
:13 32c :b 32d :3 32c :13 32e
:13 32f :5 330 :2 2a5 331
:4 297 :10 332 :7 333 :8 334
:8 335 :9 336 :9 337 :9 338
:9 339 :9 33a :9 33b :9 33c
:9 33d :5 33f :8 340 :5 341
:2 340 :8 341 :6 33f 342
:6 343 :5 344 :3 345 :3 346
:3 347 :3 348 :3 349 :3 34a
:4 34b :d 34c 34b :d 34e
:d 34f :f 350 :f 351 :f 352
:f 353 34d :3 34b 355
:9 356 :1a 357 :3 355 342
358 33e :5 359 :2 33e
35a :4 332 :11 35b :a 35c
:f 35d :3 35b :8 35e :8 35f
:8 360 :8 361 :8 362 :8 363
:6 364 :5 365 :3 367 :3 368
:3 369 :3 36a :3 36b :5 36d
:3 36e :3 36f :3 370 371
36d :5 371 :3 372 :3 373
:3 374 371 :3 36d :2 376
:2 38b :2 376 :2 38b :2 376
:2 38b :3 376 :11 392 393
:9 394 :5 395 393 396
366 :4 397 :2 366 398
:4 35b :11 39b :a 39c :3 39b
:8 39d :8 39e :8 39f :8 3a0
:8 3a1 :8 3a2 :6 3a3 :5 3a4
:3 3a6 :3 3a7 :5 3a9 :3 3aa
:b 3ab :3 3ac 3ad 3a9
:5 3ad :3 3ae :b 3af :3 3b0
3ad :3 3a9 :2 3b2 :2 3bf
:2 3b2 :2 3bf :2 3b2 :2 3c0
:2 3b2 :2 3c0 :2 3b2 :2 3c0
:2 3b2 :2 3c3 :2 3b2 :2 3c3
:3 3b2 :9 3c7 3c8 :6 3c9
:5 3ca 3c8 3cb 3a5
:4 3cc :2 3a5 3cd :4 39b
:4 2 3cf :6 1 
52e0
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 4c0
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 d
8a 0 b 8
:3 0 a :7 0 13
12 :3 0 c :3 0
b :7 0 17 16
:3 0 21 22 0
f 8 :3 0 d
:7 0 1b 1a :3 0
1d :2 0 4c0 4
1e :2 0 12 :2 0
16 f :3 0 10
:2 0 4 23 :7 0
26 24 0 4be
0 e :6 0 15
:2 0 1a 8 :3 0
18 28 2a :6 0
13 :4 0 2e 2b
2c 4be 0 11
:6 0 17 :2 0 1e
8 :3 0 1c 30
32 :6 0 13 :4 0
36 33 34 4be
0 14 :6 0 19
:2 0 22 8 :3 0
20 38 3a :6 0
13 :4 0 3e 3b
3c 4be 0 16
:6 0 1b :2 0 26
8 :3 0 24 40
42 :6 0 13 :4 0
46 43 44 4be
0 18 :6 0 15
:2 0 2a 8 :3 0
28 48 4a :6 0
13 :4 0 4e 4b
4c 4be 0 1a
:6 0 15 :2 0 2f
6 :3 0 1d :2 0
2c 50 53 :6 0
1e :2 0 57 54
55 4be 0 1c
:6 0 15 :2 0 34
6 :3 0 1d :2 0
31 59 5c :6 0
1e :2 0 60 5d
5e 4be 0 1f
:6 0 15 :2 0 39
6 :3 0 1d :2 0
36 62 65 :6 0
1e :2 0 69 66
67 4be 0 20
:6 0 15 :2 0 3e
6 :3 0 1d :2 0
3b 6b 6e :6 0
1e :2 0 72 6f
70 4be 0 21
:6 0 15 :2 0 43
6 :3 0 1d :2 0
40 74 77 :6 0
1e :2 0 7b 78
79 4be 0 22
:6 0 15 :2 0 48
6 :3 0 1d :2 0
45 7d 80 :6 0
1e :2 0 84 81
82 4be 0 23
:6 0 15 :2 0 4d
6 :3 0 1d :2 0
4a 86 89 :6 0
1e :2 0 8d 8a
8b 4be 0 24
:6 0 15 :2 0 52
6 :3 0 1d :2 0
4f 8f 92 :6 0
1e :2 0 96 93
94 4be 0 25
:6 0 15 :2 0 57
6 :3 0 1d :2 0
54 98 9b :6 0
1e :2 0 9f 9c
9d 4be 0 26
:6 0 15 :2 0 5c
6 :3 0 1d :2 0
59 a1 a4 :6 0
1e :2 0 a8 a5
a6 4be 0 27
:6 0 15 :2 0 61
6 :3 0 1d :2 0
5e aa ad :6 0
1e :2 0 b1 ae
af 4be 0 28
:6 0 15 :2 0 66
6 :3 0 1d :2 0
63 b3 b6 :6 0
1e :2 0 ba b7
b8 4be 0 29
:6 0 15 :2 0 6b
6 :3 0 1d :2 0
68 bc bf :6 0
1e :2 0 c3 c0
c1 4be 0 2a
:6 0 15 :2 0 70
6 :3 0 1d :2 0
6d c5 c8 :6 0
1e :2 0 cc c9
ca 4be 0 2b
:6 0 15 :2 0 75
6 :3 0 1d :2 0
72 ce d1 :6 0
1e :2 0 d5 d2
d3 4be 0 2c
:6 0 15 :2 0 7a
6 :3 0 1d :2 0
77 d7 da :6 0
1e :2 0 de db
dc 4be 0 2d
:6 0 15 :2 0 7f
6 :3 0 1d :2 0
7c e0 e3 :6 0
1e :2 0 e7 e4
e5 4be 0 2e
:6 0 15 :2 0 84
6 :3 0 1d :2 0
81 e9 ec :6 0
1e :2 0 f0 ed
ee 4be 0 2f
:6 0 15 :2 0 89
6 :3 0 1d :2 0
86 f2 f5 :6 0
1e :2 0 f9 f6
f7 4be 0 30
:6 0 15 :2 0 8e
6 :3 0 1d :2 0
8b fb fe :6 0
1e :2 0 102 ff
100 4be 0 31
:6 0 15 :2 0 93
6 :3 0 1d :2 0
90 104 107 :6 0
1e :2 0 10b 108
109 4be 0 32
:6 0 15 :2 0 98
6 :3 0 1d :2 0
95 10d 110 :6 0
1e :2 0 114 111
112 4be 0 33
:6 0 15 :2 0 9d
6 :3 0 1d :2 0
9a 116 119 :6 0
1e :2 0 11d 11a
11b 4be 0 34
:6 0 15 :2 0 a2
6 :3 0 1d :2 0
9f 11f 122 :6 0
1e :2 0 126 123
124 4be 0 35
:6 0 37 :2 0 a7
6 :3 0 1d :2 0
a4 128 12b :6 0
1e :2 0 12f 12c
12d 4be 0 36
:6 0 9 :3 0 a9
131 132 :3 0 5
:3 0 38 :2 0 39
:2 0 ad 135 137
:3 0 d :3 0 38
:2 0 3a :4 0 b2
13a 13c :3 0 3b
:3 0 3c :3 0 5
:3 0 38 :2 0 b7
141 142 :3 0 3d
:3 0 7 :3 0 38
:2 0 bc 146 147
:3 0 143 149 148
:2 0 13e 14a 0
14c :2 0 14b :2 0
14d bf 182 3b
:3 0 3c :3 0 5
:3 0 38 :2 0 c3
151 152 :3 0 3d
:3 0 7 :3 0 38
:2 0 c8 156 157
:3 0 153 159 158
:2 0 3e :3 0 3f
:2 0 40 :3 0 cb
15c 15e :3 0 41
:3 0 3e :3 0 42
:3 0 ce 161 164
3f :2 0 40 :3 0
d1 166 168 :3 0
d4 43 :3 0 d6
16c 178 0 179
:3 0 3d :3 0 7
:3 0 38 :2 0 da
170 171 :3 0 44
:3 0 37 :2 0 dd
174 175 :3 0 172
177 176 :4 0 16a
16d 0 17a :3 0
15f 160 17b 15a
17d 17c :2 0 14e
17e 0 180 :2 0
17f :2 0 181 df
183 13d 14d 0
184 0 181 0
184 e1 0 185
e4 1c8 d :3 0
38 :2 0 3a :4 0
e8 187 189 :3 0
3b :3 0 3c :3 0
5 :3 0 38 :2 0
ed 18e 18f :3 0
3d :3 0 7 :3 0
38 :2 0 f2 193
194 :3 0 190 196
195 :2 0 18b 197
0 199 :2 0 198
:2 0 19a f5 1c4
3b :3 0 3c :3 0
5 :3 0 38 :2 0
f9 19e 19f :3 0
3d :3 0 7 :3 0
38 :2 0 fe 1a3
1a4 :3 0 1a0 1a6
1a5 :2 0 3e :3 0
3f :2 0 40 :3 0
101 1a9 1ab :3 0
42 :3 0 3f :2 0
40 :3 0 104 1af
1b1 :3 0 107 43
:3 0 109 1b5 1ba
0 1bb :3 0 44
:3 0 37 :2 0 10b
1b8 1b9 :5 0 1b3
1b6 0 1bc :3 0
1ac 1ad 1bd 1a7
1bf 1be :2 0 19b
1c0 0 1c2 :2 0
1c1 :2 0 1c3 10d
1c5 18a 19a 0
1c6 0 1c3 0
1c6 10f 0 1c7
112 1c9 138 185
0 1ca 0 1c7
0 1ca 114 0
1cb 117 1cc 133
1cb 0 1cd 119
0 4bb 9 :3 0
45 :2 0 11b 1cf
1d0 :3 0 16 :3 0
46 :4 0 3f :2 0
9 :3 0 11d 1d4
1d6 :3 0 3f :2 0
47 :4 0 120 1d8
1da :3 0 1d2 1db
0 1dd 123 1de
1d1 1dd 0 1df
125 0 4bb a
:3 0 45 :2 0 127
1e1 1e2 :3 0 18
:3 0 48 :4 0 3f
:2 0 a :3 0 129
1e6 1e8 :3 0 3f
:2 0 47 :4 0 12c
1ea 1ec :3 0 1e4
1ed 0 1ef 12f
1f0 1e3 1ef 0
1f1 131 0 4bb
5 :3 0 38 :2 0
39 :2 0 135 1f3
1f5 :3 0 d :3 0
38 :2 0 3a :4 0
13a 1f8 1fa :3 0
1a :3 0 49 :4 0
3f :2 0 7 :3 0
13d 1fe 200 :3 0
3f :2 0 4a :4 0
140 202 204 :3 0
3f :2 0 16 :3 0
143 206 208 :3 0
3f :2 0 18 :3 0
146 20a 20c :3 0
3f :2 0 4b :4 0
149 20e 210 :3 0
1fc 211 0 213
14c 22c 1a :3 0
49 :4 0 3f :2 0
7 :3 0 14e 216
218 :3 0 3f :2 0
4c :4 0 151 21a
21c :3 0 3f :2 0
16 :3 0 154 21e
220 :3 0 3f :2 0
18 :3 0 157 222
224 :3 0 3f :2 0
4b :4 0 15a 226
228 :3 0 214 229
0 22b 15d 22d
1fb 213 0 22e
0 22b 0 22e
15f 0 22f 162
269 d :3 0 38
:2 0 3a :4 0 166
231 233 :3 0 1a
:3 0 4d :4 0 3f
:2 0 7 :3 0 169
237 239 :3 0 3f
:2 0 4e :4 0 16c
23b 23d :3 0 3f
:2 0 16 :3 0 16f
23f 241 :3 0 3f
:2 0 18 :3 0 172
243 245 :3 0 3f
:2 0 4f :4 0 175
247 249 :3 0 235
24a 0 24c 178
265 1a :3 0 50
:4 0 3f :2 0 7
:3 0 17a 24f 251
:3 0 3f :2 0 51
:4 0 17d 253 255
:3 0 3f :2 0 16
:3 0 180 257 259
:3 0 3f :2 0 18
:3 0 183 25b 25d
:3 0 3f :2 0 4f
:4 0 186 25f 261
:3 0 24d 262 0
264 189 266 234
24c 0 267 0
264 0 267 18b
0 268 18e 26a
1f6 22f 0 26b
0 268 0 26b
190 0 4bb 52
:3 0 e :3 0 1a
:3 0 26d 26e 0
26f :2 0 4bb 53
:3 0 e :3 0 11
:3 0 14 :4 0 276
:2 0 4af 272 277
:3 0 193 :3 0 54
:3 0 e :3 0 55
:3 0 279 27a :4 0
27b :3 0 4af b
:3 0 37 :2 0 196
27e 27f :3 0 3
:3 0 56 :3 0 281
282 0 5 :3 0
7 :3 0 11 :3 0
14 :3 0 b :3 0
3a :4 0 28 :3 0
198 283 28b :2 0
35b 3 :3 0 56
:3 0 28d 28e 0
5 :3 0 7 :3 0
11 :3 0 14 :3 0
b :3 0 57 :4 0
29 :3 0 1a0 28f
297 :2 0 35b 28
:3 0 41 :3 0 28
:3 0 1e :2 0 1a8
29a 29d 58 :2 0
41 :3 0 29 :3 0
1e :2 0 1ab 2a0
2a3 1ae 29f 2a5
:3 0 299 2a6 0
35b 7 :3 0 38
:2 0 59 :4 0 1b3
2a9 2ab :3 0 5a
:3 0 5b :3 0 2ad
2ae 0 5 :3 0
7 :3 0 11 :3 0
14 :3 0 b :3 0
3a :4 0 2c :3 0
1b6 2af 2b7 :2 0
2e3 5a :3 0 5b
:3 0 2b9 2ba 0
5 :3 0 7 :3 0
11 :3 0 14 :3 0
b :3 0 57 :4 0
2d :3 0 1be 2bb
2c3 :2 0 2e3 2c
:3 0 41 :3 0 2c
:3 0 1e :2 0 1c6
2c6 2c9 58 :2 0
41 :3 0 2d :3 0
1e :2 0 1c9 2cc
2cf 1cc 2cb 2d1
:3 0 2c5 2d2 0
2e3 28 :3 0 41
:3 0 28 :3 0 1e
:2 0 1cf 2d5 2d8
5c :2 0 41 :3 0
2c :3 0 1e :2 0
1d2 2db 2de 1d5
2da 2e0 :3 0 2d4
2e1 0 2e3 1d8
31b 3 :3 0 5d
:3 0 2e4 2e5 0
5 :3 0 7 :3 0
11 :3 0 14 :3 0
b :3 0 3a :4 0
2c :3 0 1dd 2e6
2ee :2 0 31a 3
:3 0 5d :3 0 2f0
2f1 0 5 :3 0
7 :3 0 11 :3 0
14 :3 0 b :3 0
57 :4 0 2d :3 0
1e5 2f2 2fa :2 0
31a 2c :3 0 41
:3 0 2c :3 0 1e
:2 0 1ed 2fd 300
58 :2 0 41 :3 0
2d :3 0 1e :2 0
1f0 303 306 1f3
302 308 :3 0 2fc
309 0 31a 28
:3 0 41 :3 0 28
:3 0 1e :2 0 1f6
30c 30f 58 :2 0
41 :3 0 2c :3 0
1e :2 0 1f9 312
315 1fc 311 317
:3 0 30b 318 0
31a 1ff 31c 2ac
2e3 0 31d 0
31a 0 31d 204
0 35b 2c :3 0
1e :2 0 31e 31f
0 35b 3 :3 0
5e :3 0 321 322
0 5 :3 0 7
:3 0 11 :3 0 14
:3 0 b :3 0 57
:4 0 20 :3 0 21
:3 0 22 :3 0 33
:3 0 207 323 32e
:2 0 35b 21 :3 0
1e :2 0 330 331
0 35b 3 :3 0
5f :3 0 333 334
0 5 :3 0 7
:3 0 11 :3 0 14
:3 0 2f :3 0 30
:3 0 31 :3 0 32
:3 0 34 :3 0 212
335 33f :2 0 35b
3 :3 0 60 :3 0
341 342 0 5
:3 0 7 :3 0 11
:3 0 14 :3 0 35
:3 0 36 :3 0 21c
343 34a :2 0 35b
25 :3 0 41 :3 0
35 :3 0 1e :2 0
223 34d 350 58
:2 0 41 :3 0 36
:3 0 1e :2 0 226
353 356 229 352
358 :3 0 34c 359
0 35b 22c 44f
3 :3 0 56 :3 0
35c 35d 0 5
:3 0 7 :3 0 11
:3 0 14 :3 0 b
:3 0 3a :4 0 28
:3 0 237 35e 366
:2 0 44e 3 :3 0
56 :3 0 368 369
0 5 :3 0 7
:3 0 11 :3 0 14
:3 0 b :3 0 57
:4 0 29 :3 0 23f
36a 372 :2 0 44e
28 :3 0 41 :3 0
28 :3 0 1e :2 0
247 375 378 58
:2 0 41 :3 0 29
:3 0 1e :2 0 24a
37b 37e 24d 37a
380 :3 0 374 381
0 44e 7 :3 0
38 :2 0 59 :4 0
252 384 386 :3 0
5a :3 0 5b :3 0
388 389 0 5
:3 0 7 :3 0 11
:3 0 14 :3 0 b
:3 0 3a :4 0 2c
:3 0 255 38a 392
:2 0 3af 5a :3 0
5b :3 0 394 395
0 5 :3 0 7
:3 0 11 :3 0 14
:3 0 b :3 0 3a
:4 0 2d :3 0 25d
396 39e :2 0 3af
2c :3 0 41 :3 0
2c :3 0 1e :2 0
265 3a1 3a4 58
:2 0 41 :3 0 2d
:3 0 1e :2 0 268
3a7 3aa 26b 3a6
3ac :3 0 3a0 3ad
0 3af 26e 3d8
3 :3 0 5d :3 0
3b0 3b1 0 5
:3 0 7 :3 0 11
:3 0 14 :3 0 b
:3 0 3a :4 0 2c
:3 0 272 3b2 3ba
:2 0 3d7 3 :3 0
5d :3 0 3bc 3bd
0 5 :3 0 7
:3 0 11 :3 0 14
:3 0 b :3 0 57
:4 0 2d :3 0 27a
3be 3c6 :2 0 3d7
2c :3 0 41 :3 0
2c :3 0 1e :2 0
282 3c9 3cc 58
:2 0 41 :3 0 2d
:3 0 1e :2 0 285
3cf 3d2 288 3ce
3d4 :3 0 3c8 3d5
0 3d7 28b 3d9
387 3af 0 3da
0 3d7 0 3da
28f 0 44e 3
:3 0 5e :3 0 3db
3dc 0 5 :3 0
7 :3 0 11 :3 0
14 :3 0 b :3 0
3a :4 0 20 :3 0
21 :3 0 22 :3 0
33 :3 0 292 3dd
3e8 :2 0 44e 3
:3 0 5e :3 0 3ea
3eb 0 5 :3 0
7 :3 0 11 :3 0
14 :3 0 b :3 0
57 :4 0 23 :3 0
24 :3 0 27 :3 0
33 :3 0 29d 3ec
3f7 :2 0 44e 20
:3 0 41 :3 0 20
:3 0 1e :2 0 2a8
3fa 3fd 58 :2 0
41 :3 0 23 :3 0
1e :2 0 2ab 400
403 2ae 3ff 405
:3 0 3f9 406 0
44e 21 :3 0 41
:3 0 21 :3 0 1e
:2 0 2b1 409 40c
58 :2 0 41 :3 0
24 :3 0 1e :2 0
2b4 40f 412 2b7
40e 414 :3 0 408
415 0 44e 22
:3 0 41 :3 0 22
:3 0 1e :2 0 2ba
418 41b 58 :2 0
41 :3 0 27 :3 0
1e :2 0 2bd 41e
421 2c0 41d 423
:3 0 417 424 0
44e 3 :3 0 5f
:3 0 426 427 0
5 :3 0 7 :3 0
11 :3 0 14 :3 0
2f :3 0 30 :3 0
31 :3 0 32 :3 0
34 :3 0 2c3 428
432 :2 0 44e 3
:3 0 60 :3 0 434
435 0 5 :3 0
7 :3 0 11 :3 0
14 :3 0 35 :3 0
36 :3 0 2cd 436
43d :2 0 44e 25
:3 0 41 :3 0 35
:3 0 1e :2 0 2d4
440 443 58 :2 0
41 :3 0 36 :3 0
1e :2 0 2d7 446
449 2da 445 44b
:3 0 43f 44c 0
44e 2dd 450 280
35b 0 451 0
44e 0 451 2ea
0 4af 7 :3 0
38 :2 0 59 :4 0
2ef 453 455 :3 0
2f :3 0 30 :3 0
61 :2 0 2f4 459
45a :3 0 2f :3 0
2f :3 0 5c :2 0
30 :3 0 2f7 45e
460 :3 0 45c 461
0 466 30 :3 0
1e :2 0 463 464
0 466 2fa 472
30 :3 0 30 :3 0
5c :2 0 2f :3 0
2fd 469 46b :3 0
467 46c 0 471
2f :3 0 1e :2 0
46e 46f 0 471
300 473 45b 466
0 474 0 471
0 474 303 0
485 1c :3 0 41
:3 0 28 :3 0 1e
:2 0 306 476 479
5c :2 0 41 :3 0
2c :3 0 1e :2 0
309 47c 47f 30c
47b 481 :3 0 482
:2 0 475 483 0
485 30f 497 1c
:3 0 41 :3 0 28
:3 0 1e :2 0 312
487 48a 58 :2 0
41 :3 0 2c :3 0
1e :2 0 315 48d
490 318 48c 492
:3 0 493 :2 0 486
494 0 496 31b
498 456 485 0
499 0 496 0
499 31d 0 4af
3 :3 0 62 :3 0
49a 49b 0 5
:3 0 7 :3 0 11
:3 0 14 :3 0 1c
:3 0 1f :3 0 20
:3 0 22 :3 0 25
:3 0 28 :3 0 2f
:3 0 30 :3 0 31
:3 0 32 :3 0 33
:3 0 34 :3 0 320
49c 4ad :2 0 4af
331 4b1 53 :4 0
4af :4 0 4bb 63
:3 0 e :4 0 4b5
:2 0 4bb 4b3 0
64 :3 0 4b8 4b9
:2 0 4ba 64 :5 0
4b7 :2 0 4bb 337
4bf :3 0 4bf 4
:3 0 340 4bf 4be
4bb 4bc :6 0 4c0
1 0 4 1e
4bf 1696 :2 0 62
:a 0 5b2 4 :7 0
362 1143 0 360
6 :3 0 65 :7 0
4c5 4c4 :3 0 366
1169 0 364 8
:3 0 66 :7 0 4c9
4c8 :3 0 8 :3 0
11 :7 0 4cd 4cc
:3 0 36a 118f 0
368 8 :3 0 14
:7 0 4d1 4d0 :3 0
6 :3 0 1c :7 0
4d5 4d4 :3 0 36e
11b5 0 36c 6
:3 0 1f :7 0 4d9
4d8 :3 0 6 :3 0
20 :7 0 4dd 4dc
:3 0 372 11db 0
370 6 :3 0 22
:7 0 4e1 4e0 :3 0
6 :3 0 25 :7 0
4e5 4e4 :3 0 376
1201 0 374 6
:3 0 28 :7 0 4e9
4e8 :3 0 6 :3 0
2f :7 0 4ed 4ec
:3 0 37a 1227 0
378 6 :3 0 30
:7 0 4f1 4f0 :3 0
6 :3 0 31 :7 0
4f5 4f4 :3 0 37e
124d 0 37c 6
:3 0 32 :7 0 4f9
4f8 :3 0 6 :3 0
33 :7 0 4fd 4fc
:3 0 68 :2 0 380
6 :3 0 34 :7 0
501 500 :3 0 503
:2 0 5b2 4c2 504
:2 0 69 :2 0 393
6 :3 0 391 507
509 :6 0 1e :2 0
50d 50a 50b 5b0
0 67 :6 0 69
:3 0 510 :3 0 395
67 :3 0 3b :3 0
397 514 52f 0
530 :3 0 3c :3 0
65 :3 0 38 :2 0
39b 518 519 :3 0
3d :3 0 66 :3 0
38 :2 0 3a0 51d
51e :3 0 51a 520
51f :2 0 3e :3 0
11 :3 0 38 :2 0
3a5 524 525 :3 0
521 527 526 :2 0
40 :3 0 14 :3 0
38 :2 0 3aa 52b
52c :3 0 528 52e
52d :3 0 532 533
:5 0 511 515 0
3ad 0 531 :2 0
5ad 67 :3 0 37
:2 0 3af 536 537
:3 0 67 :3 0 38
:2 0 1e :2 0 3b3
53a 53c :3 0 538
53e 53d :2 0 3b
:3 0 3c :3 0 3d
:3 0 3e :3 0 40
:3 0 6a :3 0 6b
:3 0 6c :3 0 6d
:3 0 6e :3 0 6f
:3 0 70 :3 0 71
:3 0 72 :3 0 73
:3 0 74 :3 0 75
:3 0 65 :3 0 66
:3 0 11 :3 0 14
:3 0 1c :3 0 20
:3 0 22 :3 0 25
:3 0 28 :3 0 2f
:3 0 30 :3 0 31
:3 0 32 :3 0 1c
:3 0 33 :3 0 34
:3 0 3b6 :3 0 540
563 564 565 :4 0
3c7 3d8 :4 0 562
:2 0 566 3da 5aa
3b :3 0 6a :3 0
1c :3 0 568 569
6b :3 0 20 :3 0
56b 56c 6c :3 0
22 :3 0 56e 56f
6d :3 0 25 :3 0
571 572 6e :3 0
28 :3 0 574 575
6f :3 0 2f :3 0
577 578 70 :3 0
30 :3 0 57a 57b
71 :3 0 31 :3 0
57d 57e 72 :3 0
32 :3 0 580 581
73 :3 0 1c :3 0
583 584 74 :3 0
33 :3 0 586 587
75 :3 0 34 :3 0
589 58a 3c :3 0
65 :3 0 38 :2 0
3de 58e 58f :3 0
3d :3 0 66 :3 0
38 :2 0 3e3 593
594 :3 0 590 596
595 :2 0 3e :3 0
11 :3 0 38 :2 0
3e8 59a 59b :3 0
597 59d 59c :2 0
40 :3 0 14 :3 0
38 :2 0 3ed 5a1
5a2 :3 0 59e 5a4
5a3 :2 0 567 5a7
5a5 0 5a8 0
3f0 0 5a6 :2 0
5a9 3fd 5ab 53f
566 0 5ac 0
5a9 0 5ac 3ff
0 5ad 402 5b1
:3 0 5b1 62 :3 0
405 5b1 5b0 5ad
5ae :6 0 5b2 1
0 4c2 504 5b1
1696 :2 0 56 :a 0
891 5 :7 0 409
14f4 0 407 6
:3 0 65 :7 0 5b7
5b6 :3 0 40d 151a
0 40b 8 :3 0
66 :7 0 5bb 5ba
:3 0 8 :3 0 76
:7 0 5bf 5be :3 0
411 1540 0 40f
8 :3 0 14 :7 0
5c3 5c2 :3 0 c
:3 0 77 :7 0 5c7
5c6 :3 0 415 :2 0
413 8 :3 0 78
:7 0 5cb 5ca :3 0
79 :3 0 6 :3 0
28 :6 0 5d0 5cf
:3 0 5d2 :2 0 891
5b4 5d3 :2 0 7b
:2 0 41f 8 :3 0
12 :2 0 41d 5d6
5d8 :6 0 13 :4 0
5dc 5d9 5da 88f
0 11 :6 0 7d
:2 0 423 8 :3 0
421 5de 5e0 :6 0
13 :4 0 5e4 5e1
5e2 88f 0 7a
:6 0 7f :2 0 427
8 :3 0 425 5e6
5e8 :6 0 13 :4 0
5ec 5e9 5ea 88f
0 7c :6 0 81
:2 0 42b 8 :3 0
429 5ee 5f0 :6 0
13 :4 0 5f4 5f1
5f2 88f 0 7e
:6 0 7f :2 0 42f
8 :3 0 42d 5f6
5f8 :6 0 13 :4 0
5fc 5f9 5fa 88f
0 80 :6 0 7f
:2 0 433 8 :3 0
431 5fe 600 :6 0
13 :4 0 604 601
602 88f 0 82
:6 0 7b :2 0 437
8 :3 0 435 606
608 :6 0 13 :4 0
60c 609 60a 88f
0 83 :6 0 7b
:2 0 43b 8 :3 0
439 60e 610 :6 0
13 :4 0 614 611
612 88f 0 84
:6 0 441 16a6 0
43f 8 :3 0 43d
616 618 :6 0 13
:4 0 61c 619 61a
88f 0 85 :6 0
88 :2 0 445 c
:3 0 61e :7 0 621
61f 0 88f 0
86 :6 0 8 :3 0
88 :2 0 443 623
625 :6 0 13 :4 0
629 626 627 88f
0 87 :6 0 88
:2 0 449 8 :3 0
447 62b 62d :6 0
13 :4 0 631 62e
62f 88f 0 89
:6 0 44f 1742 0
44d 8 :3 0 44b
633 635 :6 0 13
:4 0 639 636 637
88f 0 8a :6 0
8b :3 0 63b 0
63e 88f 8d :3 0
8e :7 0 8c 63e
63b :4 0 28 :3 0
8c :3 0 641 :7 0
644 642 0 88f
0 e :6 0 1e
:2 0 645 646 0
88c 77 :3 0 37
:2 0 451 649 64a
:3 0 82 :3 0 8f
:4 0 64c 64d 0
64f 453 661 78
:3 0 38 :2 0 57
:4 0 457 651 653
:3 0 82 :3 0 90
:4 0 655 656 0
658 45a 65d 82
:3 0 91 :4 0 659
65a 0 65c 45c
65e 654 658 0
65f 0 65c 0
65f 45e 0 660
461 662 64b 64f
0 663 0 660
0 663 463 0
88c 66 :3 0 38
:2 0 59 :4 0 468
665 667 :3 0 78
:3 0 38 :2 0 3a
:4 0 46d 66a 66c
:3 0 87 :3 0 92
:4 0 66e 66f 0
677 89 :3 0 93
:4 0 671 672 0
677 8a :3 0 94
:4 0 674 675 0
677 470 682 87
:3 0 95 :4 0 678
679 0 681 89
:3 0 96 :4 0 67b
67c 0 681 8a
:3 0 97 :4 0 67e
67f 0 681 474
683 66d 677 0
684 0 681 0
684 478 0 685
47b 6a3 78 :3 0
38 :2 0 3a :4 0
47f 687 689 :3 0
87 :3 0 94 :4 0
68b 68c 0 694
89 :3 0 98 :4 0
68e 68f 0 694
8a :3 0 98 :4 0
691 692 0 694
482 69f 87 :3 0
97 :4 0 695 696
0 69e 89 :3 0
99 :4 0 698 699
0 69e 8a :3 0
99 :4 0 69b 69c
0 69e 486 6a0
68a 694 0 6a1
0 69e 0 6a1
48a 0 6a2 48d
6a4 668 685 0
6a5 0 6a2 0
6a5 48f 0 88c
65 :3 0 38 :2 0
39 :2 0 494 6a7
6a9 :3 0 83 :3 0
9a :4 0 6ab 6ac
0 6b5 7e :3 0
9b :4 0 6ae 6af
0 6b5 80 :3 0
9c :4 0 6b1 6b2
0 6b5 9d :3 0
497 6c6 65 :3 0
38 :2 0 1d :2 0
49d 6b7 6b9 :3 0
83 :3 0 9e :4 0
6bb 6bc 0 6c4
7e :3 0 9f :4 0
6be 6bf 0 6c4
80 :3 0 a0 :4 0
6c1 6c2 0 6c4
4a0 6c5 6ba 6c4
0 6c7 6aa 6b5
0 6c7 4a4 0
88c 66 :3 0 38
:2 0 a1 :4 0 4a9
6c9 6cb :3 0 7c
:3 0 a2 :4 0 3f
:2 0 80 :3 0 4ac
6cf 6d1 :3 0 3f
:2 0 a3 :4 0 4af
6d3 6d5 :3 0 3f
:2 0 89 :3 0 4b2
6d7 6d9 :3 0 3f
:2 0 a4 :4 0 4b5
6db 6dd :3 0 3f
:2 0 89 :3 0 4b8
6df 6e1 :3 0 3f
:2 0 a5 :4 0 4bb
6e3 6e5 :3 0 3f
:2 0 89 :3 0 4be
6e7 6e9 :3 0 3f
:2 0 a6 :4 0 4c1
6eb 6ed :3 0 3f
:2 0 89 :3 0 4c4
6ef 6f1 :3 0 3f
:2 0 a7 :4 0 4c7
6f3 6f5 :3 0 3f
:2 0 89 :3 0 4ca
6f7 6f9 :3 0 3f
:2 0 a8 :4 0 4cd
6fb 6fd :3 0 3f
:2 0 89 :3 0 4d0
6ff 701 :3 0 3f
:2 0 a9 :4 0 4d3
703 705 :3 0 3f
:2 0 89 :3 0 4d6
707 709 :3 0 3f
:2 0 aa :4 0 4d9
70b 70d :3 0 3f
:2 0 89 :3 0 4dc
70f 711 :3 0 3f
:2 0 ab :4 0 4df
713 715 :3 0 3f
:2 0 89 :3 0 4e2
717 719 :3 0 3f
:2 0 ac :4 0 4e5
71b 71d :3 0 3f
:2 0 89 :3 0 4e8
71f 721 :3 0 3f
:2 0 ad :4 0 4eb
723 725 :3 0 3f
:2 0 89 :3 0 4ee
727 729 :3 0 3f
:2 0 ae :4 0 4f1
72b 72d :3 0 3f
:2 0 89 :3 0 4f4
72f 731 :3 0 3f
:2 0 af :4 0 4f7
733 735 :3 0 3f
:2 0 89 :3 0 4fa
737 739 :3 0 3f
:2 0 b0 :4 0 4fd
73b 73d :3 0 3f
:2 0 89 :3 0 500
73f 741 :3 0 3f
:2 0 b1 :4 0 503
743 745 :3 0 3f
:2 0 89 :3 0 506
747 749 :3 0 3f
:2 0 b2 :4 0 509
74b 74d :3 0 3f
:2 0 89 :3 0 50c
74f 751 :3 0 3f
:2 0 b3 :4 0 50f
753 755 :3 0 3f
:2 0 7e :3 0 512
757 759 :3 0 3f
:2 0 82 :3 0 515
75b 75d :3 0 3f
:2 0 83 :3 0 518
75f 761 :3 0 3f
:2 0 b4 :4 0 51b
763 765 :3 0 3f
:2 0 80 :3 0 51e
767 769 :3 0 3f
:2 0 b5 :4 0 521
76b 76d :3 0 3f
:2 0 8a :3 0 524
76f 771 :3 0 3f
:2 0 b6 :4 0 527
773 775 :3 0 6cd
776 0 778 52a
825 7c :3 0 b7
:4 0 3f :2 0 80
:3 0 52c 77b 77d
:3 0 3f :2 0 b8
:4 0 52f 77f 781
:3 0 3f :2 0 87
:3 0 532 783 785
:3 0 3f :2 0 b9
:4 0 535 787 789
:3 0 3f :2 0 87
:3 0 538 78b 78d
:3 0 3f :2 0 ba
:4 0 53b 78f 791
:3 0 3f :2 0 87
:3 0 53e 793 795
:3 0 3f :2 0 bb
:4 0 541 797 799
:3 0 3f :2 0 87
:3 0 544 79b 79d
:3 0 3f :2 0 bc
:4 0 547 79f 7a1
:3 0 3f :2 0 87
:3 0 54a 7a3 7a5
:3 0 3f :2 0 bd
:4 0 54d 7a7 7a9
:3 0 3f :2 0 87
:3 0 550 7ab 7ad
:3 0 3f :2 0 be
:4 0 553 7af 7b1
:3 0 3f :2 0 87
:3 0 556 7b3 7b5
:3 0 3f :2 0 bf
:4 0 559 7b7 7b9
:3 0 3f :2 0 87
:3 0 55c 7bb 7bd
:3 0 3f :2 0 c0
:4 0 55f 7bf 7c1
:3 0 3f :2 0 87
:3 0 562 7c3 7c5
:3 0 3f :2 0 c1
:4 0 565 7c7 7c9
:3 0 3f :2 0 87
:3 0 568 7cb 7cd
:3 0 3f :2 0 c2
:4 0 56b 7cf 7d1
:3 0 3f :2 0 87
:3 0 56e 7d3 7d5
:3 0 3f :2 0 c3
:4 0 571 7d7 7d9
:3 0 3f :2 0 87
:3 0 574 7db 7dd
:3 0 3f :2 0 c4
:4 0 577 7df 7e1
:3 0 3f :2 0 87
:3 0 57a 7e3 7e5
:3 0 3f :2 0 c5
:4 0 57d 7e7 7e9
:3 0 3f :2 0 87
:3 0 580 7eb 7ed
:3 0 3f :2 0 c6
:4 0 583 7ef 7f1
:3 0 3f :2 0 87
:3 0 586 7f3 7f5
:3 0 3f :2 0 c7
:4 0 589 7f7 7f9
:3 0 3f :2 0 87
:3 0 58c 7fb 7fd
:3 0 3f :2 0 c8
:4 0 58f 7ff 801
:3 0 3f :2 0 7e
:3 0 592 803 805
:3 0 3f :2 0 82
:3 0 595 807 809
:3 0 3f :2 0 83
:3 0 598 80b 80d
:3 0 3f :2 0 c9
:4 0 59b 80f 811
:3 0 3f :2 0 80
:3 0 59e 813 815
:3 0 3f :2 0 ca
:4 0 5a1 817 819
:3 0 3f :2 0 8a
:3 0 5a4 81b 81d
:3 0 3f :2 0 b6
:4 0 5a7 81f 821
:3 0 779 822 0
824 5aa 826 6cc
778 0 827 0
824 0 827 5ac
0 88c cb :3 0
39 :2 0 cc :3 0
cd :3 0 7c :3 0
5af 82b 82d ce
:2 0 cf :2 0 5b1
82f 831 :3 0 5b4
82a 833 53 :3 0
829 834 :2 0 828
836 d0 :3 0 d1
:3 0 838 839 0
d2 :3 0 7c :3 0
39 :2 0 58 :2 0
cb :3 0 5c :2 0
39 :2 0 5b6 840
842 :3 0 843 :2 0
d3 :2 0 cf :2 0
5b9 845 847 :3 0
5bc 83e 849 :3 0
cf :2 0 5bf 83b
84c 5c3 83a 84e
:2 0 850 5c5 852
53 :3 0 837 850
:4 0 88c 77 :3 0
37 :2 0 5c7 854
855 :3 0 52 :3 0
e :3 0 7c :3 0
d4 :3 0 66 :3 0
85b 14 :3 0 85d
76 :3 0 85f 858
859 862 5c9 861
:2 0 864 5cd 875
52 :3 0 e :3 0
7c :3 0 d4 :3 0
66 :3 0 869 14
:3 0 86b 76 :3 0
86d 77 :3 0 86f
866 867 872 5cf
871 :2 0 874 5d4
876 856 864 0
877 0 874 0
877 5d6 0 88c
53 :3 0 e :3 0
11 :3 0 7a :3 0
28 :4 0 87e :2 0
885 879 87f :3 0
5d9 :3 0 54 :3 0
e :3 0 55 :3 0
881 882 :4 0 883
:3 0 885 5dd 887
53 :4 0 885 :4 0
88c 63 :3 0 e
:4 0 88b :2 0 88c
889 0 5e0 890
:3 0 890 56 :3 0
5ea 890 88f 88c
88d :6 0 891 1
0 5b4 5d3 890
1696 :2 0 d5 :a 0
995 8 :7 0 5fc
1f81 0 5fa 6
:3 0 65 :7 0 896
895 :3 0 600 1fa7
0 5fe 8 :3 0
66 :7 0 89a 899
:3 0 8 :3 0 76
:7 0 89e 89d :3 0
604 1fcd 0 602
8 :3 0 14 :7 0
8a2 8a1 :3 0 c
:3 0 77 :7 0 8a6
8a5 :3 0 608 :2 0
606 8 :3 0 78
:7 0 8aa 8a9 :3 0
79 :3 0 6 :3 0
2a :6 0 8af 8ae
:3 0 8b1 :2 0 995
893 8b2 :2 0 7b
:2 0 612 8 :3 0
12 :2 0 610 8b5
8b7 :6 0 13 :4 0
8bb 8b8 8b9 993
0 11 :6 0 7d
:2 0 616 8 :3 0
614 8bd 8bf :6 0
13 :4 0 8c3 8c0
8c1 993 0 7a
:6 0 7f :2 0 61a
8 :3 0 618 8c5
8c7 :6 0 13 :4 0
8cb 8c8 8c9 993
0 7c :6 0 81
:2 0 61e 8 :3 0
61c 8cd 8cf :6 0
13 :4 0 8d3 8d0
8d1 993 0 7e
:6 0 7f :2 0 622
8 :3 0 620 8d5
8d7 :6 0 13 :4 0
8db 8d8 8d9 993
0 80 :6 0 7f
:2 0 626 8 :3 0
624 8dd 8df :6 0
13 :4 0 8e3 8e0
8e1 993 0 82
:6 0 8ed 8ee 0
62a 8 :3 0 628
8e5 8e7 :6 0 13
:4 0 8eb 8e8 8e9
993 0 83 :6 0
1e :2 0 62c f
:3 0 10 :2 0 4
8ef :7 0 8f2 8f0
0 993 0 e
:6 0 2a :3 0 8f3
8f4 0 990 77
:3 0 37 :2 0 62e
8f7 8f8 :3 0 82
:3 0 8f :4 0 8fa
8fb 0 8fd 630
90f 78 :3 0 38
:2 0 57 :4 0 634
8ff 901 :3 0 82
:3 0 90 :4 0 903
904 0 906 637
90b 82 :3 0 91
:4 0 907 908 0
90a 639 90c 902
906 0 90d 0
90a 0 90d 63b
0 90e 63e 910
8f9 8fd 0 911
0 90e 0 911
640 0 990 65
:3 0 38 :2 0 39
:2 0 645 913 915
:3 0 83 :3 0 9a
:4 0 917 918 0
921 7e :3 0 9b
:4 0 91a 91b 0
921 80 :3 0 9c
:4 0 91d 91e 0
921 9d :3 0 648
932 65 :3 0 38
:2 0 1d :2 0 64e
923 925 :3 0 83
:3 0 9e :4 0 927
928 0 930 7e
:3 0 9f :4 0 92a
92b 0 930 80
:3 0 a0 :4 0 92d
92e 0 930 651
931 926 930 0
933 916 921 0
933 655 0 990
7c :3 0 d6 :4 0
3f :2 0 80 :3 0
658 936 938 :3 0
3f :2 0 d7 :4 0
65b 93a 93c :3 0
3f :2 0 7e :3 0
65e 93e 940 :3 0
3f :2 0 82 :3 0
661 942 944 :3 0
3f :2 0 83 :3 0
664 946 948 :3 0
3f :2 0 b4 :4 0
667 94a 94c :3 0
3f :2 0 80 :3 0
66a 94e 950 :3 0
3f :2 0 d8 :4 0
66d 952 954 :3 0
934 955 0 990
77 :3 0 37 :2 0
670 958 959 :3 0
52 :3 0 e :3 0
7c :3 0 d4 :3 0
66 :3 0 95f 14
:3 0 961 76 :3 0
963 95c 95d 966
672 965 :2 0 968
676 979 52 :3 0
e :3 0 7c :3 0
d4 :3 0 66 :3 0
96d 14 :3 0 96f
76 :3 0 971 77
:3 0 973 96a 96b
976 678 975 :2 0
978 67d 97a 95a
968 0 97b 0
978 0 97b 67f
0 990 53 :3 0
e :3 0 11 :3 0
7a :3 0 2a :4 0
982 :2 0 989 97d
983 :3 0 682 :3 0
54 :3 0 e :3 0
55 :3 0 985 986
:4 0 987 :3 0 989
686 98b 53 :4 0
989 :4 0 990 63
:3 0 e :4 0 98f
:2 0 990 98d 0
689 994 :3 0 994
d5 :3 0 691 994
993 990 991 :6 0
995 1 0 893
8b2 994 1696 :2 0
5d :a 0 b25 a
:7 0 69c 237f 0
69a 6 :3 0 65
:7 0 99a 999 :3 0
6a0 23a5 0 69e
8 :3 0 66 :7 0
99e 99d :3 0 8
:3 0 76 :7 0 9a2
9a1 :3 0 6a4 23cb
0 6a2 8 :3 0
14 :7 0 9a6 9a5
:3 0 c :3 0 77
:7 0 9aa 9a9 :3 0
6a8 :2 0 6a6 8
:3 0 78 :7 0 9ae
9ad :3 0 79 :3 0
6 :3 0 2c :6 0
9b3 9b2 :3 0 9b5
:2 0 b25 997 9b6
:2 0 9c3 9c4 0
6b0 43 :3 0 3e
:2 0 4 9b9 9ba
0 8b :3 0 8b
:2 0 1 9bb 9bd
:3 0 9be :7 0 9c1
9bf 0 b23 0
11 :6 0 7d :2 0
6b2 d9 :3 0 40
:2 0 4 8b :3 0
8b :2 0 1 9c5
9c7 :3 0 9c8 :7 0
9cb 9c9 0 b23
0 7a :6 0 7f
:2 0 6b6 8 :3 0
6b4 9cd 9cf :6 0
13 :4 0 9d3 9d0
9d1 b23 0 7c
:6 0 81 :2 0 6ba
8 :3 0 6b8 9d5
9d7 :6 0 13 :4 0
9db 9d8 9d9 b23
0 7e :6 0 7f
:2 0 6be 8 :3 0
6bc 9dd 9df :6 0
13 :4 0 9e3 9e0
9e1 b23 0 80
:6 0 7f :2 0 6c2
8 :3 0 6c0 9e5
9e7 :6 0 13 :4 0
9eb 9e8 9e9 b23
0 82 :6 0 7b
:2 0 6c6 8 :3 0
6c4 9ed 9ef :6 0
13 :4 0 9f3 9f0
9f1 b23 0 83
:6 0 7b :2 0 6ca
8 :3 0 6c8 9f5
9f7 :6 0 13 :4 0
9fb 9f8 9f9 b23
0 84 :6 0 6d0
2547 0 6ce 8
:3 0 6cc 9fd 9ff
:6 0 13 :4 0 a03
a00 a01 b23 0
85 :6 0 88 :2 0
6d2 c :3 0 a05
:7 0 a08 a06 0
b23 0 86 :6 0
f :3 0 10 :2 0
4 a0a a0b 0
a0c :7 0 a0f a0d
0 b23 0 e
:6 0 88 :2 0 6d6
8 :3 0 6d4 a11
a13 :6 0 13 :4 0
a17 a14 a15 b23
0 87 :6 0 1e
:2 0 6da 8 :3 0
6d8 a19 a1b :6 0
13 :4 0 a1f a1c
a1d b23 0 89
:6 0 2c :3 0 a20
a21 0 b20 77
:3 0 37 :2 0 6dc
a24 a25 :3 0 82
:3 0 8f :4 0 a27
a28 0 a2a 6de
a3c 78 :3 0 38
:2 0 57 :4 0 6e2
a2c a2e :3 0 82
:3 0 90 :4 0 a30
a31 0 a33 6e5
a38 82 :3 0 91
:4 0 a34 a35 0
a37 6e7 a39 a2f
a33 0 a3a 0
a37 0 a3a 6e9
0 a3b 6ec a3d
a26 a2a 0 a3e
0 a3b 0 a3e
6ee 0 b20 78
:3 0 38 :2 0 3a
:4 0 6f3 a40 a42
:3 0 87 :3 0 94
:4 0 a44 a45 0
a4a 89 :3 0 98
:4 0 a47 a48 0
a4a 6f6 a52 87
:3 0 97 :4 0 a4b
a4c 0 a51 89
:3 0 99 :4 0 a4e
a4f 0 a51 6f9
a53 a43 a4a 0
a54 0 a51 0
a54 6fc 0 b20
65 :3 0 38 :2 0
39 :2 0 701 a56
a58 :3 0 83 :3 0
9a :4 0 a5a a5b
0 a64 7e :3 0
da :4 0 a5d a5e
0 a64 80 :3 0
9c :4 0 a60 a61
0 a64 9d :3 0
704 a75 65 :3 0
38 :2 0 1d :2 0
70a a66 a68 :3 0
83 :3 0 9e :4 0
a6a a6b 0 a73
7e :3 0 db :4 0
a6d a6e 0 a73
80 :3 0 a0 :4 0
a70 a71 0 a73
70d a74 a69 a73
0 a76 a59 a64
0 a76 711 0
b20 66 :3 0 38
:2 0 a1 :4 0 716
a78 a7a :3 0 7c
:3 0 dc :4 0 3f
:2 0 80 :3 0 719
a7e a80 :3 0 3f
:2 0 dd :4 0 71c
a82 a84 :3 0 3f
:2 0 89 :3 0 71f
a86 a88 :3 0 3f
:2 0 de :4 0 722
a8a a8c :3 0 3f
:2 0 7e :3 0 725
a8e a90 :3 0 3f
:2 0 82 :3 0 728
a92 a94 :3 0 3f
:2 0 83 :3 0 72b
a96 a98 :3 0 3f
:2 0 b4 :4 0 72e
a9a a9c :3 0 3f
:2 0 80 :3 0 731
a9e aa0 :3 0 3f
:2 0 df :4 0 734
aa2 aa4 :3 0 3f
:2 0 89 :3 0 737
aa6 aa8 :3 0 3f
:2 0 e0 :4 0 73a
aaa aac :3 0 a7c
aad 0 aaf 73d
ae4 7c :3 0 e1
:4 0 3f :2 0 80
:3 0 73f ab2 ab4
:3 0 3f :2 0 dd
:4 0 742 ab6 ab8
:3 0 3f :2 0 87
:3 0 745 aba abc
:3 0 3f :2 0 e2
:4 0 748 abe ac0
:3 0 3f :2 0 7e
:3 0 74b ac2 ac4
:3 0 3f :2 0 82
:3 0 74e ac6 ac8
:3 0 3f :2 0 83
:3 0 751 aca acc
:3 0 3f :2 0 b4
:4 0 754 ace ad0
:3 0 3f :2 0 80
:3 0 757 ad2 ad4
:3 0 3f :2 0 df
:4 0 75a ad6 ad8
:3 0 3f :2 0 87
:3 0 75d ada adc
:3 0 3f :2 0 e3
:4 0 760 ade ae0
:3 0 ab0 ae1 0
ae3 763 ae5 a7b
aaf 0 ae6 0
ae3 0 ae6 765
0 b20 77 :3 0
37 :2 0 768 ae8
ae9 :3 0 52 :3 0
e :3 0 7c :3 0
d4 :3 0 66 :3 0
aef 14 :3 0 af1
76 :3 0 af3 aec
aed af6 76a af5
:2 0 af8 76e b09
52 :3 0 e :3 0
7c :3 0 d4 :3 0
66 :3 0 afd 14
:3 0 aff 76 :3 0
b01 77 :3 0 b03
afa afb b06 770
b05 :2 0 b08 775
b0a aea af8 0
b0b 0 b08 0
b0b 777 0 b20
53 :3 0 e :3 0
11 :3 0 7a :3 0
2c :4 0 b12 :2 0
b19 b0d b13 :3 0
77a :3 0 54 :3 0
e :3 0 55 :3 0
b15 b16 :4 0 b17
:3 0 b19 77e b1b
53 :4 0 b19 :4 0
b20 63 :3 0 e
:4 0 b1f :2 0 b20
b1d 0 781 b24
:3 0 b24 5d :3 0
78a b24 b23 b20
b21 :6 0 b25 1
0 997 9b6 b24
1696 :2 0 e4 :a 0
c42 c :7 0 79a
2990 0 798 6
:3 0 65 :7 0 b2a
b29 :3 0 79e 29b6
0 79c 8 :3 0
66 :7 0 b2e b2d
:3 0 8 :3 0 76
:7 0 b32 b31 :3 0
7a2 29dc 0 7a0
8 :3 0 14 :7 0
b36 b35 :3 0 c
:3 0 77 :7 0 b3a
b39 :3 0 7a6 :2 0
7a4 8 :3 0 78
:7 0 b3e b3d :3 0
79 :3 0 6 :3 0
1f :6 0 b43 b42
:3 0 b45 :2 0 c42
b27 b46 :2 0 b53
b54 0 7ae 43
:3 0 3e :2 0 4
b49 b4a 0 8b
:3 0 8b :2 0 1
b4b b4d :3 0 b4e
:7 0 b51 b4f 0
c40 0 11 :6 0
7d :2 0 7b0 d9
:3 0 40 :2 0 4
8b :3 0 8b :2 0
1 b55 b57 :3 0
b58 :7 0 b5b b59
0 c40 0 7a
:6 0 7f :2 0 7b4
8 :3 0 7b2 b5d
b5f :6 0 13 :4 0
b63 b60 b61 c40
0 7c :6 0 81
:2 0 7b8 8 :3 0
7b6 b65 b67 :6 0
13 :4 0 b6b b68
b69 c40 0 7e
:6 0 7f :2 0 7bc
8 :3 0 7ba b6d
b6f :6 0 13 :4 0
b73 b70 b71 c40
0 80 :6 0 7f
:2 0 7c0 8 :3 0
7be b75 b77 :6 0
13 :4 0 b7b b78
b79 c40 0 82
:6 0 7b :2 0 7c4
8 :3 0 7c2 b7d
b7f :6 0 13 :4 0
b83 b80 b81 c40
0 83 :6 0 7b
:2 0 7c8 8 :3 0
7c6 b85 b87 :6 0
13 :4 0 b8b b88
b89 c40 0 84
:6 0 7ce 2b58 0
7cc 8 :3 0 7ca
b8d b8f :6 0 13
:4 0 b93 b90 b91
c40 0 85 :6 0
1e :2 0 7d0 c
:3 0 b95 :7 0 b98
b96 0 c40 0
86 :6 0 f :3 0
10 :2 0 4 b9a
b9b 0 b9c :7 0
b9f b9d 0 c40
0 e :6 0 1f
:3 0 ba0 ba1 0
c3d 77 :3 0 37
:2 0 7d2 ba4 ba5
:3 0 82 :3 0 8f
:4 0 ba7 ba8 0
baa 7d4 bbc 78
:3 0 38 :2 0 57
:4 0 7d8 bac bae
:3 0 82 :3 0 90
:4 0 bb0 bb1 0
bb3 7db bb8 82
:3 0 91 :4 0 bb4
bb5 0 bb7 7dd
bb9 baf bb3 0
bba 0 bb7 0
bba 7df 0 bbb
7e2 bbd ba6 baa
0 bbe 0 bbb
0 bbe 7e4 0
c3d 65 :3 0 38
:2 0 39 :2 0 7e9
bc0 bc2 :3 0 83
:3 0 9a :4 0 bc4
bc5 0 bce 7e
:3 0 9b :4 0 bc7
bc8 0 bce 80
:3 0 9c :4 0 bca
bcb 0 bce 9d
:3 0 7ec bdf 65
:3 0 38 :2 0 1d
:2 0 7f2 bd0 bd2
:3 0 83 :3 0 9e
:4 0 bd4 bd5 0
bdd 7e :3 0 9f
:4 0 bd7 bd8 0
bdd 80 :3 0 a0
:4 0 bda bdb 0
bdd 7f5 bde bd3
bdd 0 be0 bc3
bce 0 be0 7f9
0 c3d 7c :3 0
e5 :4 0 3f :2 0
80 :3 0 7fc be3
be5 :3 0 3f :2 0
e6 :4 0 7ff be7
be9 :3 0 3f :2 0
7e :3 0 802 beb
bed :3 0 3f :2 0
82 :3 0 805 bef
bf1 :3 0 3f :2 0
83 :3 0 808 bf3
bf5 :3 0 3f :2 0
b4 :4 0 80b bf7
bf9 :3 0 3f :2 0
80 :3 0 80e bfb
bfd :3 0 3f :2 0
e7 :4 0 811 bff
c01 :3 0 be1 c02
0 c3d 77 :3 0
37 :2 0 814 c05
c06 :3 0 52 :3 0
e :3 0 7c :3 0
d4 :3 0 66 :3 0
c0c 14 :3 0 c0e
76 :3 0 c10 c09
c0a c13 816 c12
:2 0 c15 81a c26
52 :3 0 e :3 0
7c :3 0 d4 :3 0
66 :3 0 c1a 14
:3 0 c1c 76 :3 0
c1e 77 :3 0 c20
c17 c18 c23 81c
c22 :2 0 c25 821
c27 c07 c15 0
c28 0 c25 0
c28 823 0 c3d
53 :3 0 e :3 0
11 :3 0 7a :3 0
1f :4 0 c2f :2 0
c36 c2a c30 :3 0
826 :3 0 54 :3 0
e :3 0 55 :3 0
c32 c33 :4 0 c34
:3 0 c36 82a c38
53 :4 0 c36 :4 0
c3d 63 :3 0 e
:4 0 c3c :2 0 c3d
c3a 0 82d c41
:3 0 c41 e4 :3 0
835 c41 c40 c3d
c3e :6 0 c42 1
0 b27 b46 c41
1696 :2 0 5e :a 0
dd6 e :7 0 843
2e03 0 841 6
:3 0 65 :7 0 c47
c46 :3 0 847 2e29
0 845 8 :3 0
66 :7 0 c4b c4a
:3 0 8 :3 0 76
:7 0 c4f c4e :3 0
84b 2e4f 0 849
8 :3 0 14 :7 0
c53 c52 :3 0 c
:3 0 77 :7 0 c57
c56 :3 0 84f 2e78
0 84d 8 :3 0
78 :7 0 c5b c5a
:3 0 79 :3 0 6
:3 0 20 :6 0 c60
c5f :3 0 853 2ea4
0 851 79 :3 0
6 :3 0 e8 :6 0
c65 c64 :3 0 79
:3 0 6 :3 0 22
:6 0 c6a c69 :3 0
c75 c76 0 855
79 :3 0 6 :3 0
33 :6 0 c6f c6e
:3 0 c71 :2 0 dd6
c44 c72 :2 0 15
:2 0 860 43 :3 0
3e :2 0 4 8b
:3 0 8b :2 0 1
c77 c79 :3 0 c7a
:7 0 c7d c7b 0
dd4 0 11 :6 0
7d :2 0 864 8
:3 0 862 c7f c81
:6 0 13 :4 0 c85
c82 c83 dd4 0
7a :6 0 7f :2 0
868 8 :3 0 866
c87 c89 :6 0 13
:4 0 c8d c8a c8b
dd4 0 7c :6 0
81 :2 0 86c 8
:3 0 86a c8f c91
:6 0 13 :4 0 c95
c92 c93 dd4 0
7e :6 0 7f :2 0
870 8 :3 0 86e
c97 c99 :6 0 13
:4 0 c9d c9a c9b
dd4 0 80 :6 0
7f :2 0 874 8
:3 0 872 c9f ca1
:6 0 13 :4 0 ca5
ca2 ca3 dd4 0
82 :6 0 7b :2 0
878 8 :3 0 876
ca7 ca9 :6 0 13
:4 0 cad caa cab
dd4 0 83 :6 0
7b :2 0 87c 8
:3 0 87a caf cb1
:6 0 13 :4 0 cb5
cb2 cb3 dd4 0
84 :6 0 882 3001
0 880 8 :3 0
87e cb7 cb9 :6 0
13 :4 0 cbd cba
cbb dd4 0 85
:6 0 88 :2 0 884
c :3 0 cbf :7 0
cc2 cc0 0 dd4
0 86 :6 0 f
:3 0 10 :2 0 4
cc4 cc5 0 cc6
:7 0 cc9 cc7 0
dd4 0 e :6 0
1e :2 0 888 8
:3 0 886 ccb ccd
:6 0 13 :4 0 cd1
cce ccf dd4 0
e9 :6 0 20 :3 0
cd2 cd3 0 dd1
77 :3 0 37 :2 0
88a cd6 cd7 :3 0
82 :3 0 8f :4 0
cd9 cda 0 cdc
88c cee 78 :3 0
38 :2 0 57 :4 0
890 cde ce0 :3 0
82 :3 0 90 :4 0
ce2 ce3 0 ce5
893 cea 82 :3 0
91 :4 0 ce6 ce7
0 ce9 895 ceb
ce1 ce5 0 cec
0 ce9 0 cec
897 0 ced 89a
cef cd8 cdc 0
cf0 0 ced 0
cf0 89c 0 dd1
65 :3 0 38 :2 0
39 :2 0 8a1 cf2
cf4 :3 0 83 :3 0
9a :4 0 cf6 cf7
0 d00 7e :3 0
9b :4 0 cf9 cfa
0 d00 80 :3 0
9c :4 0 cfc cfd
0 d00 9d :3 0
8a4 d11 65 :3 0
38 :2 0 1d :2 0
8aa d02 d04 :3 0
83 :3 0 9e :4 0
d06 d07 0 d0f
7e :3 0 ea :4 0
d09 d0a 0 d0f
80 :3 0 a0 :4 0
d0c d0d 0 d0f
8ad d10 d05 d0f
0 d12 cf5 d00
0 d12 8b1 0
dd1 66 :3 0 38
:2 0 eb :4 0 8b6
d14 d16 :3 0 66
:3 0 38 :2 0 ec
:4 0 8bb d19 d1b
:3 0 d17 d1d d1c
:2 0 66 :3 0 38
:2 0 eb :4 0 8c0
d20 d22 :3 0 e9
:3 0 ed :4 0 d24
d25 0 d28 9d
:3 0 8c3 d33 66
:3 0 38 :2 0 ec
:4 0 8c7 d2a d2c
:3 0 e9 :3 0 ee
:4 0 d2e d2f 0
d31 8ca d32 d2d
d31 0 d34 d23
d28 0 d34 8cc
0 d61 7c :3 0
ef :4 0 3f :2 0
80 :3 0 8cf d37
d39 :3 0 3f :2 0
f0 :4 0 8d2 d3b
d3d :3 0 3f :2 0
e9 :3 0 8d5 d3f
d41 :3 0 3f :2 0
f1 :4 0 8d8 d43
d45 :3 0 3f :2 0
7e :3 0 8db d47
d49 :3 0 3f :2 0
82 :3 0 8de d4b
d4d :3 0 3f :2 0
83 :3 0 8e1 d4f
d51 :3 0 3f :2 0
f2 :4 0 8e4 d53
d55 :3 0 3f :2 0
80 :3 0 8e7 d57
d59 :3 0 3f :2 0
f3 :4 0 8ea d5b
d5d :3 0 d35 d5e
0 d61 9d :3 0
8ed d93 66 :3 0
38 :2 0 a1 :4 0
8f2 d63 d65 :3 0
66 :3 0 38 :2 0
59 :4 0 8f7 d68
d6a :3 0 d66 d6c
d6b :2 0 7c :3 0
f4 :4 0 3f :2 0
80 :3 0 8fa d70
d72 :3 0 3f :2 0
f5 :4 0 8fd d74
d76 :3 0 3f :2 0
7e :3 0 900 d78
d7a :3 0 3f :2 0
82 :3 0 903 d7c
d7e :3 0 3f :2 0
83 :3 0 906 d80
d82 :3 0 3f :2 0
b4 :4 0 909 d84
d86 :3 0 3f :2 0
80 :3 0 90c d88
d8a :3 0 3f :2 0
f6 :4 0 90f d8c
d8e :3 0 d6e d8f
0 d91 912 d92
d6d d91 0 d94
d1e d61 0 d94
914 0 dd1 77
:3 0 37 :2 0 917
d96 d97 :3 0 52
:3 0 e :3 0 7c
:3 0 d4 :3 0 66
:3 0 d9d 14 :3 0
d9f 76 :3 0 da1
d9a d9b da4 919
da3 :2 0 da6 91d
db7 52 :3 0 e
:3 0 7c :3 0 d4
:3 0 66 :3 0 dab
14 :3 0 dad 76
:3 0 daf 77 :3 0
db1 da8 da9 db4
91f db3 :2 0 db6
924 db8 d98 da6
0 db9 0 db6
0 db9 926 0
dd1 53 :3 0 e
:3 0 11 :3 0 7a
:3 0 20 :3 0 e8
:3 0 22 :3 0 33
:4 0 dc3 :2 0 dca
dbb dc4 :3 0 929
:3 0 54 :3 0 e
:3 0 55 :3 0 dc6
dc7 :4 0 dc8 :3 0
dca 930 dcc 53
:4 0 dca :4 0 dd1
63 :3 0 e :4 0
dd0 :2 0 dd1 dce
0 933 dd5 :3 0
dd5 5e :3 0 93b
dd5 dd4 dd1 dd2
:6 0 dd6 1 0
c44 c72 dd5 1696
:2 0 f7 :a 0 1395
10 :7 0 94a 3423
0 948 c :3 0
f8 :7 0 ddb dda
:3 0 94e 3449 0
94c 8 :3 0 66
:7 0 ddf dde :3 0
8 :3 0 f9 :7 0
de3 de2 :3 0 ded
dee 0 950 8
:3 0 fa :7 0 de7
de6 :3 0 de9 :2 0
1395 dd8 dea :2 0
ff :2 0 955 fc
:3 0 fd :2 0 4
8b :3 0 8b :2 0
1 def df1 :3 0
df2 :7 0 df5 df3
0 1393 0 fb
:6 0 101 :2 0 959
6 :3 0 957 df7
df9 :6 0 dfc dfa
0 1393 0 fe
:6 0 ff :2 0 95d
8 :3 0 95b dfe
e00 :6 0 e03 e01
0 1393 0 100
:6 0 ff :2 0 961
6 :3 0 95f e05
e07 :6 0 1e :2 0
e0b e08 e09 1393
0 102 :6 0 ff
:2 0 965 6 :3 0
963 e0d e0f :6 0
1e :2 0 e13 e10
e11 1393 0 103
:6 0 ff :2 0 969
6 :3 0 967 e15
e17 :6 0 1e :2 0
e1b e18 e19 1393
0 104 :6 0 ff
:2 0 96d 6 :3 0
96b e1d e1f :6 0
1e :2 0 e23 e20
e21 1393 0 105
:6 0 ff :2 0 971
6 :3 0 96f e25
e27 :6 0 1e :2 0
e2b e28 e29 1393
0 106 :6 0 ff
:2 0 975 6 :3 0
973 e2d e2f :6 0
1e :2 0 e33 e30
e31 1393 0 107
:6 0 ff :2 0 979
6 :3 0 977 e35
e37 :6 0 1e :2 0
e3b e38 e39 1393
0 108 :6 0 10b
:2 0 97d 6 :3 0
97b e3d e3f :6 0
1e :2 0 e43 e40
e41 1393 0 109
:6 0 983 :2 0 981
8 :3 0 97f e45
e47 :6 0 13 :4 0
e4b e48 e49 1393
0 10a :6 0 10c
:3 0 fa :3 0 e4c
e4e 38 :2 0 10d
:4 0 987 e50 e52
:3 0 10e :3 0 10e
:2 0 41 :3 0 10f
:3 0 110 :3 0 e57
e58 0 1e :2 0
98a e56 e5b e55
0 e5c 0 111
:3 0 e5d e5e 10e
:3 0 10e :2 0 41
:3 0 10f :3 0 112
:3 0 e63 e64 0
1e :2 0 98d e62
e67 e61 0 e68
0 113 :3 0 e69
e6a 10e :3 0 10e
:2 0 41 :3 0 10f
:3 0 114 :3 0 e6f
e70 0 1e :2 0
990 e6e e73 e6d
0 e74 0 115
:3 0 e75 e76 10e
:3 0 10e :2 0 41
:3 0 10f :3 0 116
:3 0 e7b e7c 0
1e :2 0 993 e7a
e7f e79 0 e80
0 117 :3 0 e81
e82 10e :3 0 10e
:2 0 41 :3 0 10f
:3 0 118 :3 0 e87
e88 0 1e :2 0
996 e86 e8b e85
0 e8c 0 119
:3 0 e8d e8e 10e
:3 0 10e :2 0 41
:3 0 10f :3 0 11a
:3 0 e93 e94 0
1e :2 0 999 e92
e97 e91 0 e98
0 11b :3 0 e99
e9a 10e :3 0 10e
:2 0 41 :3 0 10f
:3 0 11c :3 0 e9f
ea0 0 1e :2 0
99c e9e ea3 e9d
0 ea4 0 11d
:3 0 ea5 ea6 99f
102 :3 0 103 :3 0
104 :3 0 106 :3 0
107 :3 0 108 :3 0
109 :3 0 69 :3 0
eb2 :3 0 69 :2 0
110 :3 0 eb1 eb3
1e :2 0 112 :3 0
eb5 eb6 1e :2 0
114 :3 0 eb8 eb9
1e :2 0 116 :3 0
ebb ebc 1e :2 0
118 :3 0 ebe ebf
1e :2 0 11a :3 0
ec1 ec2 1e :2 0
11c :3 0 ec4 ec5
9a7 10d :3 0 9af
ec9 edb 0 edc
:3 0 3d :3 0 66
:3 0 38 :2 0 9b3
ecd ece :3 0 3c
:3 0 37 :2 0 9b6
ed1 ed2 :3 0 ecf
ed4 ed3 :2 0 11e
:3 0 45 :2 0 9b8
ed7 ed8 :3 0 ed5
eda ed9 :4 0 ec7
eca 0 1e :2 0
110 :3 0 ede edf
69 :3 0 ee3 :3 0
69 :2 0 112 :3 0
ee2 ee4 1e :2 0
114 :3 0 ee6 ee7
1e :2 0 116 :3 0
ee9 eea 1e :2 0
118 :3 0 eec eed
1e :2 0 11a :3 0
eef ef0 1e :2 0
11c :3 0 ef2 ef3
9ba 10d :3 0 9c2
ef7 f09 0 f0a
:3 0 3d :3 0 66
:3 0 38 :2 0 9c6
efb efc :3 0 3c
:3 0 37 :2 0 9c9
eff f00 :3 0 efd
f02 f01 :2 0 11f
:3 0 45 :2 0 9cb
f05 f06 :3 0 f03
f08 f07 :4 0 ef5
ef8 0 1e :2 0
110 :3 0 f0c f0d
1e :2 0 112 :3 0
f0f f10 69 :3 0
f14 :3 0 69 :2 0
114 :3 0 f13 f15
1e :2 0 116 :3 0
f17 f18 1e :2 0
118 :3 0 f1a f1b
1e :2 0 11a :3 0
f1d f1e 1e :2 0
11c :3 0 f20 f21
9cd 10d :3 0 9d5
f25 f38 0 f39
:3 0 3d :3 0 66
:3 0 38 :2 0 9d9
f29 f2a :3 0 3c
:3 0 38 :2 0 120
:4 0 9de f2d f2f
:3 0 f2b f31 f30
:2 0 11e :3 0 45
:2 0 9e1 f34 f35
:3 0 f32 f37 f36
:4 0 f23 f26 0
1e :2 0 110 :3 0
f3b f3c 1e :2 0
112 :3 0 f3e f3f
1e :2 0 114 :3 0
f41 f42 69 :3 0
f46 :3 0 69 :2 0
116 :3 0 f45 f47
1e :2 0 118 :3 0
f49 f4a 1e :2 0
11a :3 0 f4c f4d
1e :2 0 11c :3 0
f4f f50 9e3 10d
:3 0 9eb f54 f67
0 f68 :3 0 3d
:3 0 66 :3 0 38
:2 0 9ef f58 f59
:3 0 3c :3 0 38
:2 0 121 :4 0 9f4
f5c f5e :3 0 f5a
f60 f5f :2 0 11e
:3 0 45 :2 0 9f7
f63 f64 :3 0 f61
f66 f65 :4 0 f52
f55 0 1e :2 0
110 :3 0 f6a f6b
1e :2 0 112 :3 0
f6d f6e 1e :2 0
114 :3 0 f70 f71
1e :2 0 116 :3 0
f73 f74 69 :3 0
f78 :3 0 69 :2 0
118 :3 0 f77 f79
1e :2 0 11a :3 0
f7b f7c 1e :2 0
11c :3 0 f7e f7f
9f9 10d :3 0 a01
f83 f96 0 f97
:3 0 3d :3 0 66
:3 0 38 :2 0 a05
f87 f88 :3 0 3c
:3 0 38 :2 0 122
:4 0 a0a f8b f8d
:3 0 f89 f8f f8e
:2 0 11e :3 0 45
:2 0 a0d f92 f93
:3 0 f90 f95 f94
:4 0 f81 f84 0
1e :2 0 110 :3 0
f99 f9a 1e :2 0
112 :3 0 f9c f9d
1e :2 0 114 :3 0
f9f fa0 1e :2 0
116 :3 0 fa2 fa3
1e :2 0 118 :3 0
fa5 fa6 69 :3 0
faa :3 0 69 :2 0
11a :3 0 fa9 fab
1e :2 0 11c :3 0
fad fae a0f 10d
:3 0 a17 fb2 fc5
0 fc6 :3 0 3d
:3 0 66 :3 0 38
:2 0 a1b fb6 fb7
:3 0 3c :3 0 38
:2 0 123 :4 0 a20
fba fbc :3 0 fb8
fbe fbd :2 0 124
:3 0 45 :2 0 a23
fc1 fc2 :3 0 fbf
fc4 fc3 :4 0 fb0
fb3 0 1e :2 0
110 :3 0 fc8 fc9
1e :2 0 112 :3 0
fcb fcc 1e :2 0
114 :3 0 fce fcf
1e :2 0 116 :3 0
fd1 fd2 1e :2 0
118 :3 0 fd4 fd5
1e :2 0 11a :3 0
fd7 fd8 69 :3 0
fdc :3 0 69 :2 0
11c :3 0 fdb fdd
a25 10d :3 0 a2d
fe1 ff4 0 ff5
:3 0 3d :3 0 66
:3 0 38 :2 0 a31
fe5 fe6 :3 0 3c
:3 0 38 :2 0 125
:4 0 a36 fe9 feb
:3 0 fe7 fed fec
:2 0 124 :3 0 45
:2 0 a39 ff0 ff1
:3 0 fee ff3 ff2
:4 0 fdf fe2 0
fc7 4 ff6 f98
4 ff7 f69 4
ff8 f3a 4 ff9
f0b 4 ffa edd
4 ffb ffc :3 0
10f :3 0 ffd ffe
a3b 1000 :2 0 1002
:4 0 1004 1005 :5 0
ea8 1001 0 a3d
0 1003 :2 0 1007
a45 11bc 10e :3 0
10e :2 0 41 :3 0
10f :3 0 110 :3 0
100b 100c 0 1e
:2 0 a47 100a 100f
1009 0 1010 0
111 :3 0 1011 1012
10e :3 0 10e :2 0
41 :3 0 10f :3 0
112 :3 0 1017 1018
0 1e :2 0 a4a
1016 101b 1015 0
101c 0 113 :3 0
101d 101e 10e :3 0
10e :2 0 41 :3 0
10f :3 0 114 :3 0
1023 1024 0 1e
:2 0 a4d 1022 1027
1021 0 1028 0
115 :3 0 1029 102a
10e :3 0 10e :2 0
41 :3 0 10f :3 0
116 :3 0 102f 1030
0 1e :2 0 a50
102e 1033 102d 0
1034 0 117 :3 0
1035 1036 10e :3 0
10e :2 0 41 :3 0
10f :3 0 118 :3 0
103b 103c 0 1e
:2 0 a53 103a 103f
1039 0 1040 0
119 :3 0 1041 1042
10e :3 0 10e :2 0
41 :3 0 10f :3 0
11a :3 0 1047 1048
0 1e :2 0 a56
1046 104b 1045 0
104c 0 11b :3 0
104d 104e 10e :3 0
10e :2 0 41 :3 0
10f :3 0 11c :3 0
1053 1054 0 1e
:2 0 a59 1052 1057
1051 0 1058 0
11d :3 0 1059 105a
a5c 102 :3 0 103
:3 0 104 :3 0 106
:3 0 107 :3 0 108
:3 0 109 :3 0 69
:3 0 1066 :3 0 69
:2 0 110 :3 0 1065
1067 1e :2 0 112
:3 0 1069 106a 1e
:2 0 114 :3 0 106c
106d 1e :2 0 116
:3 0 106f 1070 1e
:2 0 118 :3 0 1072
1073 1e :2 0 11a
:3 0 1075 1076 1e
:2 0 11c :3 0 1078
1079 a64 126 :3 0
a6c 107d 108f 0
1090 :3 0 3d :3 0
66 :3 0 38 :2 0
a70 1081 1082 :3 0
3c :3 0 37 :2 0
a73 1085 1086 :3 0
1083 1088 1087 :2 0
11e :3 0 45 :2 0
a75 108b 108c :3 0
1089 108e 108d :4 0
107b 107e 0 1e
:2 0 110 :3 0 1092
1093 69 :3 0 1097
:3 0 69 :2 0 112
:3 0 1096 1098 1e
:2 0 114 :3 0 109a
109b 1e :2 0 116
:3 0 109d 109e 1e
:2 0 118 :3 0 10a0
10a1 1e :2 0 11a
:3 0 10a3 10a4 1e
:2 0 11c :3 0 10a6
10a7 a77 126 :3 0
a7f 10ab 10bd 0
10be :3 0 3d :3 0
66 :3 0 38 :2 0
a83 10af 10b0 :3 0
3c :3 0 37 :2 0
a86 10b3 10b4 :3 0
10b1 10b6 10b5 :2 0
11f :3 0 45 :2 0
a88 10b9 10ba :3 0
10b7 10bc 10bb :4 0
10a9 10ac 0 1e
:2 0 110 :3 0 10c0
10c1 1e :2 0 112
:3 0 10c3 10c4 69
:3 0 10c8 :3 0 69
:2 0 114 :3 0 10c7
10c9 1e :2 0 116
:3 0 10cb 10cc 1e
:2 0 118 :3 0 10ce
10cf 1e :2 0 11a
:3 0 10d1 10d2 1e
:2 0 11c :3 0 10d4
10d5 a8a 126 :3 0
a92 10d9 10ec 0
10ed :3 0 3d :3 0
66 :3 0 38 :2 0
a96 10dd 10de :3 0
3c :3 0 38 :2 0
120 :4 0 a9b 10e1
10e3 :3 0 10df 10e5
10e4 :2 0 11e :3 0
45 :2 0 a9e 10e8
10e9 :3 0 10e6 10eb
10ea :4 0 10d7 10da
0 1e :2 0 110
:3 0 10ef 10f0 1e
:2 0 112 :3 0 10f2
10f3 1e :2 0 114
:3 0 10f5 10f6 69
:3 0 10fa :3 0 69
:2 0 116 :3 0 10f9
10fb 1e :2 0 118
:3 0 10fd 10fe 1e
:2 0 11a :3 0 1100
1101 1e :2 0 11c
:3 0 1103 1104 aa0
126 :3 0 aa8 1108
111b 0 111c :3 0
3d :3 0 66 :3 0
38 :2 0 aac 110c
110d :3 0 3c :3 0
38 :2 0 121 :4 0
ab1 1110 1112 :3 0
110e 1114 1113 :2 0
11e :3 0 45 :2 0
ab4 1117 1118 :3 0
1115 111a 1119 :4 0
1106 1109 0 1e
:2 0 110 :3 0 111e
111f 1e :2 0 112
:3 0 1121 1122 1e
:2 0 114 :3 0 1124
1125 1e :2 0 116
:3 0 1127 1128 69
:3 0 112c :3 0 69
:2 0 118 :3 0 112b
112d 1e :2 0 11a
:3 0 112f 1130 1e
:2 0 11c :3 0 1132
1133 ab6 126 :3 0
abe 1137 114a 0
114b :3 0 3d :3 0
66 :3 0 38 :2 0
ac2 113b 113c :3 0
3c :3 0 38 :2 0
122 :4 0 ac7 113f
1141 :3 0 113d 1143
1142 :2 0 11e :3 0
45 :2 0 aca 1146
1147 :3 0 1144 1149
1148 :4 0 1135 1138
0 1e :2 0 110
:3 0 114d 114e 1e
:2 0 112 :3 0 1150
1151 1e :2 0 114
:3 0 1153 1154 1e
:2 0 116 :3 0 1156
1157 1e :2 0 118
:3 0 1159 115a 69
:3 0 115e :3 0 69
:2 0 11a :3 0 115d
115f 1e :2 0 11c
:3 0 1161 1162 acc
126 :3 0 ad4 1166
1179 0 117a :3 0
3d :3 0 66 :3 0
38 :2 0 ad8 116a
116b :3 0 3c :3 0
38 :2 0 123 :4 0
add 116e 1170 :3 0
116c 1172 1171 :2 0
124 :3 0 45 :2 0
ae0 1175 1176 :3 0
1173 1178 1177 :4 0
1164 1167 0 1e
:2 0 110 :3 0 117c
117d 1e :2 0 112
:3 0 117f 1180 1e
:2 0 114 :3 0 1182
1183 1e :2 0 116
:3 0 1185 1186 1e
:2 0 118 :3 0 1188
1189 1e :2 0 11a
:3 0 118b 118c 69
:3 0 1190 :3 0 69
:2 0 11c :3 0 118f
1191 ae2 126 :3 0
aea 1195 11a8 0
11a9 :3 0 3d :3 0
66 :3 0 38 :2 0
aee 1199 119a :3 0
3c :3 0 38 :2 0
125 :4 0 af3 119d
119f :3 0 119b 11a1
11a0 :2 0 124 :3 0
45 :2 0 af6 11a4
11a5 :3 0 11a2 11a7
11a6 :4 0 1193 1196
0 117b 4 11aa
114c 4 11ab 111d
4 11ac 10ee 4
11ad 10bf 4 11ae
1091 4 11af 11b0
:3 0 10f :3 0 11b1
11b2 af8 11b4 :2 0
11b6 :4 0 11b8 11b9
:5 0 105c 11b5 0
afa 0 11b7 :2 0
11bb b02 11bd e53
1007 0 11be 0
11bb 0 11be b04
0 1390 106 :3 0
61 :2 0 1e :2 0
b09 11c0 11c2 :3 0
100 :3 0 127 :4 0
3f :2 0 fa :3 0
b0c 11c6 11c8 :3 0
3f :2 0 128 :4 0
b0f 11ca 11cc :3 0
3f :2 0 fa :3 0
b12 11ce 11d0 :3 0
3f :2 0 129 :4 0
b15 11d2 11d4 :3 0
11c4 11d5 0 11e4
12a :3 0 12b :3 0
100 :3 0 d4 :3 0
66 :3 0 11db 66
:3 0 11dd 66 :3 0
11df 11d9 0 11e2
:2 0 b18 11e1 :2 0
11e4 b1c 11e5 11c3
11e4 0 11e6 b1f
0 1390 107 :3 0
61 :2 0 1e :2 0
b23 11e8 11ea :3 0
100 :3 0 12c :4 0
3f :2 0 fa :3 0
b26 11ee 11f0 :3 0
3f :2 0 12d :4 0
b29 11f2 11f4 :3 0
11ec 11f5 0 1202
12a :3 0 12b :3 0
100 :3 0 d4 :3 0
66 :3 0 11fb 66
:3 0 11fd 11f9 0
1200 :2 0 b2c 11ff
:2 0 1202 b2f 1203
11eb 1202 0 1204
b32 0 1390 108
:3 0 61 :2 0 1e
:2 0 b36 1206 1208
:3 0 100 :3 0 12e
:4 0 3f :2 0 fa
:3 0 b39 120c 120e
:3 0 3f :2 0 12f
:4 0 b3c 1210 1212
:3 0 120a 1213 0
1262 12a :3 0 12b
:3 0 100 :3 0 d4
:3 0 66 :3 0 1219
66 :3 0 121b 1217
0 121e :2 0 b3f
121d :2 0 1262 10a
:3 0 130 :4 0 1220
1221 0 1262 66
:3 0 38 :2 0 59
:4 0 b44 1224 1226
:3 0 10a :3 0 131
:4 0 1228 1229 0
122b b47 122c 1227
122b 0 122d b49
0 1262 100 :3 0
12e :4 0 3f :2 0
fa :3 0 b4b 1230
1232 :3 0 3f :2 0
132 :4 0 b4e 1234
1236 :3 0 3f :2 0
10a :3 0 b51 1238
123a :3 0 3f :2 0
133 :4 0 b54 123c
123e :3 0 122e 123f
0 1262 12a :3 0
12b :3 0 100 :3 0
d4 :3 0 66 :3 0
1245 66 :3 0 1247
1243 0 124a :2 0
b57 1249 :2 0 1262
100 :3 0 12e :4 0
3f :2 0 fa :3 0
b5a 124e 1250 :3 0
3f :2 0 134 :4 0
b5d 1252 1254 :3 0
124c 1255 0 1262
12a :3 0 12b :3 0
100 :3 0 d4 :3 0
66 :3 0 125b 66
:3 0 125d 1259 0
1260 :2 0 b60 125f
:2 0 1262 b63 1263
1209 1262 0 1264
b6c 0 1390 109
:3 0 61 :2 0 1e
:2 0 b70 1266 1268
:3 0 100 :3 0 12e
:4 0 3f :2 0 fa
:3 0 b73 126c 126e
:3 0 3f :2 0 135
:4 0 b76 1270 1272
:3 0 126a 1273 0
1280 12a :3 0 12b
:3 0 100 :3 0 d4
:3 0 66 :3 0 1279
66 :3 0 127b 1277
0 127e :2 0 b79
127d :2 0 1280 b7c
1281 1269 1280 0
1282 b7f 0 1390
102 :3 0 61 :2 0
1e :2 0 b83 1284
1286 :3 0 100 :3 0
136 :4 0 3f :2 0
fa :3 0 b86 128a
128c :3 0 3f :2 0
137 :4 0 b89 128e
1290 :3 0 1288 1291
0 12b4 12a :3 0
12b :3 0 100 :3 0
d4 :3 0 66 :3 0
1297 66 :3 0 1299
1295 0 129c :2 0
b8c 129b :2 0 12b4
100 :3 0 12e :4 0
3f :2 0 fa :3 0
b8f 12a0 12a2 :3 0
3f :2 0 138 :4 0
b92 12a4 12a6 :3 0
129e 12a7 0 12b4
12a :3 0 12b :3 0
100 :3 0 d4 :3 0
66 :3 0 12ad 66
:3 0 12af 12ab 0
12b2 :2 0 b95 12b1
:2 0 12b4 b98 12b5
1287 12b4 0 12b6
b9d 0 1390 103
:3 0 61 :2 0 1e
:2 0 ba1 12b8 12ba
:3 0 100 :3 0 139
:4 0 3f :2 0 fa
:3 0 ba4 12be 12c0
:3 0 3f :2 0 13a
:4 0 ba7 12c2 12c4
:3 0 12bc 12c5 0
12d2 12a :3 0 12b
:3 0 100 :3 0 d4
:3 0 66 :3 0 12cb
66 :3 0 12cd 12c9
0 12d0 :2 0 baa
12cf :2 0 12d2 bad
12d3 12bb 12d2 0
12d4 bb0 0 1390
104 :3 0 61 :2 0
1e :2 0 bb4 12d6
12d8 :3 0 100 :3 0
12e :4 0 3f :2 0
fa :3 0 bb7 12dc
12de :3 0 3f :2 0
13b :4 0 bba 12e0
12e2 :3 0 12da 12e3
0 12f0 12a :3 0
12b :3 0 100 :3 0
d4 :3 0 66 :3 0
12e9 66 :3 0 12eb
12e7 0 12ee :2 0
bbd 12ed :2 0 12f0
bc0 12f1 12d9 12f0
0 12f2 bc3 0
1390 43 :3 0 3e
:3 0 f9 :3 0 12f4
12f5 3d :3 0 66
:3 0 38 :2 0 bc7
12f9 12fa :3 0 13c
:3 0 38 :2 0 1d
:4 0 bcc 12fd 12ff
:3 0 12fb 1301 1300
:2 0 3e :3 0 37
:2 0 bcf 1304 1305
:3 0 1302 1307 1306
:2 0 12f3 130a 1308
0 130b 0 bd1
0 1309 :2 0 1390
43 :3 0 121 :3 0
130c 130d 3e :3 0
13d :3 0 bd3 13e
:3 0 13f :3 0 1312
1313 bd5 1315 1331
0 1332 :3 0 140
:3 0 141 :3 0 38
:2 0 121 :3 0 42
:3 0 131a 131b 0
bd7 1318 131d bdb
1319 131f :3 0 140
:3 0 45 :2 0 bde
1322 1323 :3 0 1320
1325 1324 :2 0 13f
:3 0 3d :3 0 1327
1328 0 121 :3 0
38 :2 0 3d :3 0
132a 132c 0 be2
132b 132e :3 0 1326
1330 132f :4 0 1311
1316 0 1333 :3 0
130f 1334 3d :3 0
66 :3 0 38 :2 0
be7 1338 1339 :3 0
3e :3 0 37 :2 0
bea 133c 133d :3 0
133a 133f 133e :2 0
130e 1342 1340 0
1343 0 bec 0
1341 :2 0 1390 43
:3 0 3e :3 0 142
:3 0 bee 143 :3 0
bf0 1349 1352 0
1353 :3 0 142 :3 0
141 :3 0 38 :2 0
42 :3 0 bf2 134c
134f bf6 134d 1351
:5 0 1347 134a 0
1354 :3 0 1345 1355
3d :3 0 66 :3 0
38 :2 0 bfb 1359
135a :3 0 3e :3 0
37 :2 0 bfe 135d
135e :3 0 135b 1360
135f :2 0 1344 1363
1361 0 1364 0
c00 0 1362 :2 0
1390 43 :3 0 144
:3 0 68 :4 0 1366
1367 3e :3 0 37
:2 0 c02 136a 136b
:3 0 145 :3 0 146
:4 0 147 :4 0 c04
:3 0 136d 136e 1371
136c 1373 1372 :2 0
1365 1376 1374 0
1377 0 c07 0
1375 :2 0 1390 43
:3 0 3e :3 0 42
:3 0 1379 137a 3e
:3 0 37 :2 0 c09
137d 137e :3 0 145
:3 0 146 :4 0 147
:4 0 c0b :3 0 1380
1381 1384 137f 1386
1385 :2 0 1378 1389
1387 0 138a 0
c0e 0 1388 :2 0
1390 64 :3 0 138d
138e :2 0 138f 64
:5 0 138c :2 0 1390
c10 1394 :3 0 1394
f7 :3 0 c1f 1394
1393 1390 1391 :6 0
1395 1 0 dd8
dea 1394 1696 :2 0
148 :a 0 14e6 11
:7 0 c2e 472b 0
c2c 6 :3 0 5
:7 0 139a 1399 :3 0
c32 :2 0 c30 8
:3 0 66 :7 0 139e
139d :3 0 c :3 0
b :7 0 13a2 13a1
:3 0 13a4 :2 0 14e6
1397 13a5 :2 0 12
:2 0 c36 f :3 0
10 :2 0 4 13a8
13a9 0 13aa :7 0
13ad 13ab 0 14e4
0 e :6 0 15
:2 0 c3a 8 :3 0
c38 13af 13b1 :6 0
13 :4 0 13b5 13b2
13b3 14e4 0 11
:6 0 149 :2 0 c3e
8 :3 0 c3c 13b7
13b9 :6 0 13 :4 0
13bd 13ba 13bb 14e4
0 14 :6 0 149
:2 0 c43 6 :3 0
1d :2 0 c40 13bf
13c2 :6 0 1e :2 0
13c6 13c3 13c4 14e4
0 20 :6 0 149
:2 0 c48 6 :3 0
1d :2 0 c45 13c8
13cb :6 0 1e :2 0
13cf 13cc 13cd 14e4
0 21 :6 0 149
:2 0 c4d 6 :3 0
1d :2 0 c4a 13d1
13d4 :6 0 1e :2 0
13d8 13d5 13d6 14e4
0 22 :6 0 149
:2 0 c52 6 :3 0
1d :2 0 c4f 13da
13dd :6 0 1e :2 0
13e1 13de 13df 14e4
0 23 :6 0 149
:2 0 c57 6 :3 0
1d :2 0 c54 13e3
13e6 :6 0 1e :2 0
13ea 13e7 13e8 14e4
0 24 :6 0 149
:2 0 c5c 6 :3 0
1d :2 0 c59 13ec
13ef :6 0 1e :2 0
13f3 13f0 13f1 14e4
0 33 :6 0 149
:2 0 c61 6 :3 0
1d :2 0 c5e 13f5
13f8 :6 0 1e :2 0
13fc 13f9 13fa 14e4
0 14a :6 0 c68
:2 0 c66 6 :3 0
1d :2 0 c63 13fe
1401 :6 0 1e :2 0
1405 1402 1403 14e4
0 27 :6 0 52
:3 0 e :3 0 3e
:3 0 40 :3 0 3b
:3 0 c6b 140c 1419
0 141c :3 0 3c
:3 0 5 :3 0 38
:2 0 c6f 1410 1411
:3 0 3d :3 0 66
:3 0 38 :2 0 c74
1415 1416 :3 0 1412
1418 1417 :2 0 3e
:3 0 40 :3 0 c77
39 :2 0 1 141d
1d :2 0 1 141f
c7a 1423 1424 1421
:4 0 140a 140d :3 0
1422 :4 0 1427 :2 0
14e1 1407 1425 :2 0
53 :3 0 e :3 0
11 :3 0 14 :4 0
142d :2 0 14d9 1429
142e :3 0 c7d :3 0
54 :3 0 e :3 0
55 :3 0 1430 1431
:4 0 1432 :3 0 14d9
20 :3 0 1e :2 0
1434 1435 0 14d9
21 :3 0 1e :2 0
1437 1438 0 14d9
22 :3 0 1e :2 0
143a 143b 0 14d9
23 :3 0 1e :2 0
143d 143e 0 14d9
24 :3 0 1e :2 0
1440 1441 0 14d9
27 :3 0 1e :2 0
1443 1444 0 14d9
b :3 0 37 :2 0
c80 1447 1448 :3 0
5e :3 0 5 :3 0
66 :3 0 11 :3 0
14 :3 0 b :3 0
57 :4 0 20 :3 0
21 :3 0 22 :3 0
33 :3 0 c82 144a
1455 :2 0 1457 c8d
14af 5e :3 0 5
:3 0 66 :3 0 11
:3 0 14 :3 0 b
:3 0 3a :4 0 20
:3 0 21 :3 0 22
:3 0 33 :3 0 c8f
1458 1463 :2 0 14ae
5e :3 0 5 :3 0
66 :3 0 11 :3 0
14 :3 0 b :3 0
57 :4 0 23 :3 0
24 :3 0 27 :3 0
14a :3 0 c9a 1465
1470 :2 0 14ae 20
:3 0 41 :3 0 20
:3 0 1e :2 0 ca5
1473 1476 58 :2 0
41 :3 0 23 :3 0
1e :2 0 ca8 1479
147c cab 1478 147e
:3 0 1472 147f 0
14ae 21 :3 0 41
:3 0 21 :3 0 1e
:2 0 cae 1482 1485
58 :2 0 41 :3 0
24 :3 0 1e :2 0
cb1 1488 148b cb4
1487 148d :3 0 1481
148e 0 14ae 22
:3 0 41 :3 0 22
:3 0 1e :2 0 cb7
1491 1494 58 :2 0
41 :3 0 27 :3 0
1e :2 0 cba 1497
149a cbd 1496 149c
:3 0 1490 149d 0
14ae 33 :3 0 41
:3 0 33 :3 0 1e
:2 0 cc0 14a0 14a3
58 :2 0 41 :3 0
14a :3 0 1e :2 0
cc3 14a6 14a9 cc6
14a5 14ab :3 0 149f
14ac 0 14ae cc9
14b0 1449 1457 0
14b1 0 14ae 0
14b1 cd0 0 14d9
3b :3 0 6b :3 0
20 :3 0 14b3 14b4
6c :3 0 22 :3 0
14b6 14b7 74 :3 0
33 :3 0 14b9 14ba
3c :3 0 5 :3 0
38 :2 0 cd5 14be
14bf :3 0 3d :3 0
66 :3 0 38 :2 0
cda 14c3 14c4 :3 0
14c0 14c6 14c5 :2 0
3e :3 0 11 :3 0
38 :2 0 cdf 14ca
14cb :3 0 14c7 14cd
14cc :2 0 40 :3 0
14 :3 0 38 :2 0
ce4 14d1 14d2 :3 0
14ce 14d4 14d3 :2 0
14b2 14d7 14d5 0
14d8 0 ce7 0
14d6 :2 0 14d9 ceb
14db 53 :4 0 14d9
:4 0 14e1 64 :3 0
14de 14df :2 0 14e0
64 :5 0 14dd :2 0
14e1 cf6 14e5 :3 0
14e5 148 :3 0 cfa
14e5 14e4 14e1 14e2
:6 0 14e6 1 0
1397 13a5 14e5 1696
:2 0 5f :a 0 15bc
13 :7 0 d08 4c10
0 d06 6 :3 0
65 :7 0 14eb 14ea
:3 0 d0c 4c36 0
d0a 8 :3 0 66
:7 0 14ef 14ee :3 0
8 :3 0 76 :7 0
14f3 14f2 :3 0 d10
4c5f 0 d0e 8
:3 0 14 :7 0 14f7
14f6 :3 0 79 :3 0
6 :3 0 2f :6 0
14fc 14fb :3 0 d14
4c8b 0 d12 79
:3 0 6 :3 0 30
:6 0 1501 1500 :3 0
79 :3 0 6 :3 0
31 :6 0 1506 1505
:3 0 d18 :2 0 d16
79 :3 0 6 :3 0
32 :6 0 150b 150a
:3 0 79 :3 0 6
:3 0 34 :6 0 1510
150f :3 0 1512 :2 0
15bc 14e8 1513 :2 0
7b :2 0 d24 8
:3 0 12 :2 0 d22
1516 1518 :6 0 13
:4 0 151c 1519 151a
15ba 0 11 :6 0
7d :2 0 d28 8
:3 0 d26 151e 1520
:6 0 13 :4 0 1524
1521 1522 15ba 0
7a :6 0 7f :2 0
d2c 8 :3 0 d2a
1526 1528 :6 0 13
:4 0 152c 1529 152a
15ba 0 7c :6 0
81 :2 0 d30 8
:3 0 d2e 152e 1530
:6 0 13 :4 0 1534
1531 1532 15ba 0
7e :6 0 7f :2 0
d34 8 :3 0 d32
1536 1538 :6 0 13
:4 0 153c 1539 153a
15ba 0 80 :6 0
d3a 4da9 0 d38
8 :3 0 d36 153e
1540 :6 0 13 :4 0
1544 1541 1542 15ba
0 83 :6 0 8b
:3 0 1546 0 1549
15ba 8d :3 0 8e
:7 0 8c 1549 1546
:4 0 2f :3 0 8c
:3 0 154c :7 0 154f
154d 0 15ba 0
e :6 0 1e :2 0
1550 1551 0 15b7
30 :3 0 1e :2 0
1553 1554 0 15b7
31 :3 0 1e :2 0
1556 1557 0 15b7
32 :3 0 1e :2 0
1559 155a 0 15b7
34 :3 0 1e :2 0
155c 155d 0 15b7
65 :3 0 38 :2 0
39 :2 0 d3e 1560
1562 :3 0 83 :3 0
9a :4 0 1564 1565
0 156e 7e :3 0
14b :4 0 1567 1568
0 156e 80 :3 0
14c :4 0 156a 156b
0 156e 9d :3 0
d41 157f 65 :3 0
38 :2 0 1d :2 0
d47 1570 1572 :3 0
83 :3 0 9e :4 0
1574 1575 0 157d
7e :3 0 9f :4 0
1577 1578 0 157d
80 :3 0 a0 :4 0
157a 157b 0 157d
d4a 157e 1573 157d
0 1580 1563 156e
0 1580 d4e 0
15b7 7c :3 0 14d
:4 0 3f :2 0 7e
:3 0 d51 1583 1585
:3 0 3f :2 0 83
:3 0 d54 1587 1589
:3 0 3f :2 0 14e
:4 0 d57 158b 158d
:3 0 1581 158e 0
15b7 52 :3 0 e
:3 0 7c :3 0 d4
:3 0 66 :3 0 1594
66 :3 0 1596 14
:3 0 1598 76 :3 0
159a 66 :3 0 159c
1591 1592 159f d5a
159e :2 0 15b7 53
:3 0 e :3 0 2f
:3 0 30 :3 0 31
:3 0 32 :3 0 34
:4 0 15a9 :2 0 15b0
15a2 15aa :3 0 d60
:3 0 54 :3 0 e
:3 0 55 :3 0 15ac
15ad :4 0 15ae :3 0
15b0 d66 15b2 53
:4 0 15b0 :4 0 15b7
63 :3 0 e :4 0
15b6 :2 0 15b7 15b4
0 d69 15bb :3 0
15bb 5f :3 0 d74
15bb 15ba 15b7 15b8
:6 0 15bc 1 0
14e8 1513 15bb 1696
:2 0 60 :a 0 168f
15 :7 0 d7f 4f83
0 d7d 6 :3 0
65 :7 0 15c1 15c0
:3 0 d83 4fa9 0
d81 8 :3 0 66
:7 0 15c5 15c4 :3 0
8 :3 0 76 :7 0
15c9 15c8 :3 0 d87
4fd2 0 d85 8
:3 0 14 :7 0 15cd
15cc :3 0 79 :3 0
6 :3 0 35 :6 0
15d2 15d1 :3 0 12
:2 0 d89 79 :3 0
6 :3 0 36 :6 0
15d7 15d6 :3 0 15d9
:2 0 168f 15be 15da
:2 0 7b :2 0 d92
8 :3 0 d90 15dd
15df :6 0 13 :4 0
15e3 15e0 15e1 168d
0 11 :6 0 7d
:2 0 d96 8 :3 0
d94 15e5 15e7 :6 0
13 :4 0 15eb 15e8
15e9 168d 0 7a
:6 0 7f :2 0 d9a
8 :3 0 d98 15ed
15ef :6 0 13 :4 0
15f3 15f0 15f1 168d
0 7c :6 0 81
:2 0 d9e 8 :3 0
d9c 15f5 15f7 :6 0
13 :4 0 15fb 15f8
15f9 168d 0 7e
:6 0 7f :2 0 da2
8 :3 0 da0 15fd
15ff :6 0 13 :4 0
1603 1600 1601 168d
0 80 :6 0 da8
50d9 0 da6 8
:3 0 da4 1605 1607
:6 0 13 :4 0 160b
1608 1609 168d 0
83 :6 0 8b :3 0
160d 0 1610 168d
8d :3 0 8e :7 0
8c 1610 160d :4 0
35 :3 0 8c :3 0
1613 :7 0 1616 1614
0 168d 0 e
:6 0 1e :2 0 1617
1618 0 168a 36
:3 0 1e :2 0 161a
161b 0 168a 65
:3 0 38 :2 0 39
:2 0 dac 161e 1620
:3 0 83 :3 0 9a
:4 0 1622 1623 0
1634 7e :3 0 14f
:4 0 3f :2 0 76
:3 0 daf 1627 1629
:3 0 3f :2 0 47
:4 0 db2 162b 162d
:3 0 1625 162e 0
1634 80 :3 0 14c
:4 0 1630 1631 0
1634 9d :3 0 db5
164d 65 :3 0 38
:2 0 1d :2 0 dbb
1636 1638 :3 0 83
:3 0 9e :4 0 163a
163b 0 164b 7e
:3 0 150 :4 0 3f
:2 0 76 :3 0 dbe
163f 1641 :3 0 3f
:2 0 47 :4 0 dc1
1643 1645 :3 0 163d
1646 0 164b 80
:3 0 a0 :4 0 1648
1649 0 164b dc4
164c 1639 164b 0
164e 1621 1634 0
164e dc8 0 168a
7c :3 0 151 :4 0
3f :2 0 14 :3 0
dcb 1651 1653 :3 0
3f :2 0 152 :4 0
dce 1655 1657 :3 0
3f :2 0 7e :3 0
dd1 1659 165b :3 0
3f :2 0 83 :3 0
dd4 165d 165f :3 0
3f :2 0 153 :4 0
dd7 1661 1663 :3 0
3f :2 0 66 :3 0
dda 1665 1667 :3 0
3f :2 0 154 :4 0
ddd 1669 166b :3 0
164f 166c 0 168a
52 :3 0 e :3 0
7c :3 0 d4 :3 0
66 :3 0 1672 166f
1670 1675 de0 1674
:2 0 168a 53 :3 0
e :3 0 35 :3 0
36 :4 0 167c :2 0
1683 1678 167d :3 0
de2 :3 0 54 :3 0
e :3 0 55 :3 0
167f 1680 :4 0 1681
:3 0 1683 de5 1685
53 :4 0 1683 :4 0
168a 63 :3 0 e
:4 0 1689 :2 0 168a
1687 0 de8 168e
:3 0 168e 60 :3 0
df0 168e 168d 168a
168b :6 0 168f 1
0 15be 15da 168e
1696 :3 0 1694 0
1694 :3 0 1694 1696
1692 1693 :6 0 1697
:2 0 3 :3 0 df9
0 3 1694 169a
:3 0 1699 1697 169b
:8 0 
e05
4
:3 0 1 5 1
9 1 d 1
11 1 15 1
19 6 8 c
10 14 18 1c
1 20 1 29
1 27 1 31
1 2f 1 39
1 37 1 41
1 3f 1 49
1 47 2 51
52 1 4f 2
5a 5b 1 58
2 63 64 1
61 2 6c 6d
1 6a 2 75
76 1 73 2
7e 7f 1 7c
2 87 88 1
85 2 90 91
1 8e 2 99
9a 1 97 2
a2 a3 1 a0
2 ab ac 1
a9 2 b4 b5
1 b2 2 bd
be 1 bb 2
c6 c7 1 c4
2 cf d0 1
cd 2 d8 d9
1 d6 2 e1
e2 1 df 2
ea eb 1 e8
2 f3 f4 1
f1 2 fc fd
1 fa 2 105
106 1 103 2
10e 10f 1 10c
2 117 118 1
115 2 120 121
1 11e 2 129
12a 1 127 1
130 1 136 2
134 136 1 13b
2 139 13b 1
140 2 13f 140
1 145 2 144
145 1 14c 1
150 2 14f 150
1 155 2 154
155 2 15b 15d
2 162 163 2
165 167 1 169
1 16b 1 16f
2 16e 16f 1
173 1 180 2
182 183 1 184
1 188 2 186
188 1 18d 2
18c 18d 1 192
2 191 192 1
199 1 19d 2
19c 19d 1 1a2
2 1a1 1a2 2
1a8 1aa 2 1ae
1b0 1 1b2 1
1b4 1 1b7 1
1c2 2 1c4 1c5
1 1c6 2 1c8
1c9 1 1ca 1
1cc 1 1ce 2
1d3 1d5 2 1d7
1d9 1 1dc 1
1de 1 1e0 2
1e5 1e7 2 1e9
1eb 1 1ee 1
1f0 1 1f4 2
1f2 1f4 1 1f9
2 1f7 1f9 2
1fd 1ff 2 201
203 2 205 207
2 209 20b 2
20d 20f 1 212
2 215 217 2
219 21b 2 21d
21f 2 221 223
2 225 227 1
22a 2 22c 22d
1 22e 1 232
2 230 232 2
236 238 2 23a
23c 2 23e 240
2 242 244 2
246 248 1 24b
2 24e 250 2
252 254 2 256
258 2 25a 25c
2 25e 260 1
263 2 265 266
1 267 2 269
26a 2 273 274
1 27d 7 284
285 286 287 288
289 28a 7 290
291 292 293 294
295 296 2 29b
29c 2 2a1 2a2
2 29e 2a4 1
2aa 2 2a8 2aa
7 2b0 2b1 2b2
2b3 2b4 2b5 2b6
7 2bc 2bd 2be
2bf 2c0 2c1 2c2
2 2c7 2c8 2
2cd 2ce 2 2ca
2d0 2 2d6 2d7
2 2dc 2dd 2
2d9 2df 4 2b8
2c4 2d3 2e2 7
2e7 2e8 2e9 2ea
2eb 2ec 2ed 7
2f3 2f4 2f5 2f6
2f7 2f8 2f9 2
2fe 2ff 2 304
305 2 301 307
2 30d 30e 2
313 314 2 310
316 4 2ef 2fb
30a 319 2 31b
31c a 324 325
326 327 328 329
32a 32b 32c 32d
9 336 337 338
339 33a 33b 33c
33d 33e 6 344
345 346 347 348
349 2 34e 34f
2 354 355 2
351 357 a 28c
298 2a7 31d 320
32f 332 340 34b
35a 7 35f 360
361 362 363 364
365 7 36b 36c
36d 36e 36f 370
371 2 376 377
2 37c 37d 2
379 37f 1 385
2 383 385 7
38b 38c 38d 38e
38f 390 391 7
397 398 399 39a
39b 39c 39d 2
3a2 3a3 2 3a8
3a9 2 3a5 3ab
3 393 39f 3ae
7 3b3 3b4 3b5
3b6 3b7 3b8 3b9
7 3bf 3c0 3c1
3c2 3c3 3c4 3c5
2 3ca 3cb 2
3d0 3d1 2 3cd
3d3 3 3bb 3c7
3d6 2 3d8 3d9
a 3de 3df 3e0
3e1 3e2 3e3 3e4
3e5 3e6 3e7 a
3ed 3ee 3ef 3f0
3f1 3f2 3f3 3f4
3f5 3f6 2 3fb
3fc 2 401 402
2 3fe 404 2
40a 40b 2 410
411 2 40d 413
2 419 41a 2
41f 420 2 41c
422 9 429 42a
42b 42c 42d 42e
42f 430 431 6
437 438 439 43a
43b 43c 2 441
442 2 447 448
2 444 44a c
367 373 382 3da
3e9 3f8 407 416
425 433 43e 44d
2 44f 450 1
454 2 452 454
1 458 2 457
458 2 45d 45f
2 462 465 2
468 46a 2 46d
470 2 472 473
2 477 478 2
47d 47e 2 47a
480 2 474 484
2 488 489 2
48e 48f 2 48b
491 1 495 2
497 498 10 49d
49e 49f 4a0 4a1
4a2 4a3 4a4 4a5
4a6 4a7 4a8 4a9
4aa 4ab 4ac 5
275 27c 451 499
4ae 8 1cd 1df
1f1 26b 270 4b1
4b4 4ba 1f 25
2d 35 3d 45
4d 56 5f 68
71 7a 83 8c
95 9e a7 b0
b9 c2 cb d4
dd e6 ef f8
101 10a 113 11c
125 12e 1 4c3
1 4c7 1 4cb
1 4cf 1 4d3
1 4d7 1 4db
1 4df 1 4e3
1 4e7 1 4eb
1 4ef 1 4f3
1 4f7 1 4fb
1 4ff 10 4c6
4ca 4ce 4d2 4d6
4da 4de 4e2 4e6
4ea 4ee 4f2 4f6
4fa 4fe 502 1
508 1 506 1
50f 1 513 1
517 2 516 517
1 51c 2 51b
51c 1 523 2
522 523 1 52a
2 529 52a 1
512 1 535 1
53b 2 539 53b
10 551 552 553
554 555 556 557
558 559 55a 55b
55c 55d 55e 55f
560 10 541 542
543 544 545 546
547 548 549 54a
54b 54c 54d 54e
54f 550 1 561
1 565 1 58d
2 58c 58d 1
592 2 591 592
1 599 2 598
599 1 5a0 2
59f 5a0 c 56a
56d 570 573 576
579 57c 57f 582
585 588 58b 1
5a8 2 5aa 5ab
2 534 5ac 1
50c 1 5b5 1
5b9 1 5bd 1
5c1 1 5c5 1
5c9 1 5cd 7
5b8 5bc 5c0 5c4
5c8 5cc 5d1 1
5d7 1 5d5 1
5df 1 5dd 1
5e7 1 5e5 1
5ef 1 5ed 1
5f7 1 5f5 1
5ff 1 5fd 1
607 1 605 1
60f 1 60d 1
617 1 615 1
61d 1 624 1
622 1 62c 1
62a 1 634 1
632 1 640 1
648 1 64e 1
652 2 650 652
1 657 1 65b
2 65d 65e 1
65f 2 661 662
1 666 2 664
666 1 66b 2
669 66b 3 670
673 676 3 67a
67d 680 2 682
683 1 684 1
688 2 686 688
3 68d 690 693
3 697 69a 69d
2 69f 6a0 1
6a1 2 6a3 6a4
1 6a8 2 6a6
6a8 3 6ad 6b0
6b3 1 6b8 2
6b6 6b8 3 6bd
6c0 6c3 2 6c6
6c5 1 6ca 2
6c8 6ca 2 6ce
6d0 2 6d2 6d4
2 6d6 6d8 2
6da 6dc 2 6de
6e0 2 6e2 6e4
2 6e6 6e8 2
6ea 6ec 2 6ee
6f0 2 6f2 6f4
2 6f6 6f8 2
6fa 6fc 2 6fe
700 2 702 704
2 706 708 2
70a 70c 2 70e
710 2 712 714
2 716 718 2
71a 71c 2 71e
720 2 722 724
2 726 728 2
72a 72c 2 72e
730 2 732 734
2 736 738 2
73a 73c 2 73e
740 2 742 744
2 746 748 2
74a 74c 2 74e
750 2 752 754
2 756 758 2
75a 75c 2 75e
760 2 762 764
2 766 768 2
76a 76c 2 76e
770 2 772 774
1 777 2 77a
77c 2 77e 780
2 782 784 2
786 788 2 78a
78c 2 78e 790
2 792 794 2
796 798 2 79a
79c 2 79e 7a0
2 7a2 7a4 2
7a6 7a8 2 7aa
7ac 2 7ae 7b0
2 7b2 7b4 2
7b6 7b8 2 7ba
7bc 2 7be 7c0
2 7c2 7c4 2
7c6 7c8 2 7ca
7cc 2 7ce 7d0
2 7d2 7d4 2
7d6 7d8 2 7da
7dc 2 7de 7e0
2 7e2 7e4 2
7e6 7e8 2 7ea
7ec 2 7ee 7f0
2 7f2 7f4 2
7f6 7f8 2 7fa
7fc 2 7fe 800
2 802 804 2
806 808 2 80a
80c 2 80e 810
2 812 814 2
816 818 2 81a
81c 2 81e 820
1 823 2 825
826 1 82c 2
82e 830 1 832
2 83f 841 2
844 846 2 83d
848 3 83c 84a
84b 1 84d 1
84f 1 853 3
85c 85e 860 1
863 4 86a 86c
86e 870 1 873
2 875 876 3
87a 87b 87c 2
87d 884 9 647
663 6a5 6c7 827
852 877 887 88a
f 5db 5e3 5eb
5f3 5fb 603 60b
613 61b 620 628
630 638 63f 643
1 894 1 898
1 89c 1 8a0
1 8a4 1 8a8
1 8ac 7 897
89b 89f 8a3 8a7
8ab 8b0 1 8b6
1 8b4 1 8be
1 8bc 1 8c6
1 8c4 1 8ce
1 8cc 1 8d6
1 8d4 1 8de
1 8dc 1 8e6
1 8e4 1 8ec
1 8f6 1 8fc
1 900 2 8fe
900 1 905 1
909 2 90b 90c
1 90d 2 90f
910 1 914 2
912 914 3 919
91c 91f 1 924
2 922 924 3
929 92c 92f 2
932 931 2 935
937 2 939 93b
2 93d 93f 2
941 943 2 945
947 2 949 94b
2 94d 94f 2
951 953 1 957
3 960 962 964
1 967 4 96e
970 972 974 1
977 2 979 97a
3 97e 97f 980
2 981 988 7
8f5 911 933 956
97b 98b 98e 8
8ba 8c2 8ca 8d2
8da 8e2 8ea 8f1
1 998 1 99c
1 9a0 1 9a4
1 9a8 1 9ac
1 9b0 7 99b
99f 9a3 9a7 9ab
9af 9b4 1 9b8
1 9c2 1 9ce
1 9cc 1 9d6
1 9d4 1 9de
1 9dc 1 9e6
1 9e4 1 9ee
1 9ec 1 9f6
1 9f4 1 9fe
1 9fc 1 a04
1 a09 1 a12
1 a10 1 a1a
1 a18 1 a23
1 a29 1 a2d
2 a2b a2d 1
a32 1 a36 2
a38 a39 1 a3a
2 a3c a3d 1
a41 2 a3f a41
2 a46 a49 2
a4d a50 2 a52
a53 1 a57 2
a55 a57 3 a5c
a5f a62 1 a67
2 a65 a67 3
a6c a6f a72 2
a75 a74 1 a79
2 a77 a79 2
a7d a7f 2 a81
a83 2 a85 a87
2 a89 a8b 2
a8d a8f 2 a91
a93 2 a95 a97
2 a99 a9b 2
a9d a9f 2 aa1
aa3 2 aa5 aa7
2 aa9 aab 1
aae 2 ab1 ab3
2 ab5 ab7 2
ab9 abb 2 abd
abf 2 ac1 ac3
2 ac5 ac7 2
ac9 acb 2 acd
acf 2 ad1 ad3
2 ad5 ad7 2
ad9 adb 2 add
adf 1 ae2 2
ae4 ae5 1 ae7
3 af0 af2 af4
1 af7 4 afe
b00 b02 b04 1
b07 2 b09 b0a
3 b0e b0f b10
2 b11 b18 8
a22 a3e a54 a76
ae6 b0b b1b b1e
d 9c0 9ca 9d2
9da 9e2 9ea 9f2
9fa a02 a07 a0e
a16 a1e 1 b28
1 b2c 1 b30
1 b34 1 b38
1 b3c 1 b40
7 b2b b2f b33
b37 b3b b3f b44
1 b48 1 b52
1 b5e 1 b5c
1 b66 1 b64
1 b6e 1 b6c
1 b76 1 b74
1 b7e 1 b7c
1 b86 1 b84
1 b8e 1 b8c
1 b94 1 b99
1 ba3 1 ba9
1 bad 2 bab
bad 1 bb2 1
bb6 2 bb8 bb9
1 bba 2 bbc
bbd 1 bc1 2
bbf bc1 3 bc6
bc9 bcc 1 bd1
2 bcf bd1 3
bd6 bd9 bdc 2
bdf bde 2 be2
be4 2 be6 be8
2 bea bec 2
bee bf0 2 bf2
bf4 2 bf6 bf8
2 bfa bfc 2
bfe c00 1 c04
3 c0d c0f c11
1 c14 4 c1b
c1d c1f c21 1
c24 2 c26 c27
3 c2b c2c c2d
2 c2e c35 7
ba2 bbe be0 c03
c28 c38 c3b b
b50 b5a b62 b6a
b72 b7a b82 b8a
b92 b97 b9e 1
c45 1 c49 1
c4d 1 c51 1
c55 1 c59 1
c5d 1 c62 1
c67 1 c6c a
c48 c4c c50 c54
c58 c5c c61 c66
c6b c70 1 c74
1 c80 1 c7e
1 c88 1 c86
1 c90 1 c8e
1 c98 1 c96
1 ca0 1 c9e
1 ca8 1 ca6
1 cb0 1 cae
1 cb8 1 cb6
1 cbe 1 cc3
1 ccc 1 cca
1 cd5 1 cdb
1 cdf 2 cdd
cdf 1 ce4 1
ce8 2 cea ceb
1 cec 2 cee
cef 1 cf3 2
cf1 cf3 3 cf8
cfb cfe 1 d03
2 d01 d03 3
d08 d0b d0e 2
d11 d10 1 d15
2 d13 d15 1
d1a 2 d18 d1a
1 d21 2 d1f
d21 1 d26 1
d2b 2 d29 d2b
1 d30 2 d33
d32 2 d36 d38
2 d3a d3c 2
d3e d40 2 d42
d44 2 d46 d48
2 d4a d4c 2
d4e d50 2 d52
d54 2 d56 d58
2 d5a d5c 2
d34 d5f 1 d64
2 d62 d64 1
d69 2 d67 d69
2 d6f d71 2
d73 d75 2 d77
d79 2 d7b d7d
2 d7f d81 2
d83 d85 2 d87
d89 2 d8b d8d
1 d90 2 d93
d92 1 d95 3
d9e da0 da2 1
da5 4 dac dae
db0 db2 1 db5
2 db7 db8 6
dbc dbd dbe dbf
dc0 dc1 2 dc2
dc9 7 cd4 cf0
d12 d94 db9 dcc
dcf c c7c c84
c8c c94 c9c ca4
cac cb4 cbc cc1
cc8 cd0 1 dd9
1 ddd 1 de1
1 de5 4 ddc
de0 de4 de8 1
dec 1 df8 1
df6 1 dff 1
dfd 1 e06 1
e04 1 e0e 1
e0c 1 e16 1
e14 1 e1e 1
e1c 1 e26 1
e24 1 e2e 1
e2c 1 e36 1
e34 1 e3e 1
e3c 1 e46 1
e44 1 e4d 1
e51 2 e4f e51
2 e59 e5a 2
e65 e66 2 e71
e72 2 e7d e7e
2 e89 e8a 2
e95 e96 2 ea1
ea2 7 e5f e6b
e77 e83 e8f e9b
ea7 7 eb4 eb7
eba ebd ec0 ec3
ec6 1 ec8 1
ecc 2 ecb ecc
1 ed0 1 ed6
7 ee0 ee5 ee8
eeb eee ef1 ef4
1 ef6 1 efa
2 ef9 efa 1
efe 1 f04 7
f0e f11 f16 f19
f1c f1f f22 1
f24 1 f28 2
f27 f28 1 f2e
2 f2c f2e 1
f33 7 f3d f40
f43 f48 f4b f4e
f51 1 f53 1
f57 2 f56 f57
1 f5d 2 f5b
f5d 1 f62 7
f6c f6f f72 f75
f7a f7d f80 1
f82 1 f86 2
f85 f86 1 f8c
2 f8a f8c 1
f91 7 f9b f9e
fa1 fa4 fa7 fac
faf 1 fb1 1
fb5 2 fb4 fb5
1 fbb 2 fb9
fbb 1 fc0 7
fca fcd fd0 fd3
fd6 fd9 fde 1
fe0 1 fe4 2
fe3 fe4 1 fea
2 fe8 fea 1
fef 1 fff 7
ea9 eaa eab eac
ead eae eaf 1
1006 2 100d 100e
2 1019 101a 2
1025 1026 2 1031
1032 2 103d 103e
2 1049 104a 2
1055 1056 7 1013
101f 102b 1037 1043
104f 105b 7 1068
106b 106e 1071 1074
1077 107a 1 107c
1 1080 2 107f
1080 1 1084 1
108a 7 1094 1099
109c 109f 10a2 10a5
10a8 1 10aa 1
10ae 2 10ad 10ae
1 10b2 1 10b8
7 10c2 10c5 10ca
10cd 10d0 10d3 10d6
1 10d8 1 10dc
2 10db 10dc 1
10e2 2 10e0 10e2
1 10e7 7 10f1
10f4 10f7 10fc 10ff
1102 1105 1 1107
1 110b 2 110a
110b 1 1111 2
110f 1111 1 1116
7 1120 1123 1126
1129 112e 1131 1134
1 1136 1 113a
2 1139 113a 1
1140 2 113e 1140
1 1145 7 114f
1152 1155 1158 115b
1160 1163 1 1165
1 1169 2 1168
1169 1 116f 2
116d 116f 1 1174
7 117e 1181 1184
1187 118a 118d 1192
1 1194 1 1198
2 1197 1198 1
119e 2 119c 119e
1 11a3 1 11b3
7 105d 105e 105f
1060 1061 1062 1063
1 11ba 2 11bc
11bd 1 11c1 2
11bf 11c1 2 11c5
11c7 2 11c9 11cb
2 11cd 11cf 2
11d1 11d3 3 11dc
11de 11e0 2 11d6
11e3 1 11e5 1
11e9 2 11e7 11e9
2 11ed 11ef 2
11f1 11f3 2 11fc
11fe 2 11f6 1201
1 1203 1 1207
2 1205 1207 2
120b 120d 2 120f
1211 2 121a 121c
1 1225 2 1223
1225 1 122a 1
122c 2 122f 1231
2 1233 1235 2
1237 1239 2 123b
123d 2 1246 1248
2 124d 124f 2
1251 1253 2 125c
125e 8 1214 121f
1222 122d 1240 124b
1256 1261 1 1263
1 1267 2 1265
1267 2 126b 126d
2 126f 1271 2
127a 127c 2 1274
127f 1 1281 1
1285 2 1283 1285
2 1289 128b 2
128d 128f 2 1298
129a 2 129f 12a1
2 12a3 12a5 2
12ae 12b0 4 1292
129d 12a8 12b3 1
12b5 1 12b9 2
12b7 12b9 2 12bd
12bf 2 12c1 12c3
2 12cc 12ce 2
12c6 12d1 1 12d3
1 12d7 2 12d5
12d7 2 12db 12dd
2 12df 12e1 2
12ea 12ec 2 12e4
12ef 1 12f1 1
12f8 2 12f7 12f8
1 12fe 2 12fc
12fe 1 1303 1
12f6 1 1310 1
1314 1 131c 1
131e 2 1317 131e
1 1321 1 132d
2 1329 132d 1
1337 2 1336 1337
1 133b 1 1335
1 1346 1 1348
1 134e 1 1350
2 134b 1350 1
1358 2 1357 1358
1 135c 1 1356
1 1369 2 136f
1370 1 1368 1
137c 2 1382 1383
1 137b e 11be
11e6 1204 1264 1282
12b6 12d4 12f2 130b
1343 1364 1377 138a
138f c df4 dfb
e02 e0a e12 e1a
e22 e2a e32 e3a
e42 e4a 1 1398
1 139c 1 13a0
3 139b 139f 13a3
1 13a7 1 13b0
1 13ae 1 13b8
1 13b6 2 13c0
13c1 1 13be 2
13c9 13ca 1 13c7
2 13d2 13d3 1
13d0 2 13db 13dc
1 13d9 2 13e4
13e5 1 13e2 2
13ed 13ee 1 13eb
2 13f6 13f7 1
13f4 2 13ff 1400
1 13fd 2 1408
1409 1 140b 1
140f 2 140e 140f
1 1414 2 1413
1414 2 141a 141b
2 141e 1420 2
142a 142b 1 1446
a 144b 144c 144d
144e 144f 1450 1451
1452 1453 1454 1
1456 a 1459 145a
145b 145c 145d 145e
145f 1460 1461 1462
a 1466 1467 1468
1469 146a 146b 146c
146d 146e 146f 2
1474 1475 2 147a
147b 2 1477 147d
2 1483 1484 2
1489 148a 2 1486
148c 2 1492 1493
2 1498 1499 2
1495 149b 2 14a1
14a2 2 14a7 14a8
2 14a4 14aa 6
1464 1471 1480 148f
149e 14ad 2 14af
14b0 1 14bd 2
14bc 14bd 1 14c2
2 14c1 14c2 1
14c9 2 14c8 14c9
1 14d0 2 14cf
14d0 3 14b5 14b8
14bb a 142c 1433
1436 1439 143c 143f
1442 1445 14b1 14d8
3 1426 14db 14e0
b 13ac 13b4 13bc
13c5 13ce 13d7 13e0
13e9 13f2 13fb 1404
1 14e9 1 14ed
1 14f1 1 14f5
1 14f9 1 14fe
1 1503 1 1508
1 150d 9 14ec
14f0 14f4 14f8 14fd
1502 1507 150c 1511
1 1517 1 1515
1 151f 1 151d
1 1527 1 1525
1 152f 1 152d
1 1537 1 1535
1 153f 1 153d
1 154b 1 1561
2 155f 1561 3
1566 1569 156c 1
1571 2 156f 1571
3 1576 1579 157c
2 157f 157e 2
1582 1584 2 1586
1588 2 158a 158c
5 1595 1597 1599
159b 159d 5 15a3
15a4 15a5 15a6 15a7
2 15a8 15af a
1552 1555 1558 155b
155e 1580 158f 15a0
15b2 15b5 8 151b
1523 152b 1533 153b
1543 154a 154e 1
15bf 1 15c3 1
15c7 1 15cb 1
15cf 1 15d4 6
15c2 15c6 15ca 15ce
15d3 15d8 1 15de
1 15dc 1 15e6
1 15e4 1 15ee
1 15ec 1 15f6
1 15f4 1 15fe
1 15fc 1 1606
1 1604 1 1612
1 161f 2 161d
161f 2 1626 1628
2 162a 162c 3
1624 162f 1632 1
1637 2 1635 1637
2 163e 1640 2
1642 1644 3 163c
1647 164a 2 164d
164c 2 1650 1652
2 1654 1656 2
1658 165a 2 165c
165e 2 1660 1662
2 1664 1666 2
1668 166a 1 1673
2 1679 167a 2
167b 1682 7 1619
161c 164e 166d 1676
1685 1688 8 15e2
15ea 15f2 15fa 1602
160a 1611 1615 b
4c0 5b2 891 995
b25 c42 dd6 1395
14e6 15bc 168f 
1
4
0 
169a
0
1
28
16
e1
0 1 2 1 1 5 5 1
8 1 a 1 c 1 e 1
1 11 1 13 1 15 0 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0

13be 11 0
c5d e 0
4db 4 0
61 2 0
4 1 2
b27 1 c
1398 11 0
5 2 0
dec 10 0
1508 13 0
4f7 4 0
103 2 0
cbe e 0
b94 c 0
a04 a 0
61d 5 0
de5 10 0
dd9 10 0
19 2 0
893 1 8
5cd 5 0
4e7 4 0
a9 2 0
13e2 11 0
85 2 0
15c3 15 0
14ed 13 0
139c 11 0
ddd 10 0
c49 e 0
b2c c 0
99c a 0
898 8 0
5b9 5 0
4c7 4 0
160d 15 0
1546 13 0
13d0 11 0
c67 e 0
63b 5 0
4df 4 0
73 2 0
c55 e 0
b38 c 0
9a8 a 0
8a4 8 0
5c5 5 0
e44 10 0
cb6 e 0
b8c c 0
9fc a 0
615 5 0
c44 1 e
dfd 10 0
c62 e 0
1604 15 0
153d 13 0
ca6 e 0
b7c c 0
9ec a 0
8e4 8 0
605 5 0
a18 a 0
62a 5 0
632 5 0
14e8 1 13
97 2 0
150d 13 0
13f4 11 0
4ff 4 0
115 2 0
5b4 1 5
c9e e 0
b74 c 0
9e4 a 0
8dc 8 0
5fd 5 0
1397 1 11
37 2 0
c59 e 0
b3c c 0
a10 a 0
9ac a 0
8a8 8 0
622 5 0
5c9 5 0
506 4 0
13eb 11 0
c6c e 0
4fb 4 0
10c 2 0
9 2 0
b40 c 0
4d7 4 0
58 2 0
4c2 1 4
cca e 0
15fc 15 0
1535 13 0
c96 e 0
b6c c 0
9dc a 0
8d4 8 0
5f5 5 0
df 2 0
13d9 11 0
e2c 10 0
7c 2 0
997 1 a
14f9 13 0
4eb 4 0
e8 2 0
dd8 1 10
11 2 0
e0c 10 0
8ac 8 0
bb 2 0
47 2 0
14fe 13 0
4ef 4 0
f1 2 0
c4 2 0
15be 1 15
15dc 15 0
15cf 15 0
1515 13 0
13ae 11 0
c74 e 0
b48 c 0
9b8 a 0
8b4 8 0
5d5 5 0
4cb 4 0
11e 2 0
27 2 0
4d3 4 0
4f 2 0
3 0 1
9b0 a 0
cd 2 0
e24 10 0
13a0 11 0
de1 10 0
828 6 0
15 2 0
e1c 10 0
3f 2 0
1503 13 0
4f3 4 0
fa 2 0
df6 10 0
15c7 15 0
14f1 13 0
c4d e 0
b30 c 0
9a0 a 0
89c 8 0
5bd 5 0
e3c 10 0
b2 2 0
d 2 0
1612 15 0
154b 13 0
13a7 11 0
cc3 e 0
b99 c 0
a09 a 0
8ec 8 0
640 5 0
20 2 0
15d4 15 0
13c7 11 0
127 2 0
6a 2 0
cae e 0
b84 c 0
9f4 a 0
60d 5 0
13fd 11 0
d6 2 0
a0 2 0
4e3 4 0
8e 2 0
15bf 15 0
14e9 13 0
c45 e 0
b28 c 0
998 a 0
894 8 0
5b5 5 0
4c3 4 0
15e4 15 0
151d 13 0
e34 10 0
c7e e 0
b52 c 0
9c2 a 0
8bc 8 0
5dd 5 0
e04 10 0
15f4 15 0
152d 13 0
c8e e 0
b64 c 0
9d4 a 0
8cc 8 0
5ed 5 0
15ec 15 0
15cb 15 0
1525 13 0
14f5 13 0
13b6 11 0
e14 10 0
c86 e 0
c51 e 0
b5c c 0
b34 c 0
9cc a 0
9a4 a 0
8c4 8 0
8a0 8 0
5e5 5 0
5c1 5 0
4cf 4 0
2f 2 0
0

/
create or replace package CommodityExposureMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
23
2 :e:
1PACKAGE:
1COMMODITYEXPOSUREMARGIN:
1GETEXPOSUREMARGINFORCLIENT:
1VRECTYPE:
1NUMBER:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1VFLAG:
1VEXPOSUREMARGIN:
1OUT:
1GETCALCULATEEXPMARGIN_FUTURE:
1VFUTMARGIN:
1GETCALCULATEEXPMARGIN_FUTURE_1:
1GETOPTIONMARGIN:
1VOPTMARGIN:
1GETSPREADNONSPREAD:
1VQTY1:
1VQTY2:
1VSPREAD:
1VNONSPREAD1:
1VNONSPREAD2:
1GETCLOSMTM:
1VINDEX:
1VEXPIRY:
1VCLOS:
1VMTMPER:
1FUNCTION:
1GETMULTIPLIER:
1VINSTRUMENT:
1RETURN:
1GETCALCULATESPREADCREDIT:
0

0
0
f8
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 b4 55 6a a0 :2 aa 59
58 1d 17 b5 
f8
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
8e 8a 60 96 a3 9b 9f 89
aa 86 af b3 b7 d3 cf ce
db e8 e4 cb f0 f9 f5 e3
101 10e 10a e0 116 11f 11b 109
127 134 130 106 13c 149 141 145
12f 150 12c 155 159 15d 179 175
174 181 18e 18a 171 196 19f 19b
189 1a7 1b4 1b0 186 1bc 1c5 1c1
1af 1cd 1da 1d6 1ac 1e2 1ef 1e7
1eb 1d5 1f6 1d2 1fb 1ff 203 21f
21b 21a 227 234 230 217 23c 245
241 22f 24d 25a 256 22c 262 26f
267 26b 255 276 252 27b 27f 283
29f 29b 29a 2a7 2b4 2b0 297 2bc
2c9 2c1 2c5 2af 2d0 2e1 2d9 2dd
2ac 2e8 2f5 2ed 2f1 2d8 2fc 2d5
301 305 309 325 321 320 32d 33a
336 31d 342 34b 347 335 353 360
35c 332 368 375 36d 371 35b 37c
38d 385 389 358 394 384 399 39d
3a1 3a5 3c1 3bd 381 3c9 3d2 3ce
3bc 3da 3e7 3e3 3b9 3ef 3f8 3f4
3e2 400 3df 405 409 40d 411 415
431 42d 42c 439 446 442 429 44e
457 453 441 45f 46c 468 43e 474
47d 479 467 485 492 48e 464 49a
4a7 49f 4a3 48d 4ae 48a 4b3 4b7
4bb 4bf 4c1 4c3 4c6 4c9 4ca 4d3 
f8
2
0 1 9 c 27 33 :2 27 3a
47 :2 3a b 16 :2 b 20 2b :2 20
27 36 :2 27 3b 44 :2 3b 27 37
3b :2 27 26 :2 2 c 29 35 :2 29
3c 49 :2 3c 9 14 :2 9 1e 29
:2 1e 10 1f :2 10 25 2e :2 25 37
42 46 :2 37 28 :2 2 c 2b 37
:2 2b 3e 4b :2 3e 9 14 :2 9 1e
29 :2 1e 10 1f :2 10 25 2e :2 25
37 42 46 :2 37 2a :2 2 c 1c
28 :2 1c 30 3d :2 30 4 f :2 4
18 23 :2 18 2c 37 3b :2 2c 1b
:2 2 c 20 29 :2 20 30 39 :2 30
b 13 17 :2 b 1e 2a 2e :2 1e
35 41 45 :2 35 1f :2 2 c 18
25 :2 18 2e 38 :2 2e 41 4c :2 41
a 15 :2 a 1a 20 24 :2 1a 2b
33 37 :2 2b 16 :3 2 b 19 26
:2 19 30 3f :2 30 48 53 :2 48 5c
6b :2 5c 18 71 78 :2 2 c 25
31 :2 25 38 45 :2 38 9 14 :2 9
1e 29 :2 1e 10 1f :2 10 25 2e
:2 25 37 42 46 :2 37 24 :2 2 5
:7 1 
f8
4
0 :2 1 :9 3 :8 4
:8 5 :5 6 :3 3 :9 7
:8 8 :d 9 :3 7 :9 b
:8 c :d d :3 b :9 f
:d 10 :3 f :9 11 :f 12
:3 11 :d 13 :e 14 :3 13
:17 15 :9 17 :8 18 :d 19
:3 17 1a :7 1 
4d5
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 23 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
d 86 0 b
7 :3 0 9 :7 0
12 11 :3 0 b
:3 0 a :7 0 16
15 :3 0 11 :2 0
f 7 :3 0 c
:7 0 1a 19 :3 0
e :3 0 5 :3 0
d :6 0 1f 1e
:3 0 21 :2 0 23
3 22 0 f1
f :a 0 44 3
:7 0 1b e0 0
19 5 :3 0 4
:7 0 27 26 :3 0
1f 106 0 1d
7 :3 0 6 :7 0
2b 2a :3 0 7
:3 0 8 :7 0 2f
2e :3 0 23 12c
0 21 7 :3 0
9 :7 0 33 32
:3 0 b :3 0 a
:7 0 37 36 :3 0
27 :2 0 25 7
:3 0 c :7 0 3b
3a :3 0 e :3 0
5 :3 0 10 :6 0
40 3f :3 0 42
:2 0 44 24 43
0 f1 11 :a 0
65 4 :7 0 31
186 0 2f 5
:3 0 4 :7 0 48
47 :3 0 35 1ac
0 33 7 :3 0
6 :7 0 4c 4b
:3 0 7 :3 0 8
:7 0 50 4f :3 0
39 1d2 0 37
7 :3 0 9 :7 0
54 53 :3 0 b
:3 0 a :7 0 58
57 :3 0 3d :2 0
3b 7 :3 0 c
:7 0 5c 5b :3 0
e :3 0 5 :3 0
10 :6 0 61 60
:3 0 63 :2 0 65
45 64 0 f1
12 :a 0 7e 5
:7 0 47 22c 0
45 5 :3 0 4
:7 0 69 68 :3 0
4b 252 0 49
7 :3 0 6 :7 0
6d 6c :3 0 7
:3 0 8 :7 0 71
70 :3 0 4f :2 0
4d 7 :3 0 9
:7 0 75 74 :3 0
e :3 0 5 :3 0
13 :6 0 7a 79
:3 0 7c :2 0 7e
66 7d 0 f1
14 :a 0 99 6
:7 0 57 2ac 0
55 5 :3 0 15
:7 0 82 81 :3 0
5b 2d5 0 59
5 :3 0 16 :7 0
86 85 :3 0 e
:3 0 5 :3 0 17
:6 0 8b 8a :3 0
5f :2 0 5d e
:3 0 5 :3 0 18
:6 0 90 8f :3 0
e :3 0 5 :3 0
19 :6 0 95 94
:3 0 97 :2 0 99
7f 98 0 f1
1a :a 0 b7 7
:7 0 67 332 0
65 7 :3 0 6
:7 0 9d 9c :3 0
6b 358 0 69
7 :3 0 1b :7 0
a1 a0 :3 0 7
:3 0 9 :7 0 a5
a4 :3 0 6f 381
0 6d b :3 0
1c :7 0 a9 a8
:3 0 e :3 0 5
:3 0 1d :6 0 ae
ad :3 0 78 3b9
0 71 e :3 0
5 :3 0 1e :6 0
b3 b2 :3 0 b5
:2 0 b7 9a b6
0 f1 1f :3 0
20 :a 0 ce 8
:7 0 7c 3df 0
7a 7 :3 0 6
:7 0 bc bb :3 0
7 :3 0 21 :7 0
c0 bf :3 0 80
:2 0 7e 7 :3 0
9 :7 0 c4 c3
:3 0 b :3 0 a
:7 0 c8 c7 :3 0
22 :3 0 5 :3 0
ca cc 0 ce
b9 cd 0 f1
23 :a 0 ef 9
:7 0 87 43e 0
85 5 :3 0 4
:7 0 d2 d1 :3 0
8b 464 0 89
7 :3 0 6 :7 0
d6 d5 :3 0 7
:3 0 8 :7 0 da
d9 :3 0 8f 48a
0 8d 7 :3 0
9 :7 0 de dd
:3 0 b :3 0 a
:7 0 e2 e1 :3 0
93 :2 0 91 7
:3 0 c :7 0 e6
e5 :3 0 e :3 0
5 :3 0 10 :6 0
eb ea :3 0 ed
:2 0 ef cf ee
0 f1 2 :3 0
9b f3 0 f3
f1 f2 f4 2
f3 f6 0 f5
f4 f7 :8 0 
a4
4
:3 0 1 4 1
8 1 c 1
10 1 14 1
18 1 1c :2 7
b f 13 17
1b 20 1 25
1 29 1 2d
1 31 1 35
1 39 1 3d
7 28 2c 30
34 38 3c 41
1 46 1 4a
1 4e 1 52
1 56 1 5a
1 5e 7 49
4d 51 55 59
5d 62 1 67
1 6b 1 6f
1 73 1 77
5 6a 6e 72
76 7b 1 80
1 84 1 88
1 8d 1 92
5 83 87 8c
91 96 1 9b
1 9f 1 a3
1 a7 1 ab
1 b0 6 9e
a2 a6 aa af
b4 1 ba 1
be 1 c2 1
c6 4 bd c1
c5 c9 1 d0
1 d4 1 d8
1 dc 1 e0
1 e4 1 e8
7 d3 d7 db
df e3 e7 ec
8 23 44 65
7e 99 b7 ce
ef 
1
4
0 
f6
1
1
14
9
39
0 1 1 1 1 1 1 1
1 0 0 0 0 0 0 0
0 0 0 0 
3 1 2
a7 7 0
d4 9 0
ba 8 0
9b 7 0
6b 5 0
4a 4 0
29 3 0
8 2 0
e0 9 0
c6 8 0
56 4 0
35 3 0
14 2 0
be 8 0
7f 1 6
77 5 0
e4 9 0
5a 4 0
39 3 0
18 2 0
9f 7 0
66 1 5
ab 7 0
2 0 1
d8 9 0
6f 5 0
4e 4 0
2d 3 0
c 2 0
cf 1 9
b0 7 0
b9 1 8
9a 1 7
88 6 0
e8 9 0
5e 4 0
3d 3 0
45 1 4
24 1 3
80 6 0
84 6 0
8d 6 0
92 6 0
1c 2 0
d0 9 0
67 5 0
46 4 0
25 3 0
4 2 0
dc 9 0
c2 8 0
a3 7 0
73 5 0
52 4 0
31 3 0
10 2 0
0

/
CREATE OR REPLACE Package Body CommodityExposureMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
f3
2 :e:
1PACKAGE:
1BODY:
1COMMODITYEXPOSUREMARGIN:
1GETEXPOSUREMARGINFORCLIENT:
1VRECTYPE:
1NUMBER:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1VFLAG:
1VEXPOSUREMARGIN:
1OUT:
1VFUTMARGIN:
115:
12:
10:
1VOPTMARGIN:
1GETCALCULATEEXPMARGIN_FUTURE:
1GETOPTIONMARGIN:
1ROUND:
1NVL:
1+:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VCLIENT2:
110:
1:
1VSYMBOL2:
1VEXPDATE:
1TO_DATE:
1VQTY:
1I:
13:
1VFIRSTEXPIRY:
1VSECONDEXPIRY:
1VTHIRDEXPIRY:
1VOTHEREXPIRY:
1VSPREADQTY:
1VFIRSTEXPIRYNET:
1VSECONDEXPIRYNET:
1VTHIRDEXPIRYNET:
1VOTHEREXPIRYNET:
1VMTMVALUE:
1VEXPIRY:
1VFAREXPIRY:
1VCLOS:
1VMTMVALPER:
1VFIRSTNONSPREAD:
1VSECONDNONSPREAD:
1VTHIRDNONSPREAD:
1VPUR:
1VSALE:
1VNET:
1VNONSPREADQTY:
1VNEXPIRY:
1SQL_STMT:
14000:
1SQLCLIENTCODE:
1500:
1SQLEXPIRYDATE:
1SQLTRADESTATUS:
1VBINDVAR_CLIENT:
125:
1VBINDVAR_SYMBOL:
1VBINDVAR_EXPDATE:
1SQLQTY:
150:
1SQLQTY1:
1VMULTIPLIER:
1COCONTRACTS:
1COMULTIPLIER:
1TYPE:
1ARRAY_TYPE:
1RECORD:
1EXPIRY:
1COSPANTRNMAST:
1EXPIRYDATE:
1QTY:
1TRN_QTY:
1PRICE:
1COREPCAT$_PARAM_FILE:
1MTMPER:
1COMTMPER:
1MTMVALPER:
1MULTIPLIER:
1POSITION:
1BINARY_INTEGER:
1CLIENT_POSITION:
1POSITION_SPREAD:
1POSITION_NONSPREAD:
1PRICE1:
1PRICE2:
1IDX:
1PLS_INTEGER:
11:
1COUNTER:
1LOOP_COUNTER:
1SKIP_CNT:
1X1:
1X2:
1EXPIRY1:
1EXPIRY2:
1MAXCNT:
15:
1VNONSPREADEXPIRY:
1HOWMANY:
1IS NULL:
1 :
1=:
1N:
1 and expirydate!=::vBindVar_ExpDate :
1 and expirydate=::vBindVar_ExpDate  :
1 and nvl(tradestatus,'11') != 'CL' :
1 and nvl(clientcode,orgclientid)=::vBindVar_Client :
1ELSIF:
1 and nvl(tradestatus,'11') != 'BF' :
1 and orgclientid=::vBindVar_Client :
1MCX:
1Y:
1spreadqty:
1nonspreadqty:
1select nvl(clientcode,orgclientid),:n                   symbol, expirydate, s+
1um(:
1||:
1):n	             from cospantrnmast:n	            where exchange=::vexchange +
1and substr(instrument_type,1,3) = 'FUT':n                      and nvl(client+
1code,orgclientid)=::vBindVar_Client:n                      and symbol=::vBind+
1Var_Symbol:n                      and nvl(tradestatus,'11') != 'CL':n			:
1:n	  group by nvl(clientcode,orgclientid), symbol, expirydate:n	  order by 1,+
12:
1select orgclientid,symbol, expirydate, sum(:
1):n	             from cospantrnmast:n	            where exchange=::vexchange +
1and substr(instrument_type,1,3) = 'FUT':n                and orgclientid=::vB+
1indVar_Client:n                and symbol=::vBindVar_Symbol:n                +
1and nvl(tradestatus,'11') != 'BF':n        	      :
1:n	           group by orgclientid, symbol, expirydate:n                   or+
1der by 1,2:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1GETCLOSMTM:
1FUTURE:
1GETMULTIPLIER:
1FUTCOM:
1>:
1ABS:
1EXTEND:
1CLOSE:
1-:
1<:
1IS NOT NULL:
1*:
1/:
1100:
1X:
1DBMS_OUTPUT:
1PUT_LINE:
1Round :: :
1FIRST:
1LAST:
1<=:
1GREATEST:
1first :
1 second :
1GETSPREADNONSPREAD:
1>=:
1Spreadqty :: :
1 Expiry :: :
1showing qty again:
1 expiry :
1 Qty :
1!=:
1showing allotted qty:
1mtm value :: :
1COMMIT:
1NO_DATA_FOUND:
1GETCALCULATEEXPMARGIN_FUTURE_1:
1 and expirydate=::vBindVar_ExpDate :
1select orgclientid,:n                          symbol, expirydate, sum(:
1):n	             from cospantrnmast:n	            where exchange=::vexchange +
1and substr(instrument_type,1,3) = 'FUT':n                      and orgclienti+
1d=::vBindVar_Client:n                      and symbol=::vBindVar_Symbol:n    +
1                  and nvl(tradestatus,'11') != 'BF':n              	      :
1VQTY1:
1VQTY2:
1VSPREAD:
1VNONSPREAD1:
1VNONSPREAD2:
1VINDEX:
1VMTMPER:
1NCTR:
1EXCHANGE:
1INSTRUMENT_TYPE:
1C:
1SYMBOL:
1EXPDATE:
1INDEXTYPE:
1FUT:
1OPT:
1COUNT:
1NCDEX:
1INSTRUMENT:
1SUM:
1EXPMGN:
1MAX:
1CLIENTCODE:
1ORGCLIENTID:
1A:
1STRIKEPRICE:
1OPTIONTYPE:
1B:
1SUBSTR:
1TRADESTATUS:
111:
1CL:
1BF:
1FUNCTION:
1VINSTRUMENT:
1RETURN:
1GETCALCULATESPREADCREDIT:
1select orgclientid,symbol,expirydate, sum(:
1PARA01:
1PARA02:
1PARA03:
1PARA04:
1PARA05:
1PARA06:
1PARA07:
1PARA08:
1PARA09:
1PARA10:
1PARA11:
1PARA12:
1PARA13:
1PARA14:
1PARA15:
1PARA16:
175:
1Expiry:: :
1 Qty:: :
1 Price:: :
1 Mtmvalper:: :
1 Multiplier:: :
1Price1 :: :
1 Price2:: :
1Mtmvalue:: :
1 qty:: :
1Price:: :
1Price2:: :
0

0
0
1b5d
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 :8 a0 a5 57 :6 a0 a5
57 :4 a0 51 a5 b 51 a5 b
7e :3 a0 51 a5 b 51 a5 b
b4 2e d b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 b4
55 6a a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a0 9d a0 a3
:2 a0 6b :2 a0 f 1c b0 81 a3
:2 a0 6b :2 a0 f 1c b0 81 a3
:2 a0 6b :2 a0 f 1c b0 81 a3
:2 a0 6b :2 a0 f 1c b0 81 a3
:2 a0 6b :2 a0 f 1c b0 81 60
77 a0 9d a0 1c a0 40 a8
c 77 a3 a0 1c a0 b4 2e
81 b0 a3 a0 1c a0 b4 2e
81 b0 a3 a0 1c a0 b4 2e
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 1c 51 81 b0
a3 a0 1c 51 81 b0 a3 a0
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 51 a5 1c 51 81 b0 a0
7e b4 2e a0 6e d b7 a0
7e 6e b4 2e a0 6e d b7
a0 6e d b7 :2 19 3c b7 :2 19
3c a0 7e 51 b4 2e a0 6e
d a0 6e d a0 b7 a0 7e
51 b4 2e a0 6e d a0 6e
d b7 :2 19 3c a0 7e 6e b4
2e a0 7e 6e b4 2e a0 6e
d b7 a0 6e d b7 :2 19 3c
b7 a0 7e 6e b4 2e a0 6e
d b7 a0 6e d b7 :2 19 3c
b7 :2 19 3c a0 7e 51 b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d b7 a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d b7
:2 19 3c a0 7e b4 2e :5 a0 112
a0 112 a0 112 11c 11a 11d b7
:5 a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :6 a0 e9
d3 5 :3 a0 f 2b :2 a0 6b a0
6e :4 a0 a5 57 :3 a0 6e :2 a0 a5
b d a0 7e 51 b4 2e :2 a0
d :2 a0 d a0 b7 a0 7e 51
b4 2e :2 a0 d :2 a0 d a0 b7
19 a0 7e 51 b4 2e :2 a0 d
:2 a0 d a0 b7 19 a0 7e 51
b4 2e :2 a0 d :2 a0 d b7 :2 19
3c a0 7e 51 b4 2e :3 a0 51
a5 b 7e a0 b4 2e d b7
:3 a0 51 a5 b 7e :2 a0 a5 b
b4 2e d b7 :2 19 3c :2 a0 6b
51 a5 57 :2 a0 a5 b a0 6b
a0 d :2 a0 a5 b a0 6b a0
d :2 a0 a5 b a0 6b a0 d
:2 a0 a5 b a0 6b a0 d :2 a0
a5 b a0 6b a0 d :2 a0 7e
51 b4 2e d :2 a0 7e 51 b4
2e d :2 a0 d :2 a0 7e 51 b4
2e d :2 a0 d b7 a0 47 :2 a0
e9 c1 :2 a0 d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
:2 a0 d :2 a0 7e b4 2e :2 a0 d
b7 :2 a0 d b7 :2 19 3c a0 7e
51 b4 2e a0 7e 51 b4 2e
a0 7e b4 2e 52 10 5a a
10 5a a0 7e 51 b4 2e a0
7e 51 b4 2e a0 7e b4 2e
52 10 5a a 10 5a 51 7e
51 b4 2e a 10 52 10 a0
7e b4 2e :2 a0 6b a0 6e :4 a0
a5 57 :3 a0 6b a0 6e :2 a0 a5
b d :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 b4 2e 7e
51 b4 2e b4 2e d b7 19
3c a0 7e b4 2e :2 a0 6b a0
6e :4 a0 a5 57 :3 a0 6b a0 6e
:2 a0 a5 b d :3 a0 51 a5 b
7e :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e 5a 7e a0 b4
2e 7e 51 b4 2e b4 2e d
b7 19 3c a0 7e b4 2e :2 a0
6b a0 6e :4 a0 a5 57 :3 a0 6b
a0 6e :2 a0 a5 b d :3 a0 51
a5 b 7e :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d b7 19 3c b7 a0 51
d 91 51 :2 a0 63 37 a0 51
d :2 a0 7e 51 b4 2e d :2 a0
6b 6e 7e a0 b4 2e a5 57
91 :2 a0 6b :2 a0 6b a0 63 37
:3 a0 a5 b a0 6b d a0 51
d :3 a0 a5 b a0 6b d :3 a0
a5 b a0 6b d :3 a0 a5 b
a0 6b d :3 a0 a5 b a0 6b
d :2 a0 7e a0 b4 2e d :2 a0
7e a0 6b b4 2e :3 a0 7e a0
b4 2e a5 b a0 6b d :3 a0
7e a0 b4 2e a5 b a0 6b
d :3 a0 7e a0 b4 2e a5 b
a0 6b d :4 a0 a5 b d b7
19 3c :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 :2 a0 6b :5 a0 a5 57
a0 7e 51 b4 2e :2 a0 a5 b
7e 51 b4 2e :2 a0 a5 b 7e
51 b4 2e a 10 :2 a0 a5 b
a0 7e a0 a5 b b4 2e a0
7e 51 b4 2e :2 a0 a5 b a0
6b :2 a0 a5 b 7e :2 a0 a5 b
b4 2e d :2 a0 7e a0 b4 2e
a5 b a0 6b 51 d b7 :2 a0
a5 b a0 6b :2 a0 a5 b 7e
:2 a0 a5 b b4 2e 5a :2 7e 51
b4 2e b4 2e d :2 a0 7e a0
b4 2e a5 b a0 6b 51 d
b7 :2 19 3c b7 a0 7e 51 b4
2e :2 a0 7e a0 b4 2e a5 b
a0 6b :2 a0 a5 b 7e :2 a0 a5
b b4 2e d :2 a0 a5 b a0
6b 51 d b7 :2 a0 7e a0 b4
2e a5 b a0 6b :2 a0 a5 b
7e :2 a0 a5 b b4 2e 5a :2 7e
51 b4 2e b4 2e d :2 a0 a5
b a0 6b 51 d b7 :2 19 3c
b7 :2 19 3c b7 19 3c :2 a0 7e
b4 2e :2 a0 d b7 :2 a0 d b7
:2 19 3c b7 :2 a0 4d a5 b d
b7 :2 19 3c a0 7e 51 b4 2e
:2 a0 6b 51 a5 57 :2 a0 a5 b
a0 6b a0 d :2 a0 a5 b a0
6b a0 d :2 a0 a5 b a0 6b
a0 d :2 a0 a5 b a0 6b a0
d :2 a0 a5 b a0 6b a0 d
:2 a0 7e 51 b4 2e d b7 19
3c :2 a0 6b 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
a5 57 b7 a0 47 b7 a0 47
a0 51 d :2 a0 6b 6e a5 57
91 51 :2 a0 63 37 a0 51 d
:2 a0 7e 51 b4 2e d :2 a0 6b
6e 7e a0 b4 2e 7e 6e b4
2e 7e :2 a0 a5 b a0 6b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b a0 6b b4 2e a5 57 :3 a0
a5 b a0 6b d a0 7e b4
2e a0 7e 51 b4 2e a 10
:2 a0 6b 51 a5 57 :2 a0 a5 b
a0 6b :2 a0 a5 b a0 6b d
:2 a0 a5 b a0 6b :2 a0 a5 b
a0 6b d :2 a0 a5 b a0 6b
:2 a0 a5 b a0 6b d :2 a0 a5
b a0 6b :2 a0 a5 b a0 6b
d :2 a0 a5 b a0 6b :2 a0 a5
b a0 6b d :2 a0 7e 51 b4
2e d b7 19 3c b7 a0 47
:2 a0 6b 6e a5 57 :3 a0 6b d
a0 7e 51 b4 2e 91 :2 a0 6b
:2 a0 6b a0 63 37 :3 a0 a5 b
a0 6b d :3 a0 a5 b a0 6b
d :3 a0 a5 b a0 6b d :3 a0
a5 b a0 6b d :3 a0 a5 b
a0 6b d :3 a0 51 a5 b 7e
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e 5a 7e a0 b4 2e
7e 51 b4 2e b4 2e d b7
a0 47 :2 a0 7e 51 b4 2e d
b7 19 3c :2 a0 6b 6e 7e a0
b4 2e a5 57 :3 a0 6b d a0
7e 51 b4 2e 91 :2 a0 6b :2 a0
6b a0 63 37 :3 a0 a5 b a0
6b d :3 a0 a5 b a0 6b d
:3 a0 a5 b a0 6b d :3 a0 a5
b a0 6b d :3 a0 a5 b a0
6b d :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 b4 2e 7e
51 b4 2e b4 2e d b7 a0
47 b7 19 3c :2 a0 6b 6e 7e
a0 b4 2e a5 57 b7 :2 19 3c
:2 a0 d a0 57 a0 b4 e9 b7
a0 4f b7 a6 9 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a0 7e b4
2e a0 6e d b7 a0 7e 6e
b4 2e a0 6e d b7 a0 6e
d b7 :2 19 3c b7 :2 19 3c a0
7e 51 b4 2e a0 6e d a0
6e d a0 b7 a0 7e 51 b4
2e a0 6e d a0 6e d b7
:2 19 3c a0 7e 6e b4 2e a0
7e 6e b4 2e a0 6e d b7
a0 6e d b7 :2 19 3c b7 a0
7e 6e b4 2e a0 6e d b7
a0 6e d b7 :2 19 3c b7 :2 19
3c a0 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d b7 :2 19 3c
a0 7e b4 2e :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c :6 a0 e9 d3 5
:3 a0 f 2b a0 7e 51 b4 2e
:2 a0 d :2 a0 d a0 b7 a0 7e
51 b4 2e :2 a0 d :2 a0 d a0
b7 19 a0 7e 51 b4 2e :2 a0
d :2 a0 d a0 b7 19 a0 7e
51 b4 2e :2 a0 d :2 a0 d b7
:2 19 3c a0 7e 51 b4 2e :3 a0
51 a5 b 7e a0 b4 2e d
b7 :3 a0 51 a5 b 7e :2 a0 a5
b b4 2e d b7 :2 19 3c :2 a0
d :2 a0 7e 51 b4 2e d :2 a0
d b7 a0 47 :2 a0 e9 c1 :2 a0
d :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d :2 a0 d :2 a0
7e b4 2e :2 a0 d b7 :2 a0 d
b7 :2 19 3c a0 7e 51 b4 2e
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a 10 5a a0
7e 51 b4 2e a0 7e 51 b4
2e a0 7e b4 2e 52 10 5a
a 10 5a 52 10 a0 7e b4
2e :2 a0 6e :4 a0 a5 57 :3 a0 6e
:2 a0 a5 b d :3 a0 51 a5 b
7e :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e 5a 7e a0 b4
2e 7e 51 b4 2e b4 2e d
b7 19 3c a0 7e b4 2e :2 a0
6e :4 a0 a5 57 :3 a0 6e :2 a0 a5
b d :3 a0 51 a5 b 7e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 b4 2e 7e
51 b4 2e b4 2e d b7 19
3c a0 7e b4 2e :2 a0 6e :4 a0
a5 57 :3 a0 6e :2 a0 a5 b d
:3 a0 51 a5 b 7e :2 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
5a 7e a0 b4 2e 7e 51 b4
2e b4 2e d b7 19 3c b7
19 3c a0 7e 51 b4 2e a0
7e 51 b4 2e a0 7e b4 2e
52 10 5a a 10 a0 7e 51
b4 2e a 10 :2 a0 d :2 a0 6e
:4 a0 a5 57 :3 a0 6e :2 a0 a5 b
d :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e 5a 7e a0 b4 2e 7e 51
b4 2e 5a 7e 51 b4 2e b4
2e d b7 19 3c a0 7e 51
b4 2e a0 7e 51 b4 2e a
10 :2 a0 51 a5 b 7e 51 b4
2e a 10 a0 7e 51 b4 2e
a 10 :2 a0 d :2 a0 6e :4 a0 a5
57 :3 a0 6e :2 a0 a5 b d :3 a0
51 a5 b 7e :2 a0 a5 b 7e
a0 b4 2e 7e a0 b4 2e 5a
7e a0 b4 2e 7e 51 b4 2e
5a 7e 51 b4 2e b4 2e d
:2 a0 a5 b a0 7e a0 a5 b
b4 2e :2 a0 6e :4 a0 a5 57 :3 a0
6e :2 a0 a5 b d :3 a0 51 a5
b 7e :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e b4 2e
d b7 :2 a0 6e :4 a0 a5 57 :3 a0
6e :2 a0 a5 b d :3 a0 51 a5
b 7e :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e b4 2e
d b7 :2 19 3c b7 19 3c a0
7e 51 b4 2e a0 7e 51 b4
2e a 10 a0 7e 51 b4 2e
a 10 :6 a0 a5 57 :2 a0 7e b4
2e :2 a0 d b7 :2 a0 d b7 :2 19
3c a0 7e 51 b4 2e :2 a0 6e
:4 a0 a5 57 :3 a0 6e :2 a0 a5 b
d :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e 5a 7e a0 b4 2e 7e 51
b4 2e 5a 7e 51 b4 2e b4
2e d b7 19 3c :6 a0 a5 57
:2 a0 7e b4 2e :2 a0 d b7 :2 a0
d b7 :2 19 3c a0 7e 51 b4
2e :2 a0 6e :4 a0 a5 57 :3 a0 6e
:2 a0 a5 b d :3 a0 51 a5 b
7e :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e 5a 7e a0 b4
2e 7e 51 b4 2e 5a 7e 51
b4 2e b4 2e d b7 19 3c
:6 a0 a5 57 :2 a0 7e b4 2e :2 a0
d b7 :2 a0 d b7 :2 19 3c a0
7e 51 b4 2e :2 a0 6e :4 a0 a5
57 :3 a0 6e :2 a0 a5 b d :3 a0
51 a5 b 7e :2 a0 a5 b 7e
a0 b4 2e 7e a0 b4 2e 5a
7e a0 b4 2e 7e 51 b4 2e
5a 7e 51 b4 2e b4 2e d
b7 19 3c :2 a0 6e :4 a0 a5 57
:3 a0 6e :2 a0 a5 b d :3 a0 51
a5 b 7e :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d :2 a0 6e :4 a0 a5 57 :3 a0
6e :2 a0 a5 b d :3 a0 51 a5
b 7e :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e b4 2e
d :2 a0 6e :4 a0 a5 57 :3 a0 6e
:2 a0 a5 b d :3 a0 51 a5 b
7e :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e 5a 7e a0 b4
2e 7e 51 b4 2e b4 2e d
b7 19 3c :2 a0 d a0 57 a0
b4 e9 b7 a0 4f b7 a6 9
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a0 7e
51 b4 2e :2 a0 d b7 :3 a0 a5
b d b7 :2 19 3c a0 7e 51
b4 2e :2 a0 7e a0 b4 2e d
b7 :2 a0 7e :2 a0 a5 b b4 2e
d b7 :2 19 3c :2 a0 7e b4 2e
:2 a0 d b7 :2 a0 d b7 :2 19 3c
a0 7e 51 b4 2e :2 a0 d :2 a0
d b7 :2 a0 7e a0 b4 2e d
:2 a0 a5 b a0 7e a0 a5 b
b4 2e :2 a0 d a0 51 d b7
a0 51 d :2 a0 d b7 :2 19 3c
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a a3 a0
51 a5 1c 51 81 b0 a0 7e
6e b4 2e a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 19 3c a0
d2 9f ac :2 a0 b2 ee :2 a0 6e
a5 b a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 51
a5 b ac :2 a0 b2 ee :2 a0 6e
a5 b a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 a0 51 d b7 :2 19 3c
b7 a0 4f b7 a6 9 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 b4 55 6a a0 7e 51 b4
2e :2 a0 9f :2 a0 51 a5 b d2
7e a0 9f a0 d2 b4 2e 5a
7e 51 b4 2e 5a 51 a5 b
ac :4 a0 a5 b a0 b9 :2 a0 6b
a0 b9 :3 a0 6b :3 a0 9f a0 d2
7e a0 9f :2 a0 6b d2 b4 2e
a5 b a0 b9 ac :2 a0 b9 :2 a0
b9 b2 ee :2 a0 6b a0 7e b4
2e :2 a0 6b a0 7e a0 6b b4
2e a 10 :3 a0 6b :2 51 a5 b
7e 6e b4 2e a 10 :3 a0 6b
:2 51 a5 b a0 7e a0 6b b4
2e a 10 a0 7e b4 2e a
10 :2 a0 6b a0 7e a0 6b b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e a 10 :3 a0 a5 b
:2 a0 6b :3 a0 6b a0 ac a0 9f
a0 d2 7e 51 b4 2e d0 eb
a0 b9 a0 b2 ee :2 a0 6b a0
7e b4 2e :2 a0 6b a0 7e b4
2e a 10 :2 a0 6b a0 7e b4
2e a 10 :2 a0 6b :2 a0 6b ac
51 de ac e5 d0 b2 e9 b7
:2 a0 9f :2 a0 51 a5 b d2 7e
a0 9f a0 d2 b4 2e 5a 7e
51 b4 2e 5a 51 a5 b ac
:3 a0 b9 :2 a0 6b a0 b9 :3 a0 6b
:3 a0 9f a0 d2 7e a0 9f :2 a0
6b d2 b4 2e a5 b a0 b9
ac :2 a0 b9 :2 a0 b9 b2 ee :2 a0
6b a0 7e b4 2e :2 a0 6b a0
7e a0 6b b4 2e a 10 :3 a0
6b :2 51 a5 b 7e 6e b4 2e
a 10 :3 a0 6b :2 51 a5 b a0
7e a0 6b b4 2e a 10 a0
7e b4 2e a 10 :2 a0 6b a0
7e a0 6b b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 :3 a0 6b :3 a0 6b a0 ac a0
9f a0 d2 7e 51 b4 2e d0
eb a0 b9 a0 b2 ee :2 a0 6b
a0 7e b4 2e :2 a0 6b a0 7e
b4 2e a 10 :2 a0 6b a0 7e
b4 2e a 10 :2 a0 6b :2 a0 6b
ac 51 de ac e5 d0 b2 e9
b7 :2 19 3c b7 a0 4f b7 a6
9 a4 a0 b1 11 68 4f a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a3 :2 a0 6b
:2 a0 f 1c 81 b0 a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 :2 a0 65 b7
:2 a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 b4 55 6a a3 :2 a0 6b 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a0 9d
a0 a3 :2 a0 6b :2 a0 f 1c b0
81 a3 :2 a0 6b :2 a0 f 1c b0
81 a3 :2 a0 6b :2 a0 f 1c b0
81 a3 :2 a0 6b :2 a0 f 1c b0
81 a3 :2 a0 6b :2 a0 f 1c b0
81 a3 :2 a0 6b :2 a0 f 1c b0
81 60 77 a0 9d a0 1c a0
40 a8 c 77 a3 a0 1c a0
b4 2e 81 b0 a3 a0 1c a0
b4 2e 81 b0 a3 a0 1c a0
b4 2e 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 1c 51
81 b0 a3 a0 1c 51 81 b0
a3 a0 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 51 a5 1c 51 81
b0 a0 7e b4 2e a0 6e d
b7 a0 7e 6e b4 2e a0 6e
d b7 a0 6e d b7 :2 19 3c
b7 :2 19 3c a0 7e 51 b4 2e
a0 6e d a0 6e d a0 b7
a0 7e 51 b4 2e a0 6e d
a0 6e d b7 :2 19 3c a0 7e
6e b4 2e a0 7e 6e b4 2e
a0 6e d b7 a0 6e d b7
:2 19 3c b7 a0 7e 6e b4 2e
a0 6e d b7 a0 6e d b7
:2 19 3c b7 :2 19 3c a0 7e 51
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d b7 a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d b7 :2 19 3c a0 7e b4 2e
:5 a0 112 a0 112 a0 112 11c 11a
11d b7 :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:6 a0 e9 d3 5 :3 a0 f 2b :11 a0
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 51 d a0 51 d a0
7e 51 b4 2e :2 a0 d :2 a0 d
a0 b7 a0 7e 51 b4 2e :2 a0
d :2 a0 d a0 b7 19 a0 7e
51 b4 2e :2 a0 d :2 a0 d a0
b7 19 a0 7e 51 b4 2e :2 a0
d :2 a0 d b7 :2 19 3c a0 7e
51 b4 2e :3 a0 51 a5 b 7e
a0 b4 2e d b7 :3 a0 51 a5
b 7e :2 a0 a5 b b4 2e d
b7 :2 19 3c :2 a0 6b 51 a5 57
:2 a0 a5 b a0 6b a0 d :2 a0
a5 b a0 6b a0 d :2 a0 a5
b a0 6b a0 d :2 a0 a5 b
a0 6b a0 d :2 a0 a5 b a0
6b a0 d :2 a0 7e 51 b4 2e
d :2 a0 7e 51 b4 2e d :2 a0
d :2 a0 7e 51 b4 2e d :2 a0
d :2 a0 6b 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
a5 57 b7 a0 47 :2 a0 e9 c1
:2 a0 d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d :2 a0 d
:2 a0 7e b4 2e :2 a0 d b7 :2 a0
d b7 :2 19 3c a0 7e 51 b4
2e a0 7e 51 b4 2e a0 7e
b4 2e 52 10 5a a 10 5a
a0 7e 51 b4 2e a0 7e 51
b4 2e a0 7e b4 2e 52 10
5a a 10 5a 52 10 5a 51
7e 51 b4 2e a 10 a0 7e
b4 2e :2 a0 6b a0 6e :4 a0 a5
57 :3 a0 6b a0 6e :2 a0 a5 b
d :3 a0 51 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e 5a 7e a0 b4 2e 7e 51
b4 2e b4 2e d b7 19 3c
a0 7e b4 2e :2 a0 6b a0 6e
:4 a0 a5 57 :3 a0 6b a0 6e :2 a0
a5 b d :3 a0 51 a5 b 7e
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e 5a 7e a0 b4 2e
7e 51 b4 2e b4 2e d b7
19 3c a0 7e b4 2e :2 a0 6b
a0 6e :4 a0 a5 57 :3 a0 6b a0
6e :2 a0 a5 b d :3 a0 51 a5
b 7e :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e b4 2e
d b7 19 3c b7 a0 51 d
91 51 :2 a0 63 37 a0 51 d
:2 a0 7e 51 b4 2e d :2 a0 6b
6e a5 57 :2 a0 6b 6e 7e a0
b4 2e a5 57 91 :2 a0 6b :2 a0
6b a0 63 37 :3 a0 a5 b a0
6b d a0 51 d :3 a0 a5 b
a0 6b d :3 a0 a5 b a0 6b
d :3 a0 a5 b a0 6b d :3 a0
a5 b a0 6b d :2 a0 7e a0
b4 2e d :2 a0 7e a0 6b b4
2e :3 a0 7e a0 b4 2e a5 b
a0 6b d :3 a0 7e a0 b4 2e
a5 b a0 6b d :3 a0 7e a0
b4 2e a5 b a0 6b d :4 a0
a5 b d b7 19 3c :2 a0 6b
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e a5 57 :2 a0
6b :5 a0 a5 57 a0 7e 51 b4
2e :2 a0 a5 b 7e 51 b4 2e
:2 a0 a5 b 7e 51 b4 2e a
10 :2 a0 a5 b a0 7e a0 a5
b b4 2e a0 7e 51 b4 2e
:2 a0 a5 b a0 6b :2 a0 a5 b
7e :2 a0 a5 b b4 2e d :2 a0
7e a0 b4 2e a5 b a0 6b
51 d b7 :2 a0 a5 b a0 6b
:2 a0 a5 b 7e :2 a0 a5 b b4
2e 5a :2 7e 51 b4 2e b4 2e
d :2 a0 7e a0 b4 2e a5 b
a0 6b 51 d b7 :2 19 3c b7
a0 7e 51 b4 2e :2 a0 7e a0
b4 2e a5 b a0 6b :2 a0 a5
b 7e :2 a0 a5 b b4 2e d
:2 a0 a5 b a0 6b 51 d b7
:2 a0 7e a0 b4 2e a5 b a0
6b :2 a0 a5 b 7e :2 a0 a5 b
b4 2e 5a :2 7e 51 b4 2e b4
2e d :2 a0 a5 b a0 6b 51
d b7 :2 19 3c b7 :2 19 3c b7
19 3c :2 a0 7e b4 2e :2 a0 d
b7 :2 a0 d b7 :2 19 3c b7 :2 a0
4d a5 b d b7 :2 19 3c a0
7e 51 b4 2e :2 a0 6b 51 a5
57 :2 a0 a5 b a0 6b a0 d
:2 a0 a5 b a0 6b a0 d :2 a0
a5 b a0 6b a0 d :2 a0 a5
b a0 6b a0 d :2 a0 a5 b
a0 6b a0 d :2 a0 a5 b a0
6b a0 d :2 a0 7e 51 b4 2e
d b7 19 3c :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 b7 a0 47
b7 a0 47 a0 51 d :2 a0 6b
6e a5 57 91 51 :2 a0 63 37
a0 51 d :2 a0 7e 51 b4 2e
d :2 a0 6b 6e 7e a0 b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
a0 6b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b a0 6b b4 2e
a5 57 :3 a0 a5 b a0 6b d
a0 7e b4 2e a0 7e 51 b4
2e a 10 :2 a0 6b 51 a5 57
:2 a0 a5 b a0 6b :2 a0 a5 b
a0 6b d :2 a0 a5 b a0 6b
:2 a0 a5 b a0 6b d :2 a0 a5
b a0 6b :2 a0 a5 b a0 6b
d :2 a0 a5 b a0 6b :2 a0 a5
b a0 6b d :2 a0 a5 b a0
6b :2 a0 a5 b a0 6b d :2 a0
7e 51 b4 2e d b7 19 3c
b7 a0 47 :2 a0 6b 6e a5 57
:3 a0 6b d a0 7e 51 b4 2e
91 :2 a0 6b :2 a0 6b a0 63 37
:3 a0 a5 b a0 6b d :3 a0 a5
b a0 6b d :3 a0 a5 b a0
6b d :3 a0 a5 b a0 6b d
:3 a0 a5 b a0 6b d :3 a0 51
a5 b 7e :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e b4
2e d :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 :3 a0 51 a5 b 7e
:2 a0 a5 b 7e :2 a0 a5 b a0
6b b4 2e 7e a0 b4 2e 5a
7e a0 b4 2e 7e 51 b4 2e
b4 2e d :2 a0 6b 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b a0 6b b4 2e a5 57
b7 a0 47 b7 19 3c :2 a0 6b
6e 7e a0 b4 2e a5 57 :2 a0
6b 6e 7e a0 b4 2e a5 57
b7 :2 19 3c :2 a0 d a0 57 a0
b4 e9 b7 a0 4f b7 a6 9
a4 a0 b1 11 68 4f b1 b7
a4 11 a0 b1 56 4f 1d 17
b5 
1b5d
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 92 8e 64 9a a7 9f a3
8d ae 8a b3 b7 da bf c3
c6 c9 ca d2 d5 be fd e5
bb e9 ec ed f5 f8 e4 104
108 10c 110 114 118 11c 120 e1
124 129 12d 131 135 139 13d 141
142 147 14b 14f 153 157 15a 15b
15d 160 161 163 166 16a 16e 172
175 176 178 17b 17c 17e 17f 184
188 18a 18e 192 194 1a0 1a4 1a6
1c2 1be 1bd 1ca 1d7 1d3 1ba 1df
1e8 1e4 1d2 1f0 1fd 1f9 1cf 205
20e 20a 1f8 216 223 21f 1f5 22b
238 230 234 21e 23f 21b 244 248
268 250 254 258 25b 263 24f 28a
273 24c 277 278 280 285 272 2ac
295 26f 299 29a 2a2 2a7 294 2cf
2b7 2bb 2c3 291 2c7 2c8 2ca 2b6
2ef 2da 2b3 2de 2df 2e7 2ea 2d9
30f 2fa 2d6 2fe 2ff 307 30a 2f9
332 31a 31e 326 2f6 32a 32b 32d
319 355 33d 341 349 316 34d 34e
350 33c 378 360 364 36c 339 370
371 373 35f 39b 383 387 38f 35c
393 394 396 382 3be 3a6 37f 3aa
3ad 3ae 3b6 3b9 3a5 3de 3c9 3a2
3cd 3ce 3d6 3d9 3c8 3fe 3e9 3c5
3ed 3ee 3f6 3f9 3e8 41e 409 3e5
40d 40e 416 419 408 43e 429 405
42d 42e 436 439 428 461 449 425
44d 450 451 459 45c 448 484 46c
470 478 445 47c 47d 47f 46b 4a7
48f 493 49b 468 49f 4a0 4a2 48e
4ca 4b2 48b 4b6 4b9 4ba 4c2 4c5
4b1 4ed 4d5 4ae 4d9 4dc 4dd 4e5
4e8 4d4 510 4f8 4d1 4fc 4ff 500
508 50b 4f7 533 51b 4f4 51f 522
523 52b 52e 51a 556 53e 517 542
545 546 54e 551 53d 576 561 53a
565 566 56e 571 560 596 581 55d
585 586 58e 591 580 5b6 5a1 57d
5a5 5a6 5ae 5b1 5a0 5d6 5c1 59d
5c5 5c6 5ce 5d1 5c0 5f6 5e1 5bd
5e5 5e6 5ee 5f1 5e0 618 601 5dd
605 606 60e 613 600 63a 623 5fd
627 628 630 635 622 65c 645 61f
649 64a 652 657 644 67e 667 641
66b 66c 674 679 666 6a0 689 663
68d 68e 696 69b 688 6c2 6ab 685
6af 6b0 6b8 6bd 6aa 6de 6cd 6d1
6d9 6a7 6ff 6e5 6e9 6ec 6ed 6f5
6fa 6cc 721 70a 6c9 70e 70f 717
71c 709 74e 72c 730 706 734 738
73c 741 749 72b 755 852 75d 782
765 769 728 76d 771 775 77a 764
789 7af 792 796 761 79a 79e 7a2
7a7 791 7b6 7dc 7bf 7c3 78e 7c7
7cb 7cf 7d4 7be 7e3 809 7ec 7f0
7bb 7f4 7f8 7fc 801 7eb 810 836
819 81d 7e8 821 825 829 82e 818
83d 842 759 859 877 861 865 86d
815 871 872 85d 89d 882 886 88e
892 893 898 881 8c2 8a8 8ac 8b4
87e 8b8 8bd 8a7 8e7 8cd 8d1 8d9
8a4 8dd 8e2 8cc 914 8f2 8f6 8c9
8fa 8fe 902 907 90f 8f1 941 91f
923 8ee 927 92b 92f 934 93c 91e
95d 94c 950 91b 958 94b 979 968
96c 948 974 967 995 984 988 964
990 983 9b5 9a0 980 9a4 9a5 9ad
9b0 99f 9d8 9c0 99c 9c4 9c7 9c8
9d0 9d3 9bf 9fb 9e3 9bc 9e7 9ea
9eb 9f3 9f6 9e2 a1e a06 a0a a12
9df a16 a17 a19 a05 a41 a29 a2d
a35 a02 a39 a3a a3c a28 a61 a4c
a25 a50 a51 a59 a5c a4b a84 a6c
a70 a78 a48 a7c a7d a7f a6b aa4
a8f a68 a93 a94 a9c a9f a8e aab
a8b aaf ab0 ab5 ab9 abe ac2 ac4
ac8 acb ad0 ad1 ad6 ada adf ae3
ae5 ae9 aee af2 af4 af8 afc aff
b01 b05 b09 b0c b10 b13 b16 b17
b1c b20 b25 b29 b2d b32 b36 b3a
b3c b40 b43 b46 b47 b4c b50 b55
b59 b5d b62 b66 b68 b6c b70 b73
b77 b7a b7f b80 b85 b89 b8c b91
b92 b97 b9b ba0 ba4 ba6 baa baf
bb3 bb5 bb9 bbd bc0 bc2 bc6 bc9
bce bcf bd4 bd8 bdd be1 be3 be7
bec bf0 bf2 bf6 bfa bfd bff c03
c07 c0a c0e c11 c14 c15 c1a c1e
c23 c26 c2a c2b c30 c33 c38 c39
c3e c41 c45 c46 c4b c4e c53 c54
c59 c5d c5f c63 c68 c6b c6f c70
c75 c78 c7d c7e c83 c86 c8a c8b
c90 c93 c98 c99 c9e ca2 ca4 ca8
cac caf cb3 cb6 cb7 cbc cc0 cc4
cc8 ccc cd0 cd1 cd5 cd6 cda cdb
cde cdf ce3 ce5 ce9 ced cf1 cf5
cf9 cfa cfe cff d03 d04 d08 d09
d0c d0d d11 d13 d17 d1b d1e d22
d26 d2a d2e d32 d36 d3b d40 d44
d48 d4c d50 d55 d5b d5f d63 d66
d6a d6f d73 d77 d7b d7f d80 d85
d89 d8d d91 d96 d9a d9e d9f da1
da5 da9 dac daf db0 db5 db9 dbd
dc1 dc5 dc9 dcd dd1 dd3 dd7 dda
ddd dde de3 de7 deb def df3 df7
dfb dff e01 e05 e09 e0c e0f e10
e15 e19 e1d e21 e25 e29 e2d e31
e33 e37 e3b e3e e41 e42 e47 e4b
e4f e53 e57 e5b e5f e61 e65 e69
e6c e70 e73 e76 e77 e7c e80 e84
e88 e8b e8c e8e e91 e95 e96 e9b
e9f ea1 ea5 ea9 ead eb0 eb1 eb3
eb6 eba ebe ebf ec1 ec2 ec7 ecb
ecd ed1 ed5 ed8 edc ee0 ee3 ee6
ee7 eec ef0 ef4 ef5 ef7 efb efe
f02 f06 f0a f0e f0f f11 f15 f18
f1c f20 f24 f28 f29 f2b f2f f32
f36 f3a f3e f42 f43 f45 f49 f4c
f50 f54 f58 f5c f5d f5f f63 f66
f6a f6e f72 f76 f79 f7c f7d f82
f86 f8a f8e f91 f94 f95 f9a f9e
fa2 fa6 faa fae fb2 fb5 fb8 fb9
fbe fc2 fc6 fca fce fd0 fd4 fdb
fdf fe3 fe8 fea fee ff2 ff6 ffa
ffe 1002 1005 1006 1008 100b 100f 1013
1016 1017 1019 101a 101f 1023 1027 102b
102f 1033 1037 103a 103b 1040 1044 1048
104c 104e 1052 1056 105a 105c 1060 1064
1067 106b 106e 1071 1072 1077 107b 107e
1081 1082 1087 108b 108e 108f 1 1094
1099 1 109c 10a1 10a4 10a8 10ab 10ae
10af 10b4 10b8 10bb 10be 10bf 10c4 10c8
10cb 10cc 1 10d1 10d6 1 10d9 10de
10e1 10e4 10e7 10ea 10eb 1 10f0 1
10f5 10fa 10fe 1101 1102 1107 110b 110f
1112 1116 111b 111f 1123 1127 112b 112c
1131 1135 1139 113d 1140 1144 1149 114d
1151 1152 1154 1158 115c 1160 1164 1167
1168 116a 116d 1171 1175 1176 1178 117b
117f 1180 1185 1188 118c 118d 1192 1195
1198 119c 119d 11a2 11a5 11a8 11a9 11ae
11af 11b4 11b8 11ba 11be 11c1 11c5 11c8
11c9 11ce 11d2 11d6 11d9 11dd 11e2 11e6
11ea 11ee 11f2 11f3 11f8 11fc 1200 1204
1207 120b 1210 1214 1218 1219 121b 121f
1223 1227 122b 122e 122f 1231 1234 1238
123c 123d 123f 1242 1246 1247 124c 124f
1253 1254 1259 125c 125f 1263 1264 1269
126c 126f 1270 1275 1276 127b 127f 1281
1285 1288 128c 128f 1290 1295 1299 129d
12a0 12a4 12a9 12ad 12b1 12b5 12b9 12ba
12bf 12c3 12c7 12cb 12ce 12d2 12d7 12db
12df 12e0 12e2 12e6 12ea 12ee 12f2 12f5
12f6 12f8 12fb 12ff 1303 1304 1306 1309
130d 130e 1313 1316 131a 131b 1320 1323
1326 132a 132b 1330 1333 1336 1337 133c
133d 1342 1346 1348 134c 134f 1351 1355
1358 135c 1360 1363 1367 136b 136f 1371
1375 1378 137c 1380 1384 1387 138a 138b
1390 1394 1398 139c 139f 13a4 13a7 13ab
13ac 13b1 13b2 13b7 13bb 13bf 13c3 13c6
13ca 13ce 13d1 13d5 13d9 13db 13df 13e3
13e7 13e8 13ea 13ee 13f1 13f5 13f9 13fc
1400 1404 1408 140c 140d 140f 1413 1416
141a 141e 1422 1426 1427 1429 142d 1430
1434 1438 143c 1440 1441 1443 1447 144a
144e 1452 1456 145a 145b 145d 1461 1464
1468 146c 1470 1473 1477 1478 147d 1481
1485 1489 148c 1490 1493 1494 1499 149d
14a1 14a5 14a8 14ac 14ad 14b2 14b3 14b5
14b9 14bc 14c0 14c4 14c8 14cc 14cf 14d3
14d4 14d9 14da 14dc 14e0 14e3 14e7 14eb
14ef 14f3 14f6 14fa 14fb 1500 1501 1503
1507 150a 150e 1512 1516 151a 151e 151f
1521 1525 1527 152b 152e 1532 1536 1539
153e 1541 1545 1546 154b 154e 1553 1554
1559 155c 1560 1561 1566 1567 156c 1570
1574 1577 157b 157f 1583 1587 158b 158c
1591 1595 1598 159b 159c 15a1 15a5 15a9
15aa 15ac 15af 15b2 15b3 15b8 15bc 15c0
15c1 15c3 15c6 15c9 15ca 1 15cf 15d4
15d8 15dc 15dd 15df 15e3 15e6 15ea 15eb
15ed 15ee 15f3 15f7 15fa 15fd 15fe 1603
1607 160b 160c 160e 1612 1615 1619 161d
161e 1620 1623 1627 162b 162c 162e 162f
1634 1638 163c 1640 1643 1647 1648 164d
164e 1650 1654 1657 165a 165e 1660 1664
1668 1669 166b 166f 1672 1676 167a 167b
167d 1680 1684 1688 1689 168b 168c 1691
1694 1697 169a 169d 169e 16a3 16a4 16a9
16ad 16b1 16b5 16b8 16bc 16bd 16c2 16c3
16c5 16c9 16cc 16cf 16d3 16d5 16d9 16dd
16e0 16e2 16e6 16e9 16ec 16ed 16f2 16f6
16fa 16fd 1701 1702 1707 1708 170a 170e
1711 1715 1719 171a 171c 171f 1723 1727
1728 172a 172b 1730 1734 1738 173c 173d
173f 1743 1746 1749 174d 174f 1753 1757
175a 175e 175f 1764 1765 1767 176b 176e
1772 1776 1777 1779 177c 1780 1784 1785
1787 1788 178d 1790 1793 1796 1799 179a
179f 17a0 17a5 17a9 17ad 17b1 17b2 17b4
17b8 17bb 17be 17c2 17c4 17c8 17cc 17cf
17d1 17d5 17d9 17dc 17de 17e2 17e5 17e9
17ed 17f0 17f1 17f6 17fa 17fe 1802 1804
1808 180c 1810 1812 1816 181a 181d 181f
1823 1827 1828 1829 182b 182f 1831 1835
1839 183c 1840 1843 1846 1847 184c 1850
1854 1857 185a 185b 1860 1864 1868 1869
186b 186f 1872 1876 187a 187e 1882 1883
1885 1889 188c 1890 1894 1898 189c 189d
189f 18a3 18a6 18aa 18ae 18b2 18b6 18b7
18b9 18bd 18c0 18c4 18c8 18cc 18d0 18d1
18d3 18d7 18da 18de 18e2 18e6 18ea 18ed
18f0 18f1 18f6 18fa 18fc 1900 1903 1907
190b 190e 1913 1916 191a 191b 1920 1923
1928 1929 192e 1931 1935 1936 193b 193c
1941 1943 1947 194e 1950 1954 195b 195f
1962 1966 196a 196e 1971 1976 1977 197c
1980 1983 1987 198b 198f 1991 1995 1998
199c 19a0 19a4 19a7 19aa 19ab 19b0 19b4
19b8 19bc 19bf 19c4 19c7 19cb 19cc 19d1
19d4 19d9 19da 19df 19e2 19e6 19ea 19eb
19ed 19f1 19f4 19f5 19fa 19fd 1a02 1a03
1a08 1a0b 1a0f 1a13 1a14 1a16 1a1a 1a1d
1a1e 1a23 1a24 1a29 1a2d 1a31 1a35 1a36
1a38 1a3c 1a3f 1a43 1a47 1a4a 1a4b 1a50
1a54 1a57 1a5a 1a5b 1 1a60 1a65 1a69
1a6d 1a70 1a73 1a74 1a79 1a7d 1a81 1a82
1a84 1a88 1a8b 1a8f 1a93 1a94 1a96 1a9a
1a9d 1aa1 1aa5 1aa9 1aaa 1aac 1ab0 1ab3
1ab7 1abb 1abc 1abe 1ac2 1ac5 1ac9 1acd
1ad1 1ad2 1ad4 1ad8 1adb 1adf 1ae3 1ae4
1ae6 1aea 1aed 1af1 1af5 1af9 1afa 1afc
1b00 1b03 1b07 1b0b 1b0c 1b0e 1b12 1b15
1b19 1b1d 1b21 1b22 1b24 1b28 1b2b 1b2f
1b33 1b34 1b36 1b3a 1b3d 1b41 1b45 1b49
1b4c 1b4f 1b50 1b55 1b59 1b5b 1b5f 1b62
1b64 1b68 1b6f 1b73 1b77 1b7a 1b7f 1b80
1b85 1b89 1b8d 1b91 1b94 1b98 1b9c 1b9f
1ba2 1ba3 1ba8 1bac 1bb0 1bb4 1bb7 1bbb
1bbf 1bc2 1bc6 1bca 1bcc 1bd0 1bd4 1bd8
1bd9 1bdb 1bdf 1be2 1be6 1bea 1bee 1bf2
1bf3 1bf5 1bf9 1bfc 1c00 1c04 1c08 1c0c
1c0d 1c0f 1c13 1c16 1c1a 1c1e 1c22 1c26
1c27 1c29 1c2d 1c30 1c34 1c38 1c3c 1c40
1c41 1c43 1c47 1c4a 1c4e 1c52 1c56 1c5a
1c5d 1c5e 1c60 1c63 1c67 1c6b 1c6c 1c6e
1c71 1c75 1c76 1c7b 1c7e 1c82 1c83 1c88
1c8b 1c8e 1c92 1c93 1c98 1c9b 1c9e 1c9f
1ca4 1ca5 1caa 1cae 1cb0 1cb4 1cbb 1cbf
1cc3 1cc6 1cc9 1cca 1ccf 1cd3 1cd5 1cd9
1cdc 1ce0 1ce4 1ce7 1cec 1cef 1cf3 1cf4
1cf9 1cfa 1cff 1d03 1d07 1d0b 1d0e 1d12
1d16 1d19 1d1c 1d1d 1d22 1d26 1d2a 1d2e
1d31 1d35 1d39 1d3c 1d40 1d44 1d46 1d4a
1d4e 1d52 1d53 1d55 1d59 1d5c 1d60 1d64
1d68 1d6c 1d6d 1d6f 1d73 1d76 1d7a 1d7e
1d82 1d86 1d87 1d89 1d8d 1d90 1d94 1d98
1d9c 1da0 1da1 1da3 1da7 1daa 1dae 1db2
1db6 1dba 1dbb 1dbd 1dc1 1dc4 1dc8 1dcc
1dd0 1dd4 1dd7 1dd8 1dda 1ddd 1de1 1de5
1de6 1de8 1deb 1def 1df0 1df5 1df8 1dfc
1dfd 1e02 1e05 1e08 1e0c 1e0d 1e12 1e15
1e18 1e19 1e1e 1e1f 1e24 1e28 1e2a 1e2e
1e35 1e37 1e3b 1e3e 1e42 1e46 1e49 1e4e
1e51 1e55 1e56 1e5b 1e5c 1e61 1e63 1e67
1e6b 1e6e 1e72 1e76 1e7a 1e7e 1e83 1e87
1e88 1e8d 1e8f 1e93 1e95 1e97 1e98 1e9d
1ea1 1ea5 1ea7 1eb3 1eb7 1eb9 1ed5 1ed1
1ed0 1edd 1eea 1ee6 1ecd 1ef2 1efb 1ef7
1ee5 1f03 1f10 1f0c 1ee2 1f18 1f21 1f1d
1f0b 1f29 1f36 1f32 1f08 1f3e 1f4b 1f43
1f47 1f31 1f52 1f2e 1f57 1f5b 1f7b 1f63
1f67 1f6b 1f6e 1f76 1f62 1f9d 1f86 1f5f
1f8a 1f8b 1f93 1f98 1f85 1fbf 1fa8 1f82
1fac 1fad 1fb5 1fba 1fa7 1fe2 1fca 1fce
1fd6 1fa4 1fda 1fdb 1fdd 1fc9 2002 1fed
1fc6 1ff1 1ff2 1ffa 1ffd 1fec 2022 200d
1fe9 2011 2012 201a 201d 200c 2045 202d
2031 2039 2009 203d 203e 2040 202c 2068
2050 2054 205c 2029 2060 2061 2063 204f
208b 2073 2077 207f 204c 2083 2084 2086
2072 20ae 2096 209a 20a2 206f 20a6 20a7
20a9 2095 20d1 20b9 2092 20bd 20c0 20c1
20c9 20cc 20b8 20f1 20dc 20b5 20e0 20e1
20e9 20ec 20db 2111 20fc 20d8 2100 2101
2109 210c 20fb 2131 211c 20f8 2120 2121
2129 212c 211b 2151 213c 2118 2140 2141
2149 214c 213b 2174 215c 2138 2160 2163
2164 216c 216f 215b 2197 217f 2183 218b
2158 218f 2190 2192 217e 21ba 21a2 21a6
21ae 217b 21b2 21b3 21b5 21a1 21dd 21c5
219e 21c9 21cc 21cd 21d5 21d8 21c4 2200
21e8 21c1 21ec 21ef 21f0 21f8 21fb 21e7
2223 220b 21e4 220f 2212 2213 221b 221e
220a 2246 222e 2207 2232 2235 2236 223e
2241 222d 2269 2251 222a 2255 2258 2259
2261 2264 2250 2289 2274 224d 2278 2279
2281 2284 2273 22a9 2294 2270 2298 2299
22a1 22a4 2293 22c9 22b4 2290 22b8 22b9
22c1 22c4 22b3 22e9 22d4 22b0 22d8 22d9
22e1 22e4 22d3 2309 22f4 22d0 22f8 22f9
2301 2304 22f3 232b 2314 22f0 2318 2319
2321 2326 2313 234d 2336 2310 233a 233b
2343 2348 2335 236f 2358 2332 235c 235d
2365 236a 2357 2391 237a 2354 237e 237f
2387 238c 2379 23b3 239c 2376 23a0 23a1
23a9 23ae 239b 23d5 23be 2398 23c2 23c3
23cb 23d0 23bd 23f1 23e0 23e4 23ec 23ba
2412 23f8 23fc 23ff 2400 2408 240d 23df
2434 241d 23dc 2421 2422 242a 242f 241c
2461 243f 2443 2419 2447 244b 244f 2454
245c 243e 2468 243b 246c 246d 2472 2476
247b 247f 2481 2485 2488 248d 248e 2493
2497 249c 24a0 24a2 24a6 24ab 24af 24b1
24b5 24b9 24bc 24be 24c2 24c6 24c9 24cd
24d0 24d3 24d4 24d9 24dd 24e2 24e6 24ea
24ef 24f3 24f7 24f9 24fd 2500 2503 2504
2509 250d 2512 2516 251a 251f 2523 2525
2529 252d 2530 2534 2537 253c 253d 2542
2546 2549 254e 254f 2554 2558 255d 2561
2563 2567 256c 2570 2572 2576 257a 257d
257f 2583 2586 258b 258c 2591 2595 259a
259e 25a0 25a4 25a9 25ad 25af 25b3 25b7
25ba 25bc 25c0 25c4 25c7 25cb 25ce 25d1
25d2 25d7 25db 25e0 25e3 25e7 25e8 25ed
25f0 25f5 25f6 25fb 25fe 2602 2603 2608
260b 2610 2611 2616 261a 261c 2620 2625
2628 262c 262d 2632 2635 263a 263b 2640
2643 2647 2648 264d 2650 2655 2656 265b
265f 2661 2665 2669 266c 2670 2673 2674
2679 267d 2681 2685 2689 268d 268e 2692
2693 2697 2698 269b 269c 26a0 26a2 26a6
26aa 26ae 26b2 26b6 26b7 26bb 26bc 26c0
26c1 26c5 26c6 26c9 26ca 26ce 26d0 26d4
26d8 26db 26df 26e3 26e7 26eb 26ef 26f3
26f8 26fd 2701 2705 2709 270d 2712 2718
271c 271f 2722 2723 2728 272c 2730 2734
2738 273c 2740 2744 2746 274a 274d 2750
2751 2756 275a 275e 2762 2766 276a 276e
2772 2774 2778 277c 277f 2782 2783 2788
278c 2790 2794 2798 279c 27a0 27a4 27a6
27aa 27ae 27b1 27b4 27b5 27ba 27be 27c2
27c6 27ca 27ce 27d2 27d4 27d8 27dc 27df
27e3 27e6 27e9 27ea 27ef 27f3 27f7 27fb
27fe 27ff 2801 2804 2808 2809 280e 2812
2814 2818 281c 2820 2823 2824 2826 2829
282d 2831 2832 2834 2835 283a 283e 2840
2844 2848 284b 284f 2853 2857 285b 285f
2862 2865 2866 286b 286f 2873 2877 287b
287d 2881 2888 288c 2890 2895 2897 289b
289f 28a3 28a7 28ab 28af 28b2 28b3 28b5
28b8 28bc 28c0 28c3 28c4 28c6 28c7 28cc
28d0 28d4 28d8 28dc 28e0 28e4 28e7 28e8
28ed 28f1 28f5 28f9 28fb 28ff 2903 2907
2909 290d 2911 2914 2918 291b 291e 291f
2924 2928 292b 292e 292f 2934 2938 293b
293c 1 2941 2946 1 2949 294e 2951
2955 2958 295b 295c 2961 2965 2968 296b
296c 2971 2975 2978 2979 1 297e 2983
1 2986 298b 1 298e 2993 2997 299a
299b 29a0 29a4 29a8 29ad 29b1 29b5 29b9
29bd 29be 29c3 29c7 29cb 29cf 29d4 29d8
29dc 29dd 29df 29e3 29e7 29eb 29ef 29f2
29f3 29f5 29f8 29fc 2a00 2a01 2a03 2a06
2a0a 2a0b 2a10 2a13 2a17 2a18 2a1d 2a20
2a23 2a27 2a28 2a2d 2a30 2a33 2a34 2a39
2a3a 2a3f 2a43 2a45 2a49 2a4c 2a50 2a53
2a54 2a59 2a5d 2a61 2a66 2a6a 2a6e 2a72
2a76 2a77 2a7c 2a80 2a84 2a88 2a8d 2a91
2a95 2a96 2a98 2a9c 2aa0 2aa4 2aa8 2aab
2aac 2aae 2ab1 2ab5 2ab9 2aba 2abc 2abf
2ac3 2ac4 2ac9 2acc 2ad0 2ad1 2ad6 2ad9
2adc 2ae0 2ae1 2ae6 2ae9 2aec 2aed 2af2
2af3 2af8 2afc 2afe 2b02 2b05 2b09 2b0c
2b0d 2b12 2b16 2b1a 2b1f 2b23 2b27 2b2b
2b2f 2b30 2b35 2b39 2b3d 2b41 2b46 2b4a
2b4e 2b4f 2b51 2b55 2b59 2b5d 2b61 2b64
2b65 2b67 2b6a 2b6e 2b72 2b73 2b75 2b78
2b7c 2b7d 2b82 2b85 2b89 2b8a 2b8f 2b92
2b95 2b99 2b9a 2b9f 2ba2 2ba5 2ba6 2bab
2bac 2bb1 2bb5 2bb7 2bbb 2bbe 2bc0 2bc4
2bc7 2bcb 2bce 2bd1 2bd2 2bd7 2bdb 2bde
2be1 2be2 2be7 2beb 2bee 2bef 1 2bf4
2bf9 1 2bfc 2c01 2c05 2c08 2c0b 2c0c
1 2c11 2c16 2c1a 2c1e 2c22 2c26 2c2a
2c2f 2c33 2c37 2c3b 2c3f 2c40 2c45 2c49
2c4d 2c51 2c56 2c5a 2c5e 2c5f 2c61 2c65
2c69 2c6d 2c71 2c74 2c75 2c77 2c7a 2c7e
2c82 2c83 2c85 2c88 2c8c 2c8d 2c92 2c95
2c99 2c9a 2c9f 2ca2 2ca5 2ca9 2caa 2caf
2cb2 2cb5 2cb6 2cbb 2cbe 2cc1 2cc4 2cc5
2cca 2ccb 2cd0 2cd4 2cd6 2cda 2cdd 2ce1
2ce4 2ce7 2ce8 2ced 2cf1 2cf4 2cf7 2cf8
1 2cfd 2d02 2d06 2d0a 2d0d 2d0e 2d10
2d13 2d16 2d17 1 2d1c 2d21 2d25 2d28
2d2b 2d2c 1 2d31 2d36 2d3a 2d3e 2d42
2d46 2d4a 2d4f 2d53 2d57 2d5b 2d5f 2d60
2d65 2d69 2d6d 2d71 2d76 2d7a 2d7e 2d7f
2d81 2d85 2d89 2d8d 2d91 2d94 2d95 2d97
2d9a 2d9e 2da2 2da3 2da5 2da8 2dac 2dad
2db2 2db5 2db9 2dba 2dbf 2dc2 2dc5 2dc9
2dca 2dcf 2dd2 2dd5 2dd6 2ddb 2dde 2de1
2de4 2de5 2dea 2deb 2df0 2df4 2df8 2dfc
2dfd 2dff 2e03 2e06 2e0a 2e0b 2e0d 2e0e
2e13 2e17 2e1b 2e20 2e24 2e28 2e2c 2e30
2e31 2e36 2e3a 2e3e 2e42 2e47 2e4b 2e4f
2e50 2e52 2e56 2e5a 2e5e 2e62 2e65 2e66
2e68 2e6b 2e6f 2e73 2e74 2e76 2e79 2e7d
2e7e 2e83 2e86 2e8a 2e8b 2e90 2e93 2e96
2e9a 2e9b 2ea0 2ea3 2ea6 2ea7 2eac 2ead
2eb2 2eb6 2eb8 2ebc 2ec0 2ec5 2ec9 2ecd
2ed1 2ed5 2ed6 2edb 2edf 2ee3 2ee7 2eec
2ef0 2ef4 2ef5 2ef7 2efb 2eff 2f03 2f07
2f0a 2f0b 2f0d 2f10 2f14 2f18 2f19 2f1b
2f1e 2f22 2f23 2f28 2f2b 2f2f 2f30 2f35
2f38 2f3b 2f3f 2f40 2f45 2f48 2f4b 2f4c
2f51 2f52 2f57 2f5b 2f5d 2f61 2f65 2f68
2f6a 2f6e 2f71 2f75 2f78 2f7b 2f7c 2f81
2f85 2f88 2f8b 2f8c 1 2f91 2f96 2f9a
2f9d 2fa0 2fa1 1 2fa6 2fab 2faf 2fb3
2fb7 2fbb 2fbf 2fc3 2fc4 2fc9 2fcd 2fd1
2fd4 2fd5 2fda 2fde 2fe2 2fe6 2fe8 2fec
2ff0 2ff4 2ff6 2ffa 2ffe 3001 3005 3008
300b 300c 3011 3015 3019 301e 3022 3026
302a 302e 302f 3034 3038 303c 3040 3045
3049 304d 304e 3050 3054 3058 305c 3060
3063 3064 3066 3069 306d 3071 3072 3074
3077 307b 307c 3081 3084 3088 3089 308e
3091 3094 3098 3099 309e 30a1 30a4 30a5
30aa 30ad 30b0 30b3 30b4 30b9 30ba 30bf
30c3 30c5 30c9 30cc 30d0 30d4 30d8 30dc
30e0 30e4 30e5 30ea 30ee 30f2 30f5 30f6
30fb 30ff 3103 3107 3109 310d 3111 3115
3117 311b 311f 3122 3126 3129 312c 312d
3132 3136 313a 313f 3143 3147 314b 314f
3150 3155 3159 315d 3161 3166 316a 316e
316f 3171 3175 3179 317d 3181 3184 3185
3187 318a 318e 3192 3193 3195 3198 319c
319d 31a2 31a5 31a9 31aa 31af 31b2 31b5
31b9 31ba 31bf 31c2 31c5 31c6 31cb 31ce
31d1 31d4 31d5 31da 31db 31e0 31e4 31e6
31ea 31ed 31f1 31f5 31f9 31fd 3201 3205
3206 320b 320f 3213 3216 3217 321c 3220
3224 3228 322a 322e 3232 3236 3238 323c
3240 3243 3247 324a 324d 324e 3253 3257
325b 3260 3264 3268 326c 3270 3271 3276
327a 327e 3282 3287 328b 328f 3290 3292
3296 329a 329e 32a2 32a5 32a6 32a8 32ab
32af 32b3 32b4 32b6 32b9 32bd 32be 32c3
32c6 32ca 32cb 32d0 32d3 32d6 32da 32db
32e0 32e3 32e6 32e7 32ec 32ef 32f2 32f5
32f6 32fb 32fc 3301 3305 3307 330b 330e
3312 3316 331b 331f 3323 3327 332b 332c
3331 3335 3339 333d 3342 3346 334a 334b
334d 3351 3355 3359 335d 3360 3361 3363
3366 336a 336e 336f 3371 3374 3378 3379
337e 3381 3385 3386 338b 338e 3391 3395
3396 339b 339e 33a1 33a2 33a7 33a8 33ad
33b1 33b5 33b9 33be 33c2 33c6 33ca 33ce
33cf 33d4 33d8 33dc 33e0 33e5 33e9 33ed
33ee 33f0 33f4 33f8 33fc 3400 3403 3404
3406 3409 340d 3411 3412 3414 3417 341b
341c 3421 3424 3428 3429 342e 3431 3434
3438 3439 343e 3441 3444 3445 344a 344b
3450 3454 3458 345c 3461 3465 3469 346d
3471 3472 3477 347b 347f 3483 3488 348c
3490 3491 3493 3497 349b 349f 34a3 34a6
34a7 34a9 34ac 34b0 34b4 34b5 34b7 34ba
34be 34bf 34c4 34c7 34cb 34cc 34d1 34d4
34d7 34db 34dc 34e1 34e4 34e7 34e8 34ed
34ee 34f3 34f7 34f9 34fd 3500 3504 3508
350c 3510 3515 3519 351a 351f 3521 3525
3527 3529 352a 352f 3533 3537 3539 3545
3549 354b 3567 3563 3562 356f 357c 3578
355f 3584 3591 3589 358d 3577 3598 35a9
35a1 35a5 3574 35b0 35bd 35b5 35b9 35a0
35c4 359d 35c9 35cd 35ed 35d5 35d9 35dc
35dd 35e5 35e8 35d4 360d 35f8 35d1 35fc
35fd 3605 3608 35f7 362d 3618 35f4 361c
361d 3625 3628 3617 3634 3614 3638 363b
363c 3641 3645 3649 364d 364f 3653 3657
365b 365c 365e 3662 3664 3668 366c 366f
3673 3676 3679 367a 367f 3683 3687 368a
368e 368f 3694 3698 369a 369e 36a2 36a5
36a9 36ad 36ae 36b0 36b1 36b6 36ba 36bc
36c0 36c4 36c7 36cb 36cf 36d2 36d3 36d8
36dc 36e0 36e4 36e6 36ea 36ee 36f2 36f4
36f8 36fc 36ff 3703 3706 3709 370a 370f
3713 3717 371b 371f 3723 3727 3729 372d
3731 3734 3738 3739 373e 3742 3746 374a
374b 374d 3751 3754 3758 3759 375b 375c
3761 3765 3769 376d 3771 3774 3778 377a
377e 3781 3785 3789 378d 3791 3793 3797
379b 379e 37a0 37a4 37a8 37ab 37ad 37b1
37b5 37b7 37c3 37c7 37c9 37e5 37e1 37e0
37ed 37fa 37f6 37dd 3802 380b 3807 37f5
3813 3820 381c 37f2 3828 3835 382d 3831
381b 383c 384d 3845 3849 3818 3854 3844
3859 385d 387a 3865 3841 3869 386a 3872
3875 3864 3881 3861 3885 388a 388b 3890
3894 3895 3899 389d 389e 38a5 38a9 38ad
38b0 38b1 38b6 38ba 38bd 38c2 38c3 1
38c8 38cd 38d1 38d5 38d8 38d9 1 38de
38e3 38e7 38eb 38ee 38ef 1 38f4 38f9
38fd 3900 3905 3906 1 390b 3910 3911
3917 391b 391c 3921 3923 3927 3928 392c
3930 3931 3938 393c 3940 3943 3944 3949
394d 3950 3955 3956 1 395b 3960 3964
3968 396b 396c 1 3971 3976 397a 397d
397e 1 3983 3988 398c 398f 3994 3995
1 399a 399f 39a0 39a6 39aa 39ab 39b0
39b2 39b6 39ba 39bd 39c1 39c5 39c8 39c9
39cd 39d1 39d2 39d9 39dd 39e1 39e6 39e7
39e9 39ed 39f0 39f1 39f6 39fa 39fe 3a01
3a02 1 3a07 3a0c 3a0d 3a13 3a17 3a18
3a1d 3a21 3a24 3a27 3a28 3a2d 3a31 3a35
3a38 3a39 3a3b 3a3c 3a40 3a44 3a45 3a4c
3a50 3a54 3a59 3a5a 3a5c 3a60 3a63 3a64
3a69 3a6d 3a71 3a74 3a75 1 3a7a 3a7f
3a80 3a86 3a8a 3a8b 3a90 3a92 3a96 3a99
3a9d 3a9f 3aa3 3aa7 3aaa 3aac 3ab0 3ab2
3ab4 3ab5 3aba 3abe 3ac2 3ac4 3ad0 3ad4
3ad6 3af2 3aee 3aed 3afa 3b07 3b03 3aea
3b0f 3b18 3b14 3b02 3b20 3b2d 3b29 3aff
3b35 3b42 3b3a 3b3e 3b28 3b49 3b25 3b4e
3b52 3b56 3b5a 3b5d 3b60 3b61 3b66 3b6a
3b6e 3b71 3b75 3b79 3b7c 3b7d 3b7f 3b83
3b86 3b8a 3b8d 3b91 3b95 3b96 3b9b 3b9e
3ba1 3ba4 3ba5 3baa 3bad 3bb0 3bb1 3bb3
3bb4 3bb8 3bbc 3bc0 3bc4 3bc5 3bc7 3bcb
3bcd 3bd1 3bd5 3bd8 3bdc 3bde 3be2 3be6
3bea 3bed 3bf1 3bf5 3bf9 3bfc 3c00 3c04
3c07 3c0b 3c0e 3c12 3c16 3c19 3c1d 3c1e
3c23 3c24 3c26 3c2a 3c2c 3c2d 3c31 3c35
3c37 3c3b 3c3f 3c41 3c42 3c49 3c4d 3c51
3c54 3c58 3c5b 3c5c 3c61 3c65 3c69 3c6c
3c70 3c73 3c77 3c7a 3c7b 1 3c80 3c85
3c89 3c8d 3c91 3c94 3c97 3c9a 3c9b 3c9d
3ca0 3ca5 3ca6 1 3cab 3cb0 3cb4 3cb8
3cbc 3cbf 3cc2 3cc5 3cc6 3cc8 3ccc 3ccf
3cd3 3cd6 3cd7 1 3cdc 3ce1 3ce5 3ce8
3ce9 1 3cee 3cf3 3cf7 3cfb 3cfe 3d02
3d05 3d09 3d0c 3d0d 1 3d12 3d17 3d1b
3d1f 3d24 3d25 3d27 3d2a 3d2f 3d30 1
3d35 3d3a 3d3e 3d42 3d46 3d47 3d49 3d4d
3d51 3d54 3d58 3d5c 3d60 3d63 3d67 3d68
3d6c 3d6f 3d73 3d77 3d7a 3d7d 3d7e 3d83
3d87 3d8b 3d8f 3d91 3d95 3d96 3d9d 3da1
3da5 3da8 3dac 3daf 3db0 3db5 3db9 3dbd
3dc0 3dc4 3dc7 3dc8 1 3dcd 3dd2 3dd6
3dda 3ddd 3de1 3de4 3de5 1 3dea 3def
3df3 3df7 3dfa 3dfe 3e02 3e05 3e06 3e09
3e0b 3e0c 3e12 3e16 3e17 3e1c 3e1e 3e22
3e26 3e29 3e2d 3e31 3e34 3e35 3e37 3e3b
3e3e 3e42 3e45 3e49 3e4d 3e4e 3e53 3e56
3e59 3e5c 3e5d 3e62 3e65 3e68 3e69 3e6b
3e6c 3e70 3e74 3e78 3e7a 3e7e 3e82 3e85
3e89 3e8b 3e8f 3e93 3e97 3e9a 3e9e 3ea2
3ea6 3ea9 3ead 3eb1 3eb4 3eb8 3ebb 3ebf
3ec3 3ec6 3eca 3ecb 3ed0 3ed1 3ed3 3ed7
3ed9 3eda 3ede 3ee2 3ee4 3ee8 3eec 3eee
3eef 3ef6 3efa 3efe 3f01 3f05 3f08 3f09
3f0e 3f12 3f16 3f19 3f1d 3f20 3f24 3f27
3f28 1 3f2d 3f32 3f36 3f3a 3f3e 3f41
3f44 3f47 3f48 3f4a 3f4d 3f52 3f53 1
3f58 3f5d 3f61 3f65 3f69 3f6c 3f6f 3f72
3f73 3f75 3f79 3f7c 3f80 3f83 3f84 1
3f89 3f8e 3f92 3f95 3f96 1 3f9b 3fa0
3fa4 3fa8 3fab 3faf 3fb2 3fb6 3fb9 3fba
1 3fbf 3fc4 3fc8 3fcc 3fd1 3fd2 3fd4
3fd7 3fdc 3fdd 1 3fe2 3fe7 3feb 3fef
3ff3 3ff6 3ffa 3ffe 4002 4005 4009 400a
400e 4011 4015 4019 401c 401f 4020 4025
4029 402d 4031 4033 4037 4038 403f 4043
4047 404a 404e 4051 4052 4057 405b 405f
4062 4066 4069 406a 1 406f 4074 4078
407c 407f 4083 4086 4087 1 408c 4091
4095 4099 409c 40a0 40a4 40a7 40a8 40ab
40ad 40ae 40b4 40b8 40b9 40be 40c0 40c4
40c8 40cb 40cd 40d1 40d3 40d5 40d6 40db
40df 40e3 40e5 40f1 40f5 40f7 40fb 4117
4113 4112 411f 412c 4128 410f 4134 413d
4139 4127 4145 4152 414e 4124 415a 414d
415f 4163 4167 416b 4195 4173 4177 414a
417b 417f 4183 4188 4190 4172 419c 416f
41a0 41a4 41a8 41a9 41b0 41b4 41b8 41bb
41bc 41c1 41c5 41c9 41cc 41cd 1 41d2
41d7 41db 41df 41e2 41e3 1 41e8 41ed
41f1 41f5 41f8 41f9 1 41fe 4203 4204
420a 420e 420f 4214 4218 421c 4220 4222
4226 422a 422d 4231 4233 4234 4239 423d
4241 4243 424f 4253 4255 4271 426d 426c
4279 4286 4282 4269 428e 4297 4293 4281
429f 42ac 42a8 427e 42b4 42bd 42b9 42a7
42c5 42d2 42ce 42a4 42da 42e7 42df 42e3
42cd 42ee 42ca 42f3 42f7 4317 42ff 4303
4307 430a 4312 42fe 4339 4322 42fb 4326
4327 432f 4334 4321 435b 4344 431e 4348
4349 4351 4356 4343 437e 4366 436a 4372
4340 4376 4377 4379 4365 439e 4389 4362
438d 438e 4396 4399 4388 43be 43a9 4385
43ad 43ae 43b6 43b9 43a8 43e1 43c9 43cd
43d5 43a5 43d9 43da 43dc 43c8 4404 43ec
43f0 43f8 43c5 43fc 43fd 43ff 43eb 4427
440f 4413 441b 43e8 441f 4420 4422 440e
444a 4432 4436 443e 440b 4442 4443 4445
4431 446d 4455 442e 4459 445c 445d 4465
4468 4454 448d 4478 4451 447c 447d 4485
4488 4477 44ad 4498 4474 449c 449d 44a5
44a8 4497 44cd 44b8 4494 44bc 44bd 44c5
44c8 44b7 44ed 44d8 44b4 44dc 44dd 44e5
44e8 44d7 4510 44f8 44d4 44fc 44ff 4500
4508 450b 44f7 4533 451b 451f 4527 44f4
452b 452c 452e 451a 4556 453e 4542 454a
4517 454e 454f 4551 453d 4579 4561 453a
4565 4568 4569 4571 4574 4560 459c 4584
455d 4588 458b 458c 4594 4597 4583 45bf
45a7 4580 45ab 45ae 45af 45b7 45ba 45a6
45e2 45ca 45a3 45ce 45d1 45d2 45da 45dd
45c9 4605 45ed 45c6 45f1 45f4 45f5 45fd
4600 45ec 4625 4610 45e9 4614 4615 461d
4620 460f 4645 4630 460c 4634 4635 463d
4640 462f 4665 4650 462c 4654 4655 465d
4660 464f 4685 4670 464c 4674 4675 467d
4680 466f 46a5 4690 466c 4694 4695 469d
46a0 468f 46c7 46b0 468c 46b4 46b5 46bd
46c2 46af 46e9 46d2 46ac 46d6 46d7 46df
46e4 46d1 470b 46f4 46ce 46f8 46f9 4701
4706 46f3 472d 4716 46f0 471a 471b 4723
4728 4715 474f 4738 4712 473c 473d 4745
474a 4737 4771 475a 4734 475e 475f 4767
476c 4759 478d 477c 4780 4788 4756 47ae
4794 4798 479b 479c 47a4 47a9 477b 47d0
47b9 4778 47bd 47be 47c6 47cb 47b8 47fd
47db 47df 47b5 47e3 47e7 47eb 47f0 47f8
47da 4804 492e 480c 4831 4814 4818 47d7
481c 4820 4824 4829 4813 4838 485e 4841
4845 4810 4849 484d 4851 4856 4840 4865
488b 486e 4872 483d 4876 487a 487e 4883
486d 4892 48b8 489b 489f 486a 48a3 48a7
48ab 48b0 489a 48bf 48e5 48c8 48cc 4897
48d0 48d4 48d8 48dd 48c7 48ec 4912 48f5
48f9 48c4 48fd 4901 4905 490a 48f4 4919
491e 4808 4935 4953 493d 4941 4949 48f1
494d 494e 4939 4979 495e 4962 496a 496e
496f 4974 495d 499e 4984 4988 4990 495a
4994 4999 4983 49c3 49a9 49ad 49b5 4980
49b9 49be 49a8 49f0 49ce 49d2 49a5 49d6
49da 49de 49e3 49eb 49cd 4a1d 49fb 49ff
49ca 4a03 4a07 4a0b 4a10 4a18 49fa 4a39
4a28 4a2c 49f7 4a34 4a27 4a55 4a44 4a48
4a24 4a50 4a43 4a71 4a60 4a64 4a40 4a6c
4a5f 4a91 4a7c 4a5c 4a80 4a81 4a89 4a8c
4a7b 4ab4 4a9c 4a78 4aa0 4aa3 4aa4 4aac
4aaf 4a9b 4ad7 4abf 4a98 4ac3 4ac6 4ac7
4acf 4ad2 4abe 4afa 4ae2 4ae6 4aee 4abb
4af2 4af3 4af5 4ae1 4b1d 4b05 4b09 4b11
4ade 4b15 4b16 4b18 4b04 4b3d 4b28 4b01
4b2c 4b2d 4b35 4b38 4b27 4b60 4b48 4b4c
4b54 4b24 4b58 4b59 4b5b 4b47 4b80 4b6b
4b44 4b6f 4b70 4b78 4b7b 4b6a 4b87 4b67
4b8b 4b8c 4b91 4b95 4b9a 4b9e 4ba0 4ba4
4ba7 4bac 4bad 4bb2 4bb6 4bbb 4bbf 4bc1
4bc5 4bca 4bce 4bd0 4bd4 4bd8 4bdb 4bdd
4be1 4be5 4be8 4bec 4bef 4bf2 4bf3 4bf8
4bfc 4c01 4c05 4c09 4c0e 4c12 4c16 4c18
4c1c 4c1f 4c22 4c23 4c28 4c2c 4c31 4c35
4c39 4c3e 4c42 4c44 4c48 4c4c 4c4f 4c53
4c56 4c5b 4c5c 4c61 4c65 4c68 4c6d 4c6e
4c73 4c77 4c7c 4c80 4c82 4c86 4c8b 4c8f
4c91 4c95 4c99 4c9c 4c9e 4ca2 4ca5 4caa
4cab 4cb0 4cb4 4cb9 4cbd 4cbf 4cc3 4cc8
4ccc 4cce 4cd2 4cd6 4cd9 4cdb 4cdf 4ce3
4ce6 4cea 4ced 4cf0 4cf1 4cf6 4cfa 4cff
4d02 4d06 4d07 4d0c 4d0f 4d14 4d15 4d1a
4d1d 4d21 4d22 4d27 4d2a 4d2f 4d30 4d35
4d39 4d3b 4d3f 4d44 4d47 4d4b 4d4c 4d51
4d54 4d59 4d5a 4d5f 4d62 4d66 4d67 4d6c
4d6f 4d74 4d75 4d7a 4d7e 4d80 4d84 4d88
4d8b 4d8f 4d92 4d93 4d98 4d9c 4da0 4da4
4da8 4dac 4dad 4db1 4db2 4db6 4db7 4dba
4dbb 4dbf 4dc1 4dc5 4dc9 4dcd 4dd1 4dd5
4dd6 4dda 4ddb 4ddf 4de0 4de4 4de5 4de8
4de9 4ded 4def 4df3 4df7 4dfa 4dfe 4e02
4e06 4e0a 4e0e 4e12 4e17 4e1c 4e20 4e24
4e28 4e2c 4e31 4e37 4e3b 4e3f 4e43 4e47
4e4b 4e4f 4e53 4e57 4e5b 4e5f 4e63 4e67
4e6b 4e6f 4e73 4e77 4e7b 4e7c 4e7e 4e7f
4e83 4e87 4e88 4e8f 4e93 4e97 4e9a 4e9b
4ea0 4ea4 4ea8 4eab 4eac 1 4eb1 4eb6
4eba 4ebd 4ebe 1 4ec3 4ec8 4ecc 4ed0
4ed3 4ed4 1 4ed9 4ede 4edf 4ee5 4ee9
4eea 4eef 4ef3 4ef6 4efa 4efe 4f01 4f05
4f09 4f0c 4f0f 4f10 4f15 4f19 4f1d 4f21
4f25 4f29 4f2d 4f31 4f33 4f37 4f3a 4f3d
4f3e 4f43 4f47 4f4b 4f4f 4f53 4f57 4f5b
4f5f 4f61 4f65 4f69 4f6c 4f6f 4f70 4f75
4f79 4f7d 4f81 4f85 4f89 4f8d 4f91 4f93
4f97 4f9b 4f9e 4fa1 4fa2 4fa7 4fab 4faf
4fb3 4fb7 4fbb 4fbf 4fc1 4fc5 4fc9 4fcc
4fd0 4fd3 4fd6 4fd7 4fdc 4fe0 4fe4 4fe8
4feb 4fec 4fee 4ff1 4ff5 4ff6 4ffb 4fff
5001 5005 5009 500d 5010 5011 5013 5016
501a 501e 501f 5021 5022 5027 502b 502d
5031 5035 5038 503c 5040 5043 5046 5047
504c 5050 5054 5055 5057 505b 505e 5062
5066 506a 506e 506f 5071 5075 5078 507c
5080 5084 5088 5089 508b 508f 5092 5096
509a 509e 50a2 50a3 50a5 50a9 50ac 50b0
50b4 50b8 50bc 50bd 50bf 50c3 50c6 50ca
50ce 50d2 50d6 50d9 50dc 50dd 50e2 50e6
50ea 50ee 50f1 50f4 50f5 50fa 50fe 5102
5106 510a 510e 5112 5115 5118 5119 511e
5122 5126 512a 512e 5132 5136 5139 513e
5141 5145 5146 514b 514e 5153 5154 5159
515c 5160 5161 5166 5169 516e 516f 5174
5177 517b 517c 5181 5184 5189 518a 518f
5192 5196 5197 519c 519f 51a4 51a5 51aa
51ad 51b1 51b2 51b7 51b8 51bd 51bf 51c3
51ca 51ce 51d2 51d7 51d9 51dd 51e1 51e5
51e9 51ed 51f1 51f4 51f5 51f7 51fa 51fe
5202 5205 5206 5208 5209 520e 5212 5216
521a 521e 5222 5226 5229 522a 522f 5233
5237 523b 523d 5241 5245 5249 524b 524f
5253 5256 525a 525d 5260 5261 5266 526a
526d 5270 5271 5276 527a 527d 527e 1
5283 5288 1 528b 5290 5293 5297 529a
529d 529e 52a3 52a7 52aa 52ad 52ae 52b3
52b7 52ba 52bb 1 52c0 52c5 1 52c8
52cd 1 52d0 52d5 52d8 52db 52de 52e1
52e2 1 52e7 52ec 52f0 52f3 52f4 52f9
52fd 5301 5304 5308 530d 5311 5315 5319
531d 531e 5323 5327 532b 532f 5332 5336
533b 533f 5343 5344 5346 534a 534e 5352
5356 5359 535a 535c 535f 5363 5367 5368
536a 536d 5371 5372 5377 537a 537e 537f
5384 5387 538a 538e 538f 5394 5397 539a
539b 53a0 53a1 53a6 53aa 53ac 53b0 53b3
53b7 53ba 53bb 53c0 53c4 53c8 53cb 53cf
53d4 53d8 53dc 53e0 53e4 53e5 53ea 53ee
53f2 53f6 53f9 53fd 5402 5406 540a 540b
540d 5411 5415 5419 541d 5420 5421 5423
5426 542a 542e 542f 5431 5434 5438 5439
543e 5441 5445 5446 544b 544e 5451 5455
5456 545b 545e 5461 5462 5467 5468 546d
5471 5473 5477 547a 547e 5481 5482 5487
548b 548f 5492 5496 549b 549f 54a3 54a7
54ab 54ac 54b1 54b5 54b9 54bd 54c0 54c4
54c9 54cd 54d1 54d2 54d4 54d8 54dc 54e0
54e4 54e7 54e8 54ea 54ed 54f1 54f5 54f6
54f8 54fb 54ff 5500 5505 5508 550c 550d
5512 5515 5518 551c 551d 5522 5525 5528
5529 552e 552f 5534 5538 553a 553e 5541
5543 5547 554a 554e 5552 5555 5559 555d
5561 5563 5567 556a 556e 5572 5576 5579
557c 557d 5582 5586 558a 558e 5591 5596
5597 559c 55a0 55a4 55a7 55ac 55af 55b3
55b4 55b9 55ba 55bf 55c3 55c7 55cb 55ce
55d2 55d6 55d9 55dd 55e1 55e3 55e7 55eb
55ef 55f0 55f2 55f6 55f9 55fd 5601 5604
5608 560c 5610 5614 5615 5617 561b 561e
5622 5626 562a 562e 562f 5631 5635 5638
563c 5640 5644 5648 5649 564b 564f 5652
5656 565a 565e 5662 5663 5665 5669 566c
5670 5674 5678 567b 567f 5680 5685 5689
568d 5691 5694 5698 569b 569c 56a1 56a5
56a9 56ad 56b0 56b4 56b5 56ba 56bb 56bd
56c1 56c4 56c8 56cc 56d0 56d4 56d7 56db
56dc 56e1 56e2 56e4 56e8 56eb 56ef 56f3
56f7 56fb 56fe 5702 5703 5708 5709 570b
570f 5712 5716 571a 571e 5722 5726 5727
5729 572d 572f 5733 5736 573a 573e 5741
5746 5749 574d 574e 5753 5756 575b 575c
5761 5764 5768 5769 576e 576f 5774 5778
577c 577f 5783 5787 578b 578f 5793 5794
5799 579d 57a0 57a3 57a4 57a9 57ad 57b1
57b2 57b4 57b7 57ba 57bb 57c0 57c4 57c8
57c9 57cb 57ce 57d1 57d2 1 57d7 57dc
57e0 57e4 57e5 57e7 57eb 57ee 57f2 57f3
57f5 57f6 57fb 57ff 5802 5805 5806 580b
580f 5813 5814 5816 581a 581d 5821 5825
5826 5828 582b 582f 5833 5834 5836 5837
583c 5840 5844 5848 584b 584f 5850 5855
5856 5858 585c 585f 5862 5866 5868 586c
5870 5871 5873 5877 587a 587e 5882 5883
5885 5888 588c 5890 5891 5893 5894 5899
589c 589f 58a2 58a5 58a6 58ab 58ac 58b1
58b5 58b9 58bd 58c0 58c4 58c5 58ca 58cb
58cd 58d1 58d4 58d7 58db 58dd 58e1 58e5
58e8 58ea 58ee 58f1 58f4 58f5 58fa 58fe
5902 5905 5909 590a 590f 5910 5912 5916
5919 591d 5921 5922 5924 5927 592b 592f
5930 5932 5933 5938 593c 5940 5944 5945
5947 594b 594e 5951 5955 5957 595b 595f
5962 5966 5967 596c 596d 596f 5973 5976
597a 597e 597f 5981 5984 5988 598c 598d
598f 5990 5995 5998 599b 599e 59a1 59a2
59a7 59a8 59ad 59b1 59b5 59b9 59ba 59bc
59c0 59c3 59c6 59ca 59cc 59d0 59d4 59d7
59d9 59dd 59e1 59e4 59e6 59ea 59ed 59f1
59f5 59f8 59f9 59fe 5a02 5a06 5a0a 5a0c
5a10 5a14 5a18 5a1a 5a1e 5a22 5a25 5a27
5a2b 5a2f 5a30 5a31 5a33 5a37 5a39 5a3d
5a41 5a44 5a48 5a4b 5a4e 5a4f 5a54 5a58
5a5c 5a5f 5a62 5a63 5a68 5a6c 5a70 5a71
5a73 5a77 5a7a 5a7e 5a82 5a86 5a8a 5a8b
5a8d 5a91 5a94 5a98 5a9c 5aa0 5aa4 5aa5
5aa7 5aab 5aae 5ab2 5ab6 5aba 5abe 5abf
5ac1 5ac5 5ac8 5acc 5ad0 5ad4 5ad8 5ad9
5adb 5adf 5ae2 5ae6 5aea 5aee 5af2 5af3
5af5 5af9 5afc 5b00 5b04 5b08 5b0c 5b0f
5b12 5b13 5b18 5b1c 5b1e 5b22 5b25 5b29
5b2d 5b30 5b35 5b38 5b3c 5b3d 5b42 5b45
5b4a 5b4b 5b50 5b53 5b57 5b58 5b5d 5b60
5b65 5b66 5b6b 5b6e 5b72 5b73 5b78 5b7b
5b80 5b81 5b86 5b89 5b8d 5b8e 5b93 5b94
5b99 5b9b 5b9f 5ba6 5ba8 5bac 5bb3 5bb7
5bba 5bbe 5bc2 5bc6 5bc9 5bce 5bcf 5bd4
5bd8 5bdb 5bdf 5be3 5be7 5be9 5bed 5bf0
5bf4 5bf8 5bfc 5bff 5c02 5c03 5c08 5c0c
5c10 5c14 5c17 5c1c 5c1f 5c23 5c24 5c29
5c2c 5c31 5c32 5c37 5c3a 5c3e 5c42 5c43
5c45 5c49 5c4c 5c4d 5c52 5c55 5c5a 5c5b
5c60 5c63 5c67 5c6b 5c6c 5c6e 5c72 5c75
5c76 5c7b 5c7c 5c81 5c85 5c89 5c8d 5c8e
5c90 5c94 5c97 5c9b 5c9f 5ca2 5ca3 5ca8
5cac 5caf 5cb2 5cb3 1 5cb8 5cbd 5cc1
5cc5 5cc8 5ccb 5ccc 5cd1 5cd5 5cd9 5cda
5cdc 5ce0 5ce3 5ce7 5ceb 5cec 5cee 5cf2
5cf5 5cf9 5cfd 5d01 5d02 5d04 5d08 5d0b
5d0f 5d13 5d14 5d16 5d1a 5d1d 5d21 5d25
5d29 5d2a 5d2c 5d30 5d33 5d37 5d3b 5d3c
5d3e 5d42 5d45 5d49 5d4d 5d51 5d52 5d54
5d58 5d5b 5d5f 5d63 5d64 5d66 5d6a 5d6d
5d71 5d75 5d79 5d7a 5d7c 5d80 5d83 5d87
5d8b 5d8c 5d8e 5d92 5d95 5d99 5d9d 5da1
5da4 5da7 5da8 5dad 5db1 5db3 5db7 5dba
5dbc 5dc0 5dc7 5dcb 5dcf 5dd2 5dd7 5dd8
5ddd 5de1 5de5 5de9 5dec 5df0 5df4 5df7
5dfa 5dfb 5e00 5e04 5e08 5e0c 5e0f 5e13
5e17 5e1a 5e1e 5e22 5e24 5e28 5e2c 5e30
5e31 5e33 5e37 5e3a 5e3e 5e42 5e46 5e4a
5e4b 5e4d 5e51 5e54 5e58 5e5c 5e60 5e64
5e65 5e67 5e6b 5e6e 5e72 5e76 5e7a 5e7e
5e7f 5e81 5e85 5e88 5e8c 5e90 5e94 5e98
5e99 5e9b 5e9f 5ea2 5ea6 5eaa 5eae 5eb2
5eb5 5eb6 5eb8 5ebb 5ebf 5ec3 5ec4 5ec6
5ec9 5ecd 5ece 5ed3 5ed6 5eda 5edb 5ee0
5ee3 5ee6 5eea 5eeb 5ef0 5ef3 5ef6 5ef7
5efc 5efd 5f02 5f06 5f0a 5f0e 5f11 5f16
5f19 5f1d 5f1e 5f23 5f26 5f2b 5f2c 5f31
5f34 5f38 5f39 5f3e 5f41 5f46 5f47 5f4c
5f4f 5f53 5f54 5f59 5f5a 5f5f 5f63 5f67
5f6b 5f6e 5f6f 5f71 5f74 5f78 5f7c 5f7d
5f7f 5f82 5f86 5f8a 5f8b 5f8d 5f91 5f94
5f95 5f9a 5f9d 5fa1 5fa2 5fa7 5faa 5fad
5fb1 5fb2 5fb7 5fba 5fbd 5fbe 5fc3 5fc4
5fc9 5fcd 5fd1 5fd5 5fd8 5fdd 5fe0 5fe4
5fe5 5fea 5fed 5ff2 5ff3 5ff8 5ffb 5fff
6000 6005 6008 600d 600e 6013 6016 601a
601e 601f 6021 6025 6028 6029 602e 602f
6034 6036 603a 6041 6043 6047 604a 604e
6052 6055 605a 605d 6061 6062 6067 6068
606d 6071 6075 6078 607d 6080 6084 6085
608a 608b 6090 6092 6096 609a 609d 60a1
60a5 60a9 60ad 60b2 60b6 60b7 60bc 60be
60c2 60c4 60c6 60c7 60cc 60d0 60d4 60d6
60e2 60e6 60e8 60ea 60ec 60f0 60fc 6100
6102 6105 6107 6108 6111 
1b5d
2
0 1 9 e b 26 32 :2 26
39 46 :2 39 b 16 :2 b 20 2b
:2 20 b 1a :2 b 1f 28 :2 1f 31
41 45 :2 31 25 :3 1 c 13 16
12 c 1b c :2 1 c 13 16
12 c 1b c 1 7 24 2d
37 3f 47 53 59 :3 7 17 20
2b 34 3c :3 7 1a 20 24 2f
:2 20 32 :2 1a 35 37 3d 41 4c
:2 3d 4f :2 37 :2 1a 7 :2 1 5 :4 1
b 28 34 :2 28 3b 48 :2 3b 4
f :2 4 19 24 :2 19 4 13 :2 4
19 22 :2 19 2b 36 3a :2 2b 27
:3 1 4 d :3 4 :2 1 b 14 13
b 1f b :2 1 b 14 13 b
1f b :2 1 :2 b 1f 27 :2 1f b
:2 1 a 11 10 a 1e a :2 1
a 11 10 a 1e a :2 1 :2 10
24 2c :2 24 10 :2 1 :2 10 24 2c
:2 24 10 :2 1 :2 10 24 2c :2 24 10
:2 1 :2 10 24 2c :2 24 10 :2 1 12
19 1c 18 12 25 12 :2 1 12
19 18 12 25 12 :2 1 12 19
18 12 25 12 :2 1 12 19 18
12 25 12 :2 1 12 19 18 12
25 12 :2 1 12 19 1c 18 12
25 12 :2 1 :2 12 25 2d :2 25 12
:2 1 :2 12 25 2d :2 25 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 1c 18 12 23 12 :2 1 13
1a 1d 19 13 24 13 :2 1 12
19 1c 18 12 23 12 :2 1 12
19 18 12 25 12 :2 1 12 19
18 12 25 12 :2 1 12 19 18
12 25 12 :2 1 12 19 18 12
25 12 :2 1 12 19 18 12 25
12 :2 1 f 18 17 f 1f f
:2 1 11 1a 19 11 20 11 :2 1
11 1a 19 11 20 11 :2 1 12
1b 1a 12 21 12 :2 1 13 1c
1b 13 21 13 :2 1 13 1c 1b
13 21 13 :2 1 :3 13 :2 1 13 1c
1b 13 22 13 :2 1 13 1c 1b
13 22 13 :2 1 13 1f 13 :2 2c
:3 13 :2 1 6 14 1b 22 30 22
:2 3b :2 22 :2 1b 14 1b 29 1b :2 31
:2 1b :3 14 1b 30 1b :2 36 :2 1b :3 14
1b 24 1b :2 2e :2 1b :3 14 1f 2b
1f :2 38 :2 1f :3 14 :2 1 6 :2 1b :4 12
:2 1 :2 15 :3 21 15 :2 1 :2 15 :3 21 15
:2 1 :2 15 :3 21 15 :2 1 e 23 e
:2 29 :3 e :2 1 e 23 e :2 29 :3 e
:2 1 :2 e 1c e :2 1 :2 e 1c e
:2 1 :2 e 1c e :2 1 b 12 11
b 18 b :2 1 e 15 18 14
e 1d e :2 1 e 15 18 14
e 1d e :2 1 :2 e 16 1e :2 16
e :2 1 :2 e 16 1e :2 16 e :2 1
e 15 14 e 1a e :2 1 :2 13
1b 23 :2 1b 13 :2 1 e 15 14
e 1b e 1 :4 5 3 12 3
19 6 b c :2 b 4 13 4
10 4 13 4 :4 3 :4 2 5 d
e :2 d 3 14 :2 3 14 3 2
10 8 10 11 :2 10 3 14 :2 3
14 3 13 10 :2 2 5 f 11
:2 f 8 e 10 :2 e 8 13 8
14 8 13 8 :4 5 17 8 e
10 :2 e 8 13 8 14 8 13
8 :4 5 3 :3 2 4 c d :2 c
2 c 2d 2f :2 c 35 37 :2 c
5 7 :2 c 14 16 :2 c 2 f
2 c 39 3b :2 c 41 43 :2 c
11 13 :2 c 20 22 :2 c 2 :4 1
:4 5 3 8 f 18 1e 18 28
27 30 2f :2 f 3 19 3 8
f 18 1e 18 28 27 30 2f
38 37 :2 f 3 :4 2 3 c 14
1e 28 32 :4 6 10 13 10 :2 6
:2 1e 29 33 3c 44 4d 53 :3 6
15 23 2d 36 3e :2 15 6 9
b d :3 b 1f :2 b 1f b 6
f c d e :2 d 9 1d 9
b 1f b 6 10 f c d
e :2 d 8 1c 8 9 1d 9
6 10 f c d e :2 d a
1e :2 a 1e a 10 f :3 6 b
c :2 b 6 e 12 17 :2 e 1a
1c :2 e 6 e 6 f 13 19
:2 f 1c 1e 22 :2 1e :2 f 6 :4 3
4 :2 14 1b :3 4 14 :2 4 :2 19 27
:2 4 14 :2 4 :2 19 26 :2 4 14 :2 4
:2 19 26 :2 4 14 :2 4 :2 19 26 :2 4
14 :2 4 :2 19 26 :2 4 26 32 33
:2 26 :2 4 b e f :2 b :2 4 12
:2 4 9 a b :2 9 :2 4 10 4
3 5 :2 1 7 :3 1 d :2 1 9
d 12 :2 9 15 17 1b 21 :2 17
:2 9 :2 1 12 1 4 b :3 9 2
f 2 11 2 f 2 :4 1 5
9 a :2 9 11 16 17 :2 16 :4 1c
:2 11 10 :2 5 4 30 35 36 :2 35
3d 41 42 :2 41 :4 47 :2 3d 3c :2 30
2f 8 9 a :2 9 :2 2f :2 4 :4 9
b :2 23 2e 38 41 49 56 5c
:3 b 1a :2 32 40 4a 53 5b :2 1a
:2 b 18 1c 26 :2 18 28 2a 2e
:2 2a 3e 3f :2 2a 44 45 :2 2a 29
51 52 :2 29 5c 5d :2 29 :2 18 b
22 :2 6 :4 9 a :2 22 2d 37 40
48 56 5c :2 a b 1a :2 32 40
4a 53 5b :2 1a :2 b 18 1c 26
:2 18 28 2a 2e :2 2a 3f 40 :2 2a
45 46 :2 2a 29 52 53 :2 29 5d
5e :2 29 :2 18 b 23 :2 6 :4 9 b
:2 23 2e 38 41 49 56 5c :3 b
1a :2 32 40 4a 53 5b :2 1a :2 b
18 1c 26 :2 18 28 2a 2e :2 2a
3e 3f :2 2a 44 45 :2 2a 29 51
52 :2 29 5c 5d :2 29 :2 18 b 22
:2 6 c 3 a 3 7 c f
1c c :2 3 f :2 3 f 17 18
:2 f :2 3 :2 f 18 22 24 :2 18 :2 3
7 c :2 1c 23 :2 33 3 c 3
8 16 26 :2 16 :2 29 :2 8 16 :2 8
16 26 :2 16 :2 29 8 a 18 28
:2 18 :2 2b :2 a 18 28 :2 18 :2 2b :2 a
18 28 :2 18 :2 2b a 8 16 17
18 :2 16 8 b 15 12 :2 25 :2 12
b 16 26 27 28 :2 26 :2 16 :2 32
:2 b 16 26 27 28 :2 26 :2 16 :2 32
:2 b 16 26 27 28 :2 26 :2 16 :2 32
b d 18 21 28 :2 18 d 2a
:3 8 :2 14 1d 25 27 :2 1d 29 2b
:2 1d 35 37 :2 1d :3 8 :2 20 35 38
3b 46 56 :2 8 b 16 17 :2 16
d 11 :2 d 15 16 :2 15 1c 20
:2 1c 24 25 :2 24 :2 d 10 14 :2 10
1b 18 1f :2 1b :2 18 12 15 16
:2 15 12 22 :2 12 :2 25 2c 30 :2 2c
34 36 3a :2 36 :2 2c :2 12 22 23
24 :2 22 :2 12 :2 2e 35 12 18 11
21 :2 11 :2 24 2c 30 :2 2c 34 36
3a :2 36 :2 2c 2b 3e 3f 40 :2 3f
:2 2b 11 12 22 23 24 :2 22 :2 12
:2 2e 35 12 :4 f 23 12 15 16
:2 15 12 22 23 24 :2 22 :2 12 :2 2e
35 39 :2 35 3d 3f 43 :2 3f :2 35
:2 12 22 :2 12 :2 25 2c 12 18 11
21 22 23 :2 21 :2 11 :2 2d 35 39
:2 35 3d 3f 43 :2 3f :2 35 34 47
48 49 :2 48 :2 34 11 12 22 :2 12
:2 25 2c 12 13 :3 f c :3 d 27
:2 a d 17 :3 15 d 18 d 1f
e 19 e b :3 a 19 7 12
1a :2 12 7 6 :3 8 b 16 17
:2 16 b :2 1b 22 :2 b c 1c :2 c
:2 21 2f c b 1b :2 b :2 20 2e
b c 1c :2 c :2 21 2f :2 c 1c
:2 c :2 21 2f :2 c 1c :2 c :2 21 2f
c b 12 15 16 :2 12 b 19
:3 8 :2 14 1d 2b 2d :2 1d 37 39
:2 1d 45 47 :2 1d :2 8 3 7 3
1c 5 3 1 8 :2 1 :2 d 16
:2 1 5 a d 1a a 1 3
f :2 3 f 17 18 :2 f 3 5
:2 11 1a 24 26 :2 1a 27 29 :2 1a
33 35 45 :2 35 :2 48 :2 1a 4e 50
:2 1a 57 59 69 :2 59 :2 6c :2 1a :3 5
d 1d :2 d :2 20 5 :4 6 1b 20
22 :2 20 :2 6 8 :2 1b 22 :3 8 1b
:2 8 :2 20 2e 3e :2 2e :2 41 :2 8 1b
:2 8 :2 20 2e 3e :2 2e :2 41 :2 8 1b
:2 8 :2 20 2e 3e :2 2e :2 41 :2 8 1b
:2 8 :2 20 2e 3e :2 2e :2 41 :2 8 1b
:2 8 :2 20 2e 3e :2 2e :2 41 :2 8 f
12 13 :2 f 8 24 :2 3 1a 5
:2 1 :2 d 16 :3 1 c :2 1c 1 4
c d :2 c 8 d :2 1d 24 :2 34
4 d 4 6 15 25 :2 15 :2 28
6 7 16 26 :2 16 :2 29 :2 7 16
26 :2 16 :2 29 :2 7 16 26 :2 16 :2 29
:2 7 16 26 :2 16 :2 29 7 6 12
16 20 :2 12 22 24 28 :2 24 2d
2e :2 24 33 34 :2 24 23 40 41
:2 23 4b 4c :2 23 :2 12 6 4 8
:2 4 11 1a 1b :2 11 4 f :3 1
:2 d 16 24 26 :2 16 :3 1 c :2 1f
1 4 c d :2 c 8 d :2 20
27 :2 3a 4 d :2 4 13 26 :2 13
:2 29 4 7 16 29 :2 16 :2 2c :2 7
16 29 :2 16 :2 2c :2 7 16 29 :2 16
:2 2c :2 7 16 29 :2 16 :2 2c 7 6
12 16 20 :2 12 22 24 28 :2 24
2d 2e :2 24 33 34 :2 24 23 40
41 :2 23 4b 4c :2 23 :2 12 6 4
8 4 f :3 1 :2 d 16 24 26
:2 16 :7 1 f :7 1 :2 7 15 :2 2 1
5 :4 1 b 2a 36 :2 2a 3d 4a
:2 3d 4 f :2 4 19 24 :2 19 4
13 :2 4 19 22 :2 19 2b 36 3a
:2 2b 29 :3 1 4 d :3 4 :2 1 b
14 13 b 1f b :2 1 b 14
13 b 1f b :2 1 :2 b 1f 27
:2 1f b :2 1 11 18 17 11 25
11 :2 1 11 18 17 11 25 11
:2 1 :2 11 25 2d :2 25 11 :2 1 :2 11
25 2d :2 25 11 :2 1 :2 11 25 2d
:2 25 11 :2 1 :2 11 25 2d :2 25 11
:2 1 12 19 1c 18 12 25 12
:2 1 12 19 18 12 25 12 :2 1
12 19 18 12 25 12 :2 1 12
19 18 12 25 12 :2 1 12 19
18 12 25 12 :2 1 12 19 1c
18 12 25 12 :2 1 :2 12 25 2d
:2 25 12 :2 1 :2 12 25 2d :2 25 12
:2 1 12 19 1c 18 12 23 12
:2 1 12 19 1c 18 12 23 12
:2 1 12 19 1c 18 12 23 12
:2 1 12 19 1c 18 12 23 12
:2 1 12 19 1c 18 12 23 12
:2 1 12 19 18 12 25 12 :2 1
12 19 18 12 25 12 :2 1 12
19 18 12 25 12 :2 1 12 19
18 12 25 12 :2 1 12 19 18
12 25 12 :2 1 11 1a 19 11
21 11 :2 1 12 1b 1a 12 21
12 :2 1 12 1b 1a 12 21 12
:2 1 11 1a 19 11 20 11 :2 1
12 1b 1a 12 20 12 :2 1 12
1b 1a 12 20 12 :2 1 :3 12 :2 1
12 1b 1a 12 21 12 :2 1 12
1b 1a 12 21 12 :2 1 12 1e
12 :2 2b :3 12 1 :4 5 3 12 3
19 6 b c :2 b 4 13 4
10 4 13 4 :4 3 :4 2 5 d
e :2 d 3 14 :2 3 14 3 2
10 8 10 11 :2 10 3 14 :2 3
14 3 13 10 :2 2 5 f 11
:2 f 8 e 10 :2 e 8 13 8
14 8 13 8 :4 5 17 8 e
10 :2 e 8 13 8 14 8 13
8 :4 5 9 :3 2 4 c d :2 c
2 c 2d 2f :2 c 35 37 :2 c
5 7 :2 c 14 16 :2 c 2 f
2 c 34 36 :2 c 3c 3e :2 c
17 19 :2 c 26 28 :2 c 2 :4 1
:4 5 3 8 f 18 1e 18 28
27 30 2f :2 f 3 19 3 8
f 18 1e 18 28 27 30 2f
38 37 :2 f 3 :4 2 8 14 1c
26 30 3a :3 e f 19 1c 19
f 5 6 7 :3 6 1a :2 6 1a
6 2 9 8 9 a :2 9 4
18 4 6 1a 6 2 c 9
8 9 a :2 9 4 18 4 6
1a 6 3 c :2 9 a b :2 a
6 1a :2 6 1a 6 d 9 :2 2
12 17 18 :2 17 12 1a 1e 23
:2 1a 26 28 :2 1a 12 1a 12 1b
1f 25 :2 1b 28 2a 2e :2 2a :2 1b
12 :5 f 1d :2 f 14 15 16 :2 14
:2 f 1b f 8 d 1 3 9
:2 3 1 d :2 1 9 d 12 :2 9
15 17 1b 21 :2 17 :2 9 :2 1 12
1 4 b :3 9 2 f 2 11
2 f 2 :4 1 5 9 a :2 9
11 16 17 :2 16 :4 1c :2 11 10 :2 5
4 30 35 36 :2 35 3d 41 42
:2 41 :4 47 :2 3d 3c :2 30 2f :2 4 :4 9
b 16 20 29 31 3e 44 :3 b
1a 28 32 3b 43 :2 1a :2 b 18
1c 26 :2 18 28 2a 2e :2 2a 3e
3f :2 2a 44 45 :2 2a 29 51 52
:2 29 5c 5d :2 29 :2 18 b 22 :2 6
:4 9 4 f 19 22 2a 38 3e
:2 4 b 1a 28 32 3b 43 :2 1a
:2 b 18 1c 26 :2 18 28 2a 2e
:2 2a 3f 40 :2 2a 45 46 :2 2a 29
52 53 :2 29 5d 5e :2 29 :2 18 b
23 :2 6 :4 9 b 16 20 29 31
3e 44 :3 b 1a 28 32 3b 43
:2 1a :2 b 18 1c 26 :2 18 28 2a
2e :2 2a 3e 3f :2 2a 44 45 :2 2a
29 51 52 :2 29 5c 5d :2 29 :2 18
b 22 :2 6 56 :2 1 4 e f
:2 e 16 23 24 :2 23 :4 29 :2 16 15
:2 4 44 4c 4d :2 4c :2 4 7 12
:2 7 12 1c 25 2d 35 3b :3 7
16 24 2e 37 3f :2 16 :2 7 14
18 22 :2 14 24 27 2b :2 27 36
37 :2 27 3c 3d :2 27 26 49 4a
:2 26 54 55 :2 26 25 59 5a :2 25
:2 14 7 4f :2 1 4 8 9 :2 8
f 14 15 :2 14 :2 4 1b 1f 2d
:2 1b 2f 31 :2 2f :2 4 37 3f 40
:2 3f :2 4 7 12 :2 7 12 1c 25
2d 35 3b :3 7 16 24 2e 37
3f :2 16 :2 7 14 18 22 :2 14 24
27 2b :2 27 36 37 :2 27 3c 3d
:2 27 26 49 4a :2 26 54 55 :2 26
25 59 5a :2 25 :2 14 7 a e
:2 a 1f 1e 23 :2 1f :2 1e a 15
1f 28 30 3d 43 :3 a 19 27
31 3a 42 :2 19 :2 a 17 1b 25
:2 17 27 29 2d :2 29 3b 3c :2 29
41 42 :2 29 28 4e 4f :2 28 59
5a :2 28 :2 17 a 35 a 15 1f
28 30 3e 44 :3 a 19 27 31
3a 42 :2 19 :2 a 17 1b 25 :2 17
27 29 2d :2 29 3b 3c :2 29 41
42 :2 29 28 4e 4f :2 28 59 5a
:2 28 :2 17 a :4 7 42 :2 1 4 8
9 :2 8 f 14 15 :2 14 :2 4 1b
23 24 :2 23 :2 4 2 17 27 38
43 53 :2 2 5 14 :3 12 5 10
5 22 5 10 5 :4 2 5 10
11 :2 10 5 10 1a 23 2b 33
39 :2 5 c 1b 29 33 3c 44
:2 1b c 5 12 16 20 :2 12 23
27 2b :2 27 36 37 :2 27 3c 3d
:2 27 26 49 4a :2 26 54 55 :2 26
25 59 5a :2 25 :2 12 5 13 :2 2
3 16 26 36 41 51 :2 3 6
15 :3 13 6 11 6 22 6 11
6 :4 3 6 11 12 :2 11 6 11
1b 24 2c 34 3a :2 6 d 1c
2a 34 3d 45 :2 1c d 6 13
17 21 :2 13 24 28 2c :2 28 37
38 :2 28 3d 3e :2 28 27 4a 4b
:2 27 55 56 :2 27 26 5a 5b :2 26
:2 13 6 14 :2 3 2 15 26 36
41 52 :2 2 5 13 :3 12 5 10
5 20 5 10 5 :4 2 5 10
11 :2 10 5 10 1a 23 2b 33
39 :2 5 c 1b 29 33 3c 44
:2 1b c 5 12 16 20 :2 12 23
27 2b :2 27 36 37 :2 27 3c 3d
:2 27 26 49 4a :2 26 54 55 :2 26
25 59 5a :2 25 :2 12 5 13 :3 2
d 17 20 28 35 3b :2 2 9
18 26 30 39 41 :2 18 9 2
e 12 1c :2 e 1e 20 24 :2 20
34 35 :2 20 3a 3b :2 20 1f 47
48 :2 1f 52 53 :2 1f :2 e :2 2 d
17 20 28 36 3c :2 2 9 18
26 30 39 41 :2 18 9 2 e
12 1c :2 e 1e 20 24 :2 20 35
36 :2 20 3b 3c :2 20 1f 48 49
:2 1f 53 54 :2 1f :2 e :2 2 d 17
20 28 35 3b :2 2 9 18 26
30 39 41 :2 18 9 2 e 12
1c :2 e 1e 20 24 :2 20 34 35
:2 20 3a 3b :2 20 1f 47 48 :2 1f
52 53 :2 1f :2 e 2 26 :2 1 2
10 2 :6 1 :2 7 15 :2 2 1 5
:4 1 c 1f 28 :2 1f 2f 38 :2 2f
a 12 16 :2 a 1d 29 2d :2 1d
34 40 44 :2 34 1e :2 2 4 9
10 f 9 15 9 :2 4 a 11
10 a 16 a :2 4 9 10 f
9 15 9 4 5 a b :2 a
4 a 4 d 4 b f :2 b
4 :4 2 5 a b :2 a 3 9
d e :2 9 3 d 3 a f
10 14 :2 10 :2 a 3 :4 2 5 a
:3 9 3 c 3 10 3 c 3
:4 2 5 c d :2 c 3 10 :2 3
10 3 f 3 9 e f :2 9
3 6 a :2 6 11 10 15 :2 11
:2 10 4 11 :2 4 11 4 1c 4
11 :2 4 11 4 :4 3 :6 2 5 :4 2
b 16 23 :2 16 2c 36 :2 2c 3f
4a :2 3f 7 12 :2 7 17 1d 21
:2 17 28 30 34 :2 28 15 :3 1 6
d c 6 13 6 1 5 b
c :2 b :2 a 15 e 9 e b
14 :3 13 22 31 32 :2 31 :2 b 3a
41 :3 40 :2 b 4d 55 :3 54 :2 b 61
6a 6b :2 6a :2 b 9 :4 3 15 :2 a
15 20 1b 20 b 14 :3 13 22
31 32 :2 31 :2 b 3a 41 :3 40 :2 b
:4 4d :2 b 61 6a 6b :2 6a :2 b 1b
:4 3 :4 2 :4 9 17 21 1c 21 30
34 3d :2 30 48 :3 46 56 61 :3 60
:2 30 1c :4 2 5 a b :2 a c
10 1a :3 c 22 2f 2a 2f 3e
42 4b :2 3e 54 :3 53 62 6d :3 6c
:2 3e 2a :4 5 d 5 f 5 :4 2
1 :2 7 15 :2 2 1 5 :4 1 b
1b 27 :2 1b 2e 3b :2 2e 8 13
:2 8 1c 27 :2 1c 30 3b 3f :2 30
1a :2 1 4 c d :2 c a :2 12
16 1a 21 :2 16 12 25 :2 27 2b
27 :2 12 11 37 38 :2 11 10 3d
:3 a 8 a e 19 :2 a 26 a
32 :2 34 3b 32 43 4f :2 51 5e
6a :2 6e 72 6e 7b :2 7d 81 :2 83
7d :2 6e :2 6a 8c 6a a 9 18
9 1b 30 1b 4 :2 9 :2 b 14
:3 13 22 :2 24 2d 2c :2 2f :2 2c :2 9
3c 43 :2 45 55 57 :2 3c 59 5b
:2 59 :2 9 7 e :2 10 20 22 :2 7
27 25 :2 29 :2 25 :2 9 :4 37 :2 9 3
:2 5 c b :2 e :2 b :2 9 19 1d
29 :2 19 2f 32 :2 2f :2 9 c 10
1b :2 c 29 :2 2b 33 3f :2 41 4e
3 :2 a e a 17 18 :2 17 3
2 4 2 7 13 2 8 :2 a
11 :3 10 20 :2 22 2d :3 2c :2 8 39
:2 3b 42 :3 41 :2 8 b :2 d 19 :2 1b
2 :2 b :5 2 f a :2 12 16 1a
21 :2 16 12 25 :2 27 2b 27 :2 12
11 37 38 :2 11 10 3d :3 a 8
a 16 a 22 :2 24 2b 22 33
3f :2 41 4e 5a :2 5e 62 5e 6b
:2 6d 71 :2 73 6d :2 5e :2 5a 7c 5a
a 9 17 9 1a 2f 1a 4
:2 9 :2 b 14 :3 13 22 :2 24 2d 2c
:2 2f :2 2c :2 9 3 a :2 c 1c 1e
:2 3 20 22 :2 20 :2 9 7 e :2 10
20 22 :2 7 27 25 :2 29 :2 25 :2 9
:4 37 :2 9 3 :2 5 c b :2 e :2 b
:2 9 19 1d 29 :2 19 2f 32 :2 2f
:2 9 c 19 :2 1b 23 2f :2 31 3e
3 :2 a e a 17 18 :2 17 3
2 4 2 7 13 2 8 :2 a
11 :3 10 20 :2 22 2d :3 2c :2 8 39
:2 3b 42 :3 41 :2 8 b :2 d 19 :2 1b
2 :2 b :5 2 :5 1 :2 7 15 :2 2 1
5 :5 1 a 18 25 :2 18 2e 3d
:2 2e 18 23 :2 18 2c 3b :2 2c 17
1 8 :3 1 d 19 d :2 26 :3 d
1 :2 9 1b a 3 :2 a 13 :3 12
21 31 :3 30 :2 a 41 48 :3 47 :2 a
54 5f :3 5e :2 a 3 :4 2 1 8
:2 1 :2 7 e 7 15 :2 2 1 5
:4 1 b 24 30 :2 24 37 44 :2 37
4 f :2 4 19 24 :2 19 4 13
:2 4 19 22 :2 19 2b 36 3a :2 2b
23 :3 1 4 d :3 4 :2 1 b 14
13 b 1f b :2 1 b 14 13
b 1f b :2 1 :2 b 1f 27 :2 1f
b :2 1 a 11 10 a 1e a
:2 1 a 11 10 a 1e a :2 1
:2 10 24 2c :2 24 10 :2 1 :2 10 24
2c :2 24 10 :2 1 :2 10 24 2c :2 24
10 :2 1 :2 10 24 2c :2 24 10 :2 1
12 19 1c 18 12 25 12 :2 1
12 19 18 12 25 12 :2 1 12
19 18 12 25 12 :2 1 12 19
18 12 25 12 :2 1 12 19 18
12 25 12 :2 1 12 19 1c 18
12 25 12 :2 1 :2 12 25 2d :2 25
12 :2 1 :2 12 25 2d :2 25 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
13 1a 1d 19 13 24 13 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 18 12 25 12 :2 1 12
19 18 12 25 12 :2 1 12 19
18 12 25 12 :2 1 12 19 18
12 25 12 :2 1 12 19 18 12
25 12 :2 1 f 18 17 f 1f
f :2 1 11 1a 19 11 20 11
:2 1 11 1a 19 11 20 11 :2 1
12 1b 1a 12 21 12 :2 1 13
1c 1b 13 21 13 :2 1 13 1c
1b 13 21 13 :2 1 :3 13 :2 1 13
1c 1b 13 22 13 :2 1 13 1c
1b 13 22 13 :2 1 13 1f 13
:2 2c :3 13 :2 1 6 :2 14 1f 2d 1f
:2 38 :2 1f :3 14 1f 2d 1f :2 35 :2 1f
:3 14 1f 34 1f :2 3a :2 1f :3 14 1f
28 1f :2 32 :2 1f :3 14 1f 2b 1f
:2 38 :2 1f :3 14 1f 34 1f :2 3a :2 1f
:3 14 :2 1 6 :2 1b :4 12 :2 1 :2 15 :3 21
15 :2 1 :2 15 :3 21 15 :2 1 :2 15 :3 21
15 :2 1 e 23 e :2 29 :3 e :2 1
e 23 e :2 29 :3 e :2 1 :2 e 1c
e :2 1 :2 e 1c e :2 1 :2 e 1c
e :2 1 b 12 11 b 18 b
:2 1 e 15 18 14 e 1d e
:2 1 e 15 18 14 e 1d e
:2 1 :2 e 16 1e :2 16 e :2 1 :2 e
16 1e :2 16 e :2 1 e 15 14
e 1a e :2 1 :2 13 1b 23 :2 1b
13 :2 1 e 15 14 e 1b e
1 :4 5 3 12 3 19 6 b
c :2 b 4 13 4 10 4 13
4 :4 3 :4 2 5 d e :2 d 3
14 :2 3 14 3 2 10 8 10
11 :2 10 3 14 :2 3 14 3 13
10 :2 2 5 f 11 :2 f 8 e
10 :2 e 8 13 8 14 8 13
8 :4 5 17 8 e 10 :2 e 8
13 8 14 8 13 8 :4 5 3
:3 2 4 c d :2 c 2 c 2d
2f :2 c 35 37 :2 c 5 7 :2 c
14 16 :2 c 2 f 2 c 38
3a :2 c 40 42 :2 c 11 13 :2 c
20 22 :2 c 2 :4 1 :4 5 3 8
f 18 1e 18 28 27 30 2f
:2 f 3 19 3 8 f 18 1e
18 28 27 30 2f 38 37 :2 f
3 :4 2 3 c 14 1e 28 32
:4 6 10 13 10 6 d 16 1d
24 2b 32 39 40 47 4e 55
5c 63 6a 71 78 7f :5 d 6
:2 d 16 :3 15 d 14 :3 13 :9 d 15
:3 14 :2 d :6 6 14 :2 6 14 6 9
b d :3 b 1f :2 b 1f b 6
f c d e :2 d 9 1d 9
b 1f b 6 10 f c d
e :2 d 8 1c 8 9 1d 9
6 10 f c d e :2 d a
1e :2 a 1e a 10 f :3 6 b
c :2 b 6 e 12 17 :2 e 1a
1c :2 e 6 e 6 f 13 19
:2 f 1c 1e 22 :2 1e :2 f 6 :4 3
4 :2 14 1b :3 4 14 :2 4 :2 19 27
:2 4 14 :2 4 :2 19 26 :2 4 14 :2 4
:2 19 26 :2 4 14 :2 4 :2 19 26 :2 4
14 :2 4 :2 19 26 :2 4 26 32 33
:2 26 :2 4 b e f :2 b :2 4 12
:2 4 9 a b :2 9 :2 4 10 :2 4
:2 10 19 23 25 :2 19 2d 2f :2 19
37 39 :2 19 3d 3f :2 19 49 4b
:2 19 50 52 :2 19 60 62 :2 19 6c
6e :2 19 7d 7f :2 19 :2 4 3 5
:2 1 7 :3 1 d :2 1 9 d 12
:2 9 15 17 1b 21 :2 17 :2 9 :2 1
12 1 4 b :3 9 2 f 2
11 2 f 2 :4 1 6 a b
:2 a 12 17 18 :2 17 :4 1d :2 12 11
:2 6 5 31 36 37 :2 36 3e 42
43 :2 42 :4 48 :2 3e 3d :2 31 30 :2 5
4 5c 5d 5e :2 5d :2 4 :4 9 b
:2 23 2e 38 41 49 56 5c :3 b
1a :2 32 40 4a 53 5b :2 1a :2 b
18 1c 26 :2 18 28 2a 2e :2 2a
3e 3f :2 2a 44 45 :2 2a 29 51
52 :2 29 5c 5d :2 29 :2 18 b 22
:2 6 :4 9 a :2 22 2d 37 40 48
56 5c :2 a b 1a :2 32 40 4a
53 5b :2 1a :2 b 18 1c 26 :2 18
28 2a 2e :2 2a 3f 40 :2 2a 45
46 :2 2a 29 52 53 :2 29 5d 5e
:2 29 :2 18 b 23 :2 6 :4 9 b :2 23
2e 38 41 49 56 5c :3 b 1a
:2 32 40 4a 53 5b :2 1a :2 b 18
1c 26 :2 18 28 2a 2e :2 2a 3e
3f :2 2a 44 45 :2 2a 29 51 52
:2 29 5c 5d :2 29 :2 18 b 22 :2 6
60 3 a 3 7 c f 1c
c :2 3 f :2 3 f 17 18 :2 f
:2 3 :2 f 18 :3 3 :2 f 18 22 24
:2 18 :2 3 7 c :2 1c 23 :2 33 3
c 3 8 16 26 :2 16 :2 29 :2 8
16 :2 8 16 26 :2 16 :2 29 8 a
18 28 :2 18 :2 2b :2 a 18 28 :2 18
:2 2b :2 a 18 28 :2 18 :2 2b a 8
16 17 18 :2 16 8 b 15 12
:2 25 :2 12 b 16 26 27 28 :2 26
:2 16 :2 32 :2 b 16 26 27 28 :2 26
:2 16 :2 32 :2 b 16 26 27 28 :2 26
:2 16 :2 32 b d 18 21 28 :2 18
d 2a :3 8 :2 14 1d 25 27 :2 1d
29 2b :2 1d 35 37 :2 1d :3 8 :2 20
35 38 3b 46 56 :2 8 b 16
17 :2 16 d 11 :2 d 15 16 :2 15
1c 20 :2 1c 24 25 :2 24 :2 d 10
14 :2 10 1b 18 1f :2 1b :2 18 12
15 16 :2 15 12 22 :2 12 :2 25 2c
30 :2 2c 34 36 3a :2 36 :2 2c :2 12
22 23 24 :2 22 :2 12 :2 2e 35 12
18 11 21 :2 11 :2 24 2c 30 :2 2c
34 36 3a :2 36 :2 2c 2b 3e 3f
40 :2 3f :2 2b 11 12 22 23 24
:2 22 :2 12 :2 2e 35 12 :4 f 23 12
15 16 :2 15 12 22 23 24 :2 22
:2 12 :2 2e 35 39 :2 35 3d 3f 43
:2 3f :2 35 :2 12 22 :2 12 :2 25 2c 12
18 11 21 22 23 :2 21 :2 11 :2 2d
35 39 :2 35 3d 3f 43 :2 3f :2 35
34 47 48 49 :2 48 :2 34 11 12
22 :2 12 :2 25 2c 12 13 :3 f c
:3 d 27 :2 a d 17 :3 15 d 18
d 1f e 19 e b :3 a 19
7 12 1a :2 12 7 6 :3 8 b
16 17 :2 16 b :2 1b 22 :2 b c
1c :2 c :2 21 2f c b 1b :2 b
:2 20 2e b c 1c :2 c :2 21 2f
:2 c 1c :2 c :2 21 2f :2 c 1c :2 c
:2 21 2f :2 c 1c :2 c :2 21 2f c
b 12 15 16 :2 12 b 19 :3 8
:2 14 1d 2b 2d :2 1d 37 39 :2 1d
45 47 :2 1d 4e 50 :2 1d 5b 5d
:2 1d 63 65 :2 1d 70 72 :2 1d :2 8
3 7 3 1c 5 3 1 8
:2 1 :2 d 16 :2 1 5 a d 1a
a 1 3 f :2 3 f 17 18
:2 f 3 5 :2 11 1a 24 26 :2 1a
27 29 :2 1a 33 35 45 :2 35 :2 48
:2 1a 4e 50 :2 1a 57 59 69 :2 59
:2 6c :2 1a :3 5 d 1d :2 d :2 20 5
:4 6 1b 20 22 :2 20 :2 6 8 :2 1b
22 :3 8 1b :2 8 :2 20 2e 3e :2 2e
:2 41 :2 8 1b :2 8 :2 20 2e 3e :2 2e
:2 41 :2 8 1b :2 8 :2 20 2e 3e :2 2e
:2 41 :2 8 1b :2 8 :2 20 2e 3e :2 2e
:2 41 :2 8 1b :2 8 :2 20 2e 3e :2 2e
:2 41 :2 8 f 12 13 :2 f 8 24
:2 3 1a 5 :2 1 :2 d 16 :3 1 c
:2 1c 1 4 c d :2 c 8 d
:2 1d 24 :2 34 4 d 4 6 15
25 :2 15 :2 28 6 7 16 26 :2 16
:2 29 :2 7 16 26 :2 16 :2 29 :2 7 16
26 :2 16 :2 29 :2 7 16 26 :2 16 :2 29
7 6 12 16 20 :2 12 22 24
28 :2 24 2d 2e :2 24 33 34 :2 24
23 40 41 :2 23 4b 4c :2 23 :2 12
6 7 :2 13 1c 28 2a :2 1c 33
35 :2 1c 3d 3f :2 1c 43 45 :2 1c
4e 50 :2 1c :3 7 13 17 21 :2 13
23 25 29 :2 25 2e 2f 3f :2 2f
:2 42 :2 25 48 49 :2 25 24 55 56
:2 24 60 61 :2 24 :2 13 :2 7 :2 13 1c
28 2a :2 1c 33 35 :2 1c 3d 3f
:2 1c 43 45 :2 1c 4f 51 61 :2 51
:2 64 :2 1c :2 7 4 8 4 f :3 1
:2 d 16 24 26 :2 16 :3 1 :2 d 16
24 26 :2 16 :7 1 f :7 1 :2 7 15
:2 2 1 5 :8 1 5 :6 1 
1b5d
4
0 :3 1 :9 2 :8 3
:d 4 :3 2 :9 5 :9 6
:a 8 :8 9 :17 a :2 7
b :4 2 :9 d :8 e
:d f :3 d :7 10 :8 11
:8 12 :9 13 :8 14 :8 15
:9 16 :9 17 :9 18 :9 19
:9 1a :8 1b :8 1c :8 1d
:8 1e :9 1f :9 20 :9 21
:9 22 :9 23 :9 24 :9 25
:9 26 :8 27 :8 28 :8 29
:8 2a :8 2b :8 2c :8 2d
:8 2e :8 2f :8 30 :8 31
:5 32 :8 33 :8 34 :a 35
:d 37 :a 38 :a 39 :a 3a
:a 3b :2 37 :9 3c :8 3d
:8 3e :8 3f :a 40 :a 41
:6 42 :6 43 :6 44 :8 45
:9 46 :9 47 :9 48 :9 49
:8 4a :9 4b :8 4c :4 4e
:3 4f 4e :5 51 :3 52
51 :3 54 53 :3 51
50 :3 4e :5 57 :3 58
:3 59 5a 57 :5 5a
:3 5b :3 5c 5a :3 57
:5 5e :5 5f :3 60 5f
:3 62 61 :3 5f 5e
:5 65 :3 66 65 :3 68
67 :3 65 64 :3 5e
:5 6b :2 6c :2 6d :2 6c
:2 6d :2 6c :2 73 :2 6c
:2 73 :3 6c 6b :a 77
:2 7d :2 77 :2 7d :3 77
76 :3 6b :4 81 :d 82
81 :f 84 83 :3 81
86 :8 87 :5 88 :b 89
:9 8a :5 8b :3 8c :3 8d
8e 8b :5 8e :3 8f
:3 90 91 8e 8b
:5 91 :3 92 :3 93 94
91 8b :5 94 :3 95
:3 96 94 :3 8b :5 98
:b 99 98 :e 9b 9a
:3 98 :6 9f :8 a0 :8 a1
:8 a2 :8 a3 :8 a4 :7 a5
:7 a6 :3 a8 :7 a9 :3 aa
86 ab 4d :4 ac
:3 ad :f ae :3 af :5 b0
:3 b1 b0 :3 b3 b2
:3 b0 :28 b7 :5 b8 :4 b7
:4 b9 :b ba :b bb :1f bc
:3 b9 :4 be :b bf :b c0
:1f c1 :3 be :4 c3 :b c4
:b c5 :1f c6 :3 c3 b8
:3 ca :6 cd :3 ce :7 cf
:a d1 :7 d2 d3 :2 d2
:8 d4 :3 d5 :8 d6 :8 d7
:8 d8 :8 d9 :7 da :7 db
:c dc :c dd :c de :7 df
:3 db :12 e1 :a e2 :5 e3
:12 e4 :b e5 :5 e6 :12 e7
:c e8 e6 :1a ea :c eb
e9 :3 e6 e5 :5 ee
:16 ef :8 f0 ee :1e f2
:8 f3 f1 :3 ee ed
:3 e5 :3 e4 :5 f7 :3 f8
f7 :3 fa f9 :3 f7
e3 :6 fd fc :3 e3
:5 ff :6 102 :8 103 :8 104
:8 105 :8 106 :8 107 :7 108
:3 ff :12 10a d3 10b
d2 cd 10c cd
:3 10f :6 110 :6 111 :3 112
:7 113 :24 114 :8 115 :b 116
:6 119 :d 11a :d 11b :d 11c
:d 11d :d 11e :7 11f :3 116
111 121 111 :6 123
:5 125 :5 126 :7 127 128
:2 127 :8 12a :8 12b :8 12c
:8 12d :8 12e :1f 131 128
132 127 :7 133 :3 126
:a 136 :5 138 :5 139 :7 13a
13b :2 13a :8 13c :8 13d
:8 13e :8 13f :8 140 :1f 143
13b 144 13a :3 139
:a 146 c8 :3 b7 :3 148
:5 149 4d 14b 14c
:3 14b 14a 14d :4 d
:9 14f :8 150 :d 151 :3 14f
:7 152 :8 153 :8 154 :9 155
:8 156 :8 157 :9 158 :9 159
:9 15a :9 15b :9 15c :8 15d
:8 15e :8 15f :8 160 :9 161
:9 162 :9 163 :9 164 :9 165
:9 166 :9 167 :9 168 :8 169
:8 16a :8 16b :8 16c :8 16d
:8 16e :8 16f :8 170 :8 171
:8 172 :8 173 :5 174 :8 175
:8 176 :a 177 :4 179 :3 17a
179 :5 17c :3 17d 17c
:3 17f 17e :3 17c 17b
:3 179 :5 182 :3 183 :3 184
185 182 :5 185 :3 186
:3 187 185 :3 182 :5 189
:5 18a :3 18b 18a :3 18d
18c :3 18a 189 :5 190
:3 191 190 :3 193 192
:3 190 18f :3 189 :5 196
:2 197 :2 198 :2 197 :2 198
:2 197 :2 19e :2 197 :2 19e
:3 197 196 :2 1a2 :2 1a3
:2 1a2 :2 1a3 :2 1a2 :2 1a9
:2 1a2 :2 1a9 :3 1a2 1a1
:3 196 :4 1ad :d 1ae 1ad
:f 1b0 1af :3 1ad 1b2
:8 1b3 :5 1b4 :5 1b5 :3 1b6
:3 1b7 1b8 1b5 :5 1b8
:3 1b9 :3 1ba 1bb 1b8
1b5 :5 1bb :3 1bc :3 1bd
1be 1bb 1b5 :5 1be
:3 1bf :3 1c0 1be :3 1b5
:5 1c3 :b 1c4 1c3 :e 1c6
1c5 :3 1c3 :3 1c8 :7 1c9
:3 1ca 1b2 1cb 178
:4 1cc :3 1cd :f 1dc :3 1dd
:5 1de :3 1df 1de :3 1e1
1e0 :3 1de :2a 1e4 :4 1e5
:9 1e6 :9 1e7 :1f 1e8 :3 1e5
:4 1ea :9 1eb :9 1ec :1f 1ed
:3 1ea :4 1ef :9 1f0 :9 1f1
:1f 1f2 :3 1ef :3 1e4 :1a 1f6
:3 1f7 :9 1f8 :9 1f9 :24 1fa
:3 1f6 :1e 1fd :3 1fe :9 1ff
:9 200 :24 201 :b 202 :9 203
:9 204 :1f 205 202 :9 207
:9 208 :1f 209 206 :3 202
:3 1fd :13 20d :8 20f :5 210
:3 211 210 :3 213 212
:3 210 :5 215 :9 216 :9 217
:24 218 :3 215 :8 21b :5 21c
:3 21d 21c :3 21f 21e
:3 21c :5 221 :9 222 :9 223
:24 224 :3 221 :8 227 :5 228
:3 229 228 :3 22b 22a
:3 228 :5 22d :9 22e :9 22f
:24 230 :3 22d :9 233 :9 234
:1f 235 :9 236 :9 237 :1f 238
:9 239 :9 23a :1f 23b :3 20d
:3 23d :5 23e 178 240
241 :3 240 23f 242
:4 14f :9 244 :f 245 :3 244
:8 246 :8 247 :8 248 :5 24a
:3 24b 24a :6 24d 24c
:3 24a :5 24f :7 250 24f
:a 252 251 :3 24f :5 254
:3 255 254 :3 257 256
:3 254 :5 259 :3 25a :3 25b
259 :7 25d :b 25e :3 25f
:3 260 25e :3 262 :3 263
261 :3 25e 25c :3 259
:2 249 266 :4 244 :d 267
:e 268 :3 267 :8 269 :5 26b
:3 26c :3 26d :21 26e 26d
:4 26c 26b :6 270 :20 271
:5 270 26f :3 26b :1d 273
:5 274 :1f 275 274 :3 277
276 :3 274 26a 27a
27b :3 27a 279 27c
:4 267 :9 27d :d 27e :3 27d
:5 280 :1a 281 282 :24 283
:8 284 :20 285 :e 286 :2 285
:4 286 :2 285 :9 287 :2 285
:9 287 :2 285 :e 288 :8 289
:2 283 28a 283 28a
282 283 :19 28b :7 28c
:3 28d :4 281 280 :1a 28f
290 :20 291 :8 292 :12 293
:c 294 :2 293 :e 295 :2 293
:4 295 :2 293 :9 296 :2 293
:9 296 :2 293 :a 297 :8 298
:2 291 299 291 299
290 291 :19 29a :7 29b
:3 29c :4 28f 28e :3 280
27f 29f 2a0 :3 29f
29e 2a1 :4 27d :a 2a2
:8 2a3 2a2 :2 2a4 :2 2a2
:a 2a5 :3 2a7 :3 2a8 :1a 2a9
2a8 :4 2a7 :3 2aa 2a6
2ac :3 2ad :3 2ac 2ab
2ae :4 2a2 :9 2b1 :8 2b2
:d 2b3 :3 2b1 :7 2b4 :8 2b5
:8 2b6 :9 2b7 :8 2b8 :8 2b9
:9 2ba :9 2bb :9 2bc :9 2bd
:9 2be :8 2bf :8 2c0 :8 2c1
:8 2c2 :9 2c3 :9 2c4 :9 2c5
:9 2c6 :9 2c7 :9 2c8 :9 2c9
:9 2ca :8 2cb :8 2cc :8 2cd
:8 2ce :8 2cf :8 2d0 :8 2d1
:8 2d2 :8 2d3 :8 2d4 :8 2d5
:5 2d6 :8 2d7 :8 2d8 :a 2d9
:3 2db :a 2dc :a 2dd :a 2de
:a 2df :a 2e0 :a 2e1 :2 2db
:9 2e3 :8 2e4 :8 2e5 :8 2e6
:a 2e7 :a 2e8 :6 2e9 :6 2ea
:6 2eb :8 2ec :9 2ed :9 2ee
:9 2ef :9 2f0 :8 2f1 :9 2f2
:8 2f3 :4 2f5 :3 2f6 2f5
:5 2f8 :3 2f9 2f8 :3 2fb
2fa :3 2f8 2f7 :3 2f5
:5 2fe :3 2ff :3 300 301
2fe :5 301 :3 302 :3 303
301 :3 2fe :5 305 :5 306
:3 307 306 :3 309 308
:3 306 305 :5 30c :3 30d
30c :3 30f 30e :3 30c
30b :3 305 :5 312 :2 313
:2 314 :2 313 :2 314 :2 313
:2 31a :2 313 :2 31a :3 313
312 :a 31e :2 324 :2 31e
:2 324 :3 31e 31d :3 312
:4 328 :d 329 328 :f 32b
32a :3 328 32d :8 32e
:5 32f :14 332 333 :3 334
:5 335 :5 336 :2 335 :4 337
:2 335 :5 338 :2 335 334
:4 332 :3 33a :3 33c :5 33d
:3 33e :3 33f 340 33d
:5 340 :3 341 :3 342 343
340 33d :5 343 :3 344
:3 345 346 343 33d
:5 346 :3 347 :3 348 346
:3 33d :5 34a :b 34b 34a
:e 34d 34c :3 34a :6 351
:8 352 :8 353 :8 354 :8 355
:8 356 :7 357 :7 358 :3 35a
:7 35b :3 35c :2a 35d 32d
35e 2f4 :4 35f :3 360
:f 361 :3 362 :5 364 :3 365
364 :3 367 366 :3 364
:32 36c :4 36d :b 36e :b 36f
:1f 370 :3 36d :4 372 :b 373
:b 374 :1f 375 :3 372 :4 377
:b 378 :b 379 :1f 37a :3 377
36c :3 37e :6 381 :3 382
:7 383 :6 385 :a 386 :7 387
388 :2 387 :8 389 :3 38a
:8 38b :8 38c :8 38d :8 38e
:7 38f :7 390 :c 391 :c 392
:c 393 :7 394 :3 390 :12 396
:a 397 :5 398 :12 399 :b 39a
:5 39b :12 39c :c 39d 39b
:1a 39f :c 3a0 39e :3 39b
39a :5 3a3 :16 3a4 :8 3a5
3a3 :1e 3a7 :8 3a8 3a6
:3 3a3 3a2 :3 39a :3 399
:5 3ac :3 3ad 3ac :3 3af
3ae :3 3ac 398 :6 3b2
3b1 :3 398 :5 3b4 :6 3b7
:8 3b8 :8 3b9 :8 3ba :8 3bb
:8 3bc :8 3bd :7 3be :3 3b4
:22 3c0 388 3c1 387
381 3c2 381 :3 3c5
:6 3c6 :6 3c7 :3 3c8 :7 3c9
:24 3ca :8 3cb :b 3cc :6 3cf
:d 3d0 :d 3d1 :d 3d2 :d 3d3
:d 3d4 :7 3d5 :3 3cc 3c7
3d7 3c7 :6 3d9 :5 3db
:5 3dc :7 3dd 3de :2 3dd
:8 3e0 :8 3e1 :8 3e2 :8 3e3
:8 3e4 :1f 3e5 :1a 3e6 :24 3e7
:1f 3e8 3de 3e9 3dd
:3 3dc :a 3ed :a 3fc 37c
:3 36c :3 3fe :5 3ff 2f4
401 402 :3 401 400
403 :4 2b1 :4 2 405
:6 1 
6113
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 65
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 d
8a 0 b 8
:3 0 a :7 0 13
12 :3 0 c :3 0
b :7 0 17 16
:3 0 11 :2 0 f
8 :3 0 d :7 0
1b 1a :3 0 f
:3 0 6 :3 0 e
:6 0 20 1f :3 0
22 :2 0 65 4
23 :2 0 11 :2 0
1c 6 :3 0 11
:2 0 12 :2 0 19
26 29 :6 0 13
:2 0 2d 2a 2b
63 0 10 :6 0
23 :2 0 21 6
:3 0 12 :2 0 1e
2f 32 :6 0 13
:2 0 36 33 34
63 0 14 :6 0
15 :3 0 5 :3 0
7 :3 0 9 :3 0
a :3 0 b :3 0
d :3 0 10 :3 0
37 3f :2 0 60
16 :3 0 5 :3 0
7 :3 0 9 :3 0
a :3 0 14 :3 0
2b 41 47 :2 0
60 e :3 0 17
:3 0 18 :3 0 10
:3 0 13 :2 0 31
4b 4e 12 :2 0
34 4a 51 19
:2 0 17 :3 0 18
:3 0 14 :3 0 13
:2 0 37 55 58
12 :2 0 3a 54
5b 3d 53 5d
:3 0 49 5e 0
60 40 64 :3 0
64 4 :3 0 44
64 63 60 61
:6 0 65 1 0
4 23 64 1b57
:2 0 15 :a 0 893
3 :7 0 49 1cf
0 47 6 :3 0
5 :7 0 6a 69
:3 0 4d 1f5 0
4b 8 :3 0 7
:7 0 6e 6d :3 0
8 :3 0 9 :7 0
72 71 :3 0 51
21b 0 4f 8
:3 0 a :7 0 76
75 :3 0 c :3 0
b :7 0 7a 79
:3 0 55 :2 0 53
8 :3 0 d :7 0
7e 7d :3 0 f
:3 0 6 :3 0 10
:6 0 83 82 :3 0
85 :2 0 893 67
86 :2 0 1e :2 0
5d 1b :3 0 1c
:2 0 4 89 8a
0 8b :7 0 8e
8c 0 891 0
1a :6 0 1e :2 0
61 8 :3 0 5f
90 92 :6 0 1f
:4 0 96 93 94
891 0 1d :9 0
65 8 :3 0 63
98 9a :6 0 1f
:4 0 9e 9b 9c
891 0 20 :6 0
11 :2 0 69 c
:3 0 a0 :7 0 22
:3 0 67 a2 a4
a7 a1 a5 891
0 21 :6 0 25
:2 0 6d 6 :3 0
6b a9 ab :6 0
13 :2 0 af ac
ad 891 0 23
:9 0 71 6 :3 0
6f b1 b3 :6 0
13 :2 0 b7 b4
b5 891 0 24
:9 0 75 c :3 0
b9 :7 0 22 :3 0
73 bb bd c0
ba be 891 0
26 :9 0 79 c
:3 0 c2 :7 0 22
:3 0 77 c4 c6
c9 c3 c7 891
0 27 :9 0 7d
c :3 0 cb :7 0
22 :3 0 7b cd
cf d2 cc d0
891 0 28 :6 0
11 :2 0 81 c
:3 0 d4 :7 0 22
:3 0 7f d6 d8
db d5 d9 891
0 29 :6 0 11
:2 0 86 6 :3 0
12 :2 0 83 dd
e0 :6 0 13 :2 0
e4 e1 e2 891
0 2a :6 0 11
:2 0 8a 6 :3 0
88 e6 e8 :6 0
13 :2 0 ec e9
ea 891 0 2b
:6 0 11 :2 0 8e
6 :3 0 8c ee
f0 :6 0 13 :2 0
f4 f1 f2 891
0 2c :6 0 11
:2 0 92 6 :3 0
90 f6 f8 :6 0
13 :2 0 fc f9
fa 891 0 2d
:6 0 11 :2 0 96
6 :3 0 94 fe
100 :6 0 13 :2 0
104 101 102 891
0 2e :9 0 9b
6 :3 0 12 :2 0
98 106 109 :6 0
13 :2 0 10d 10a
10b 891 0 2f
:9 0 9f c :3 0
10f :7 0 22 :3 0
9d 111 113 116
110 114 891 0
30 :6 0 11 :2 0
a3 c :3 0 118
:7 0 22 :3 0 a1
11a 11c 11f 119
11d 891 0 31
:6 0 11 :2 0 a8
6 :3 0 12 :2 0
a5 121 124 :6 0
13 :2 0 128 125
126 891 0 32
:6 0 11 :2 0 ad
6 :3 0 12 :2 0
aa 12a 12d :6 0
13 :2 0 131 12e
12f 891 0 33
:6 0 11 :2 0 b2
6 :3 0 12 :2 0
af 133 136 :6 0
13 :2 0 13a 137
138 891 0 34
:6 0 11 :2 0 b7
6 :3 0 12 :2 0
b4 13c 13f :6 0
13 :2 0 143 140
141 891 0 35
:6 0 11 :2 0 bc
6 :3 0 12 :2 0
b9 145 148 :6 0
13 :2 0 14c 149
14a 891 0 36
:6 0 11 :2 0 c0
6 :3 0 be 14e
150 :6 0 13 :2 0
154 151 152 891
0 37 :6 0 11
:2 0 c4 6 :3 0
c2 156 158 :6 0
13 :2 0 15c 159
15a 891 0 38
:6 0 11 :2 0 c8
6 :3 0 c6 15e
160 :6 0 13 :2 0
164 161 162 891
0 39 :6 0 11
:2 0 cc 6 :3 0
ca 166 168 :6 0
13 :2 0 16c 169
16a 891 0 3a
:6 0 3d :2 0 d0
6 :3 0 ce 16e
170 :6 0 13 :2 0
174 171 172 891
0 3b :6 0 3f
:2 0 d4 8 :3 0
d2 176 178 :6 0
1f :4 0 17c 179
17a 891 0 3c
:6 0 3f :2 0 d8
8 :3 0 d6 17e
180 :6 0 1f :4 0
184 181 182 891
0 3e :6 0 3f
:2 0 dc 8 :3 0
da 186 188 :6 0
1f :4 0 18c 189
18a 891 0 40
:6 0 43 :2 0 e0
8 :3 0 de 18e
190 :6 0 1f :4 0
194 191 192 891
0 41 :6 0 43
:2 0 e4 8 :3 0
e2 196 198 :6 0
1f :4 0 19c 199
19a 891 0 42
:6 0 ea 6c9 0
e8 8 :3 0 e6
19e 1a0 :6 0 1f
:4 0 1a4 1a1 1a2
891 0 44 :6 0
47 :2 0 ee c
:3 0 1a6 :7 0 1a9
1a7 0 891 0
45 :6 0 8 :3 0
47 :2 0 ec 1ab
1ad :6 0 1f :4 0
1b1 1ae 1af 891
0 46 :6 0 1bb
1bc 0 f2 8
:3 0 f0 1b3 1b5
:6 0 1f :4 0 1b9
1b6 1b7 891 0
48 :6 0 1c8 1c9
0 f4 4a :3 0
4b :2 0 4 4c
:3 0 4c :2 0 1
1bd 1bf :3 0 1c0
:7 0 1c3 1c1 0
891 0 49 :6 0
4c :3 0 1c5 0
1f9 891 4e :3 0
1d2 1d3 0 f6
50 :3 0 51 :2 0
4 4c :3 0 4c
:2 0 1 1ca 1cc
:3 0 1cd :7 0 4f
:6 0 1cf 1ce 0
1f9 0 1dc 1dd
0 f8 50 :3 0
53 :2 0 4 4c
:3 0 4c :2 0 1
1d4 1d6 :3 0 1d7
:7 0 52 :6 0 1d9
1d8 0 1f9 0
1e6 1e7 0 fa
55 :3 0 54 :2 0
4 4c :3 0 4c
:2 0 1 1de 1e0
:3 0 1e1 :7 0 54
:6 0 1e3 1e2 0
1f9 0 1f0 1f1
0 fc 57 :3 0
58 :2 0 4 4c
:3 0 4c :2 0 1
1e8 1ea :3 0 1eb
:7 0 56 :6 0 1ed
1ec 0 1f9 0
1ff :2 0 fe 4a
:3 0 4b :2 0 4
4c :3 0 4c :2 0
1 1f2 1f4 :3 0
1f5 :7 0 59 :6 0
1f7 1f6 0 1f9
0 100 :4 0 4
:a 0 4d 1f9 1c5
4 :3 0 4c :3 0
1fc 0 202 891
4d :3 0 1fd :7 0
5b :3 0 106 201
1fe :2 0 1 5a
202 1fc :7 0 108
5a :3 0 205 :7 0
5a :4 0 207 208
:3 0 20b 206 209
891 0 5c :9 0
10a 5a :3 0 20d
:7 0 5a :3 0 20f
210 :3 0 213 20e
211 891 0 5d
:6 0 21d 21e 0
10c 5a :3 0 215
:7 0 5a :3 0 217
218 :3 0 21b 216
219 891 0 5e
:6 0 227 228 0
10e 55 :3 0 54
:2 0 4 4c :3 0
4c :2 0 1 21f
221 :3 0 222 :7 0
225 223 0 891
0 5f :6 0 63
:2 0 110 55 :3 0
54 :2 0 4 4c
:3 0 4c :2 0 1
229 22b :3 0 22c
:7 0 22f 22d 0
891 0 60 :6 0
13 :2 0 112 62
:3 0 231 :7 0 235
232 233 891 0
61 :6 0 13 :2 0
114 62 :3 0 237
:7 0 23b 238 239
891 0 64 :6 0
12 :2 0 116 62
:3 0 23d :7 0 241
23e 23f 891 0
65 :6 0 11 :2 0
11a 6 :3 0 118
243 245 :6 0 13
:2 0 249 246 247
891 0 66 :6 0
11 :2 0 11f 6
:3 0 12 :2 0 11c
24b 24e :6 0 13
:2 0 252 24f 250
891 0 67 :9 0
124 6 :3 0 12
:2 0 121 254 257
:6 0 13 :2 0 25b
258 259 891 0
68 :9 0 128 c
:3 0 25d :7 0 22
:3 0 126 25f 261
264 25e 262 891
0 69 :6 0 6c
:2 0 12c c :3 0
266 :7 0 22 :3 0
12a 268 26a 26d
267 26b 891 0
6a :9 0 130 6
:3 0 12e 26f 271
:6 0 13 :2 0 275
272 273 891 0
6b :6 0 1e :2 0
134 c :3 0 277
:7 0 22 :3 0 132
279 27b 27e 278
27c 891 0 6d
:6 0 6f :2 0 138
6 :3 0 136 280
282 :6 0 13 :2 0
286 283 284 891
0 6e :6 0 b
:3 0 13a 288 289
:3 0 40 :3 0 70
:4 0 28b 28c 0
28e 13c 2a0 d
:3 0 71 :2 0 72
:4 0 140 290 292
:3 0 40 :3 0 73
:4 0 294 295 0
297 143 29c 40
:3 0 74 :4 0 298
299 0 29b 145
29d 293 297 0
29e 0 29b 0
29e 147 0 29f
14a 2a1 28a 28e
0 2a2 0 29f
0 2a2 14c 0
889 5 :3 0 71
:2 0 63 :2 0 151
2a4 2a6 :3 0 41
:3 0 75 :4 0 2a8
2a9 0 2af 3e
:3 0 76 :4 0 2ab
2ac 0 2af 77
:3 0 154 2bd 5
:3 0 71 :2 0 12
:2 0 159 2b1 2b3
:3 0 41 :3 0 78
:4 0 2b5 2b6 0
2bb 3e :3 0 79
:4 0 2b8 2b9 0
2bb 15c 2bc 2b4
2bb 0 2be 2a7
2af 0 2be 15f
0 889 7 :3 0
71 :2 0 7a :4 0
164 2c0 2c2 :3 0
d :3 0 71 :2 0
7b :4 0 169 2c5
2c7 :3 0 46 :3 0
7c :4 0 2c9 2ca
0 2cc 16c 2d1
46 :3 0 7d :4 0
2cd 2ce 0 2d0
16e 2d2 2c8 2cc
0 2d3 0 2d0
0 2d3 170 0
2d4 173 2e6 d
:3 0 71 :2 0 7b
:4 0 177 2d6 2d8
:3 0 46 :3 0 7c
:4 0 2da 2db 0
2dd 17a 2e2 46
:3 0 7d :4 0 2de
2df 0 2e1 17c
2e3 2d9 2dd 0
2e4 0 2e1 0
2e4 17e 0 2e5
181 2e7 2c3 2d4
0 2e8 0 2e5
0 2e8 183 0
889 5 :3 0 71
:2 0 63 :2 0 188
2ea 2ec :3 0 3c
:3 0 7e :4 0 7f
:2 0 46 :3 0 18b
2f0 2f2 :3 0 7f
:2 0 80 :4 0 18e
2f4 2f6 :3 0 7f
:2 0 40 :3 0 191
2f8 2fa :3 0 7f
:2 0 81 :4 0 194
2fc 2fe :3 0 2ee
2ff 0 301 197
316 3c :3 0 82
:4 0 7f :2 0 46
:3 0 199 304 306
:3 0 7f :2 0 83
:4 0 19c 308 30a
:3 0 7f :2 0 40
:3 0 19f 30c 30e
:3 0 7f :2 0 84
:4 0 1a2 310 312
:3 0 302 313 0
315 1a5 317 2ed
301 0 318 0
315 0 318 1a7
0 889 b :3 0
6f :2 0 1aa 31a
31b :3 0 85 :3 0
1a :3 0 3c :3 0
86 :3 0 7 :3 0
321 9 :3 0 323
a :3 0 325 31e
31f 328 1ac 327
:2 0 32a 1b0 33b
85 :3 0 1a :3 0
3c :3 0 86 :3 0
7 :3 0 32f 9
:3 0 331 a :3 0
333 b :3 0 335
32c 32d 338 1b2
337 :2 0 33a 1b7
33c 31c 32a 0
33d 0 33a 0
33d 1b9 0 889
87 :3 0 1a :3 0
1d :3 0 20 :3 0
21 :3 0 23 :4 0
345 :2 0 404 33f
346 :3 0 1bc :3 0
88 :3 0 1a :3 0
89 :3 0 348 349
:4 0 34a :3 0 404
3 :3 0 8a :3 0
34c 34d 0 7
:3 0 8b :4 0 a
:3 0 21 :3 0 32
:3 0 33 :3 0 1c1
34e 355 :2 0 404
49 :3 0 8c :3 0
7 :3 0 8d :4 0
a :3 0 21 :3 0
1c8 358 35d 357
35e 0 404 24
:3 0 71 :2 0 13
:2 0 1cf 361 363
:3 0 26 :3 0 21
:3 0 365 366 0
36c 2b :3 0 23
:3 0 368 369 0
36c 77 :3 0 1d2
396 24 :3 0 71
:2 0 63 :2 0 1d7
36e 370 :3 0 27
:3 0 21 :3 0 372
373 0 379 2c
:3 0 23 :3 0 375
376 0 379 77
:3 0 1da 37a 371
379 0 397 24
:3 0 71 :2 0 12
:2 0 1df 37c 37e
:3 0 28 :3 0 21
:3 0 380 381 0
387 2d :3 0 23
:3 0 383 384 0
387 77 :3 0 1e2
388 37f 387 0
397 24 :3 0 71
:2 0 25 :2 0 1e7
38a 38c :3 0 29
:3 0 21 :3 0 38e
38f 0 394 2e
:3 0 23 :3 0 391
392 0 394 1ea
395 38d 394 0
397 364 36c 0
397 1ed 0 404
23 :3 0 8e :2 0
13 :2 0 1f4 399
39b :3 0 37 :3 0
18 :3 0 37 :3 0
13 :2 0 1f7 39e
3a1 19 :2 0 23
:3 0 1fa 3a3 3a5
:3 0 39d 3a6 0
3a8 1fd 3b8 38
:3 0 18 :3 0 38
:3 0 13 :2 0 1ff
3aa 3ad 19 :2 0
8f :3 0 23 :3 0
202 3b0 3b2 204
3af 3b4 :3 0 3a9
3b5 0 3b7 207
3b9 39c 3a8 0
3ba 0 3b7 0
3ba 209 0 404
5c :3 0 90 :3 0
3bb 3bc 0 63
:2 0 20c 3bd 3bf
:2 0 404 5c :3 0
61 :3 0 20e 3c1
3c3 4f :3 0 3c4
3c5 0 21 :3 0
3c6 3c7 0 404
5c :3 0 61 :3 0
210 3c9 3cb 52
:3 0 3cc 3cd 0
23 :3 0 3ce 3cf
0 404 5c :3 0
61 :3 0 212 3d1
3d3 54 :3 0 3d4
3d5 0 32 :3 0
3d6 3d7 0 404
5c :3 0 61 :3 0
214 3d9 3db 56
:3 0 3dc 3dd 0
33 :3 0 3de 3df
0 404 5c :3 0
61 :3 0 216 3e1
3e3 59 :3 0 3e4
3e5 0 49 :3 0
3e6 3e7 0 404
65 :3 0 65 :3 0
19 :2 0 63 :2 0
218 3eb 3ed :3 0
3e9 3ee 0 404
61 :3 0 61 :3 0
19 :2 0 63 :2 0
21b 3f2 3f4 :3 0
3f0 3f5 0 404
31 :3 0 21 :3 0
3f7 3f8 0 404
24 :3 0 24 :3 0
19 :2 0 63 :2 0
21e 3fc 3fe :3 0
3fa 3ff 0 404
3b :3 0 24 :3 0
401 402 0 404
221 406 87 :4 0
404 :4 0 889 91
:3 0 1a :4 0 40a
:2 0 889 408 0
3b :3 0 24 :3 0
40b 40c 0 889
39 :3 0 18 :3 0
37 :3 0 13 :2 0
233 40f 412 92
:2 0 18 :3 0 38
:3 0 13 :2 0 236
415 418 239 414
41a :3 0 40e 41b
0 889 3a :3 0
39 :3 0 41d 41e
0 889 37 :3 0
38 :3 0 93 :2 0
23e 422 423 :3 0
2a :3 0 37 :3 0
425 426 0 428
241 42d 2a :3 0
38 :3 0 429 42a
0 42c 243 42e
424 428 0 42f
0 42c 0 42f
245 0 889 37
:3 0 8e :2 0 13
:2 0 24a 431 433
:3 0 38 :3 0 71
:2 0 13 :2 0 24f
436 438 :3 0 38
:3 0 6f :2 0 252
43b 43c :3 0 439
43e 43d :2 0 43f
:2 0 434 441 440
:2 0 442 :2 0 38
:3 0 8e :2 0 13
:2 0 256 445 447
:3 0 37 :3 0 71
:2 0 13 :2 0 25b
44a 44c :3 0 37
:3 0 6f :2 0 25e
44f 450 :3 0 44d
452 451 :2 0 453
:2 0 448 455 454
:2 0 456 :2 0 63
:2 0 71 :2 0 12
:2 0 262 459 45b
:3 0 457 45d 45c
:2 0 443 45f 45e
:2 0 26 :3 0 94
:2 0 265 462 463
:3 0 3 :3 0 8a
:3 0 465 466 0
7 :3 0 8b :4 0
a :3 0 26 :3 0
32 :3 0 33 :3 0
267 467 46e :2 0
49a 49 :3 0 3
:3 0 8c :3 0 471
472 0 7 :3 0
8d :4 0 a :3 0
26 :3 0 26e 473
478 470 479 0
49a 2f :3 0 18
:3 0 2f :3 0 13
:2 0 273 47c 47f
19 :2 0 8f :3 0
2b :3 0 276 482
484 95 :2 0 32
:3 0 278 486 488
:3 0 95 :2 0 49
:3 0 27b 48a 48c
:3 0 48d :2 0 95
:2 0 33 :3 0 27e
48f 491 :3 0 96
:2 0 97 :2 0 281
493 495 :3 0 284
481 497 :3 0 47b
498 0 49a 287
49b 464 49a 0
49c 28b 0 515
27 :3 0 94 :2 0
28d 49e 49f :3 0
3 :3 0 8a :3 0
4a1 4a2 0 7
:3 0 8b :4 0 a
:3 0 27 :3 0 32
:3 0 33 :3 0 28f
4a3 4aa :2 0 4d6
49 :3 0 3 :3 0
8c :3 0 4ad 4ae
0 7 :3 0 8d
:4 0 a :3 0 27
:3 0 296 4af 4b4
4ac 4b5 0 4d6
2f :3 0 18 :3 0
2f :3 0 13 :2 0
29b 4b8 4bb 19
:2 0 8f :3 0 2c
:3 0 29e 4be 4c0
95 :2 0 32 :3 0
2a0 4c2 4c4 :3 0
95 :2 0 49 :3 0
2a3 4c6 4c8 :3 0
4c9 :2 0 95 :2 0
33 :3 0 2a6 4cb
4cd :3 0 96 :2 0
97 :2 0 2a9 4cf
4d1 :3 0 2ac 4bd
4d3 :3 0 4b7 4d4
0 4d6 2af 4d7
4a0 4d6 0 4d8
2b3 0 515 28
:3 0 94 :2 0 2b5
4da 4db :3 0 3
:3 0 8a :3 0 4dd
4de 0 7 :3 0
8b :4 0 a :3 0
28 :3 0 32 :3 0
33 :3 0 2b7 4df
4e6 :2 0 512 49
:3 0 3 :3 0 8c
:3 0 4e9 4ea 0
7 :3 0 8d :4 0
a :3 0 28 :3 0
2be 4eb 4f0 4e8
4f1 0 512 2f
:3 0 18 :3 0 2f
:3 0 13 :2 0 2c3
4f4 4f7 19 :2 0
8f :3 0 2d :3 0
2c6 4fa 4fc 95
:2 0 32 :3 0 2c8
4fe 500 :3 0 95
:2 0 49 :3 0 2cb
502 504 :3 0 505
:2 0 95 :2 0 33
:3 0 2ce 507 509
:3 0 96 :2 0 97
:2 0 2d1 50b 50d
:3 0 2d4 4f9 50f
:3 0 4f3 510 0
512 2d7 513 4dc
512 0 514 2db
0 515 2dd 87e
61 :3 0 63 :2 0
516 517 0 87d
98 :3 0 63 :2 0
65 :3 0 87 :3 0
51a 51b :2 0 519
51d 64 :3 0 63
:2 0 51f 520 0
6f3 66 :3 0 66
:3 0 19 :2 0 63
:2 0 2e1 524 526
:3 0 522 527 0
6f3 99 :3 0 9a
:3 0 529 52a 0
9b :4 0 7f :2 0
98 :3 0 2e4 52d
52f :3 0 2e7 52b
531 :2 0 6f3 24
:3 0 5c :3 0 9c
:3 0 534 535 0
5c :3 0 9d :3 0
537 538 0 87
:3 0 536 539 :2 0
533 53b 67 :3 0
5c :3 0 24 :3 0
2e9 53e 540 52
:3 0 541 542 0
53d 543 0 6f0
68 :3 0 13 :2 0
545 546 0 6f0
69 :3 0 5c :3 0
24 :3 0 2eb 549
54b 4f :3 0 54c
54d 0 548 54e
0 6f0 5f :3 0
5c :3 0 24 :3 0
2ed 551 553 54
:3 0 554 555 0
550 556 0 6f0
33 :3 0 5c :3 0
24 :3 0 2ef 559
55b 56 :3 0 55c
55d 0 558 55e
0 6f0 49 :3 0
5c :3 0 24 :3 0
2f1 561 563 59
:3 0 564 565 0
560 566 0 6f0
6b :3 0 24 :3 0
19 :2 0 66 :3 0
2f3 56a 56c :3 0
568 56d 0 6f0
6b :3 0 5c :3 0
9e :2 0 9d :3 0
570 572 0 2f8
571 574 :3 0 68
:3 0 5c :3 0 24
:3 0 19 :2 0 66
:3 0 2fb 579 57b
:3 0 2fe 577 57d
52 :3 0 57e 57f
0 576 580 0
5a1 6a :3 0 5c
:3 0 24 :3 0 19
:2 0 66 :3 0 300
585 587 :3 0 303
583 589 4f :3 0
58a 58b 0 582
58c 0 5a1 60
:3 0 5c :3 0 24
:3 0 19 :2 0 66
:3 0 305 591 593
:3 0 308 58f 595
54 :3 0 596 597
0 58e 598 0
5a1 32 :3 0 9f
:3 0 5f :3 0 60
:3 0 30a 59b 59e
59a 59f 0 5a1
30d 5a2 575 5a1
0 5a3 312 0
6f0 99 :3 0 9a
:3 0 5a4 5a5 0
a0 :4 0 7f :2 0
67 :3 0 314 5a8
5aa :3 0 7f :2 0
a1 :4 0 317 5ac
5ae :3 0 7f :2 0
68 :3 0 31a 5b0
5b2 :3 0 31d 5a6
5b4 :2 0 6f0 3
:3 0 a2 :3 0 5b6
5b7 0 67 :3 0
68 :3 0 2a :3 0
34 :3 0 35 :3 0
31f 5b8 5be :2 0
6f0 2a :3 0 8e
:2 0 13 :2 0 327
5c1 5c3 :3 0 8f
:3 0 67 :3 0 32a
5c5 5c7 8e :2 0
13 :2 0 32e 5c9
5cb :3 0 8f :3 0
68 :3 0 331 5cd
5cf 8e :2 0 13
:2 0 335 5d1 5d3
:3 0 5cc 5d5 5d4
:2 0 8f :3 0 67
:3 0 338 5d7 5d9
8f :3 0 a3 :2 0
68 :3 0 33a 5db
5de 33e 5dc 5e0
:3 0 67 :3 0 8e
:2 0 13 :2 0 343
5e3 5e5 :3 0 5c
:3 0 24 :3 0 346
5e7 5e9 52 :3 0
5ea 5eb 0 8f
:3 0 67 :3 0 348
5ed 5ef 92 :2 0
8f :3 0 68 :3 0
34a 5f2 5f4 34c
5f1 5f6 :3 0 5ec
5f7 0 605 5c
:3 0 24 :3 0 19
:2 0 66 :3 0 34f
5fb 5fd :3 0 352
5f9 5ff 52 :3 0
600 601 0 13
:2 0 602 603 0
605 354 62d 5c
:3 0 24 :3 0 357
606 608 52 :3 0
609 60a 0 8f
:3 0 67 :3 0 359
60c 60e 92 :2 0
8f :3 0 68 :3 0
35b 611 613 35d
610 615 :3 0 616
:2 0 95 :2 0 92
:2 0 63 :2 0 360
619 61b :3 0 362
618 61d :3 0 60b
61e 0 62c 5c
:3 0 24 :3 0 19
:2 0 66 :3 0 365
622 624 :3 0 368
620 626 52 :3 0
627 628 0 13
:2 0 629 62a 0
62c 36a 62e 5e6
605 0 62f 0
62c 0 62f 36d
0 630 370 680
68 :3 0 8e :2 0
13 :2 0 374 632
634 :3 0 5c :3 0
24 :3 0 19 :2 0
66 :3 0 377 638
63a :3 0 37a 636
63c 52 :3 0 63d
63e 0 8f :3 0
68 :3 0 37c 640
642 92 :2 0 8f
:3 0 67 :3 0 37e
645 647 380 644
649 :3 0 63f 64a
0 654 5c :3 0
24 :3 0 383 64c
64e 52 :3 0 64f
650 0 13 :2 0
651 652 0 654
385 67c 5c :3 0
24 :3 0 19 :2 0
66 :3 0 388 657
659 :3 0 38b 655
65b 52 :3 0 65c
65d 0 8f :3 0
68 :3 0 38d 65f
661 92 :2 0 8f
:3 0 67 :3 0 38f
664 666 391 663
668 :3 0 669 :2 0
95 :2 0 92 :2 0
63 :2 0 394 66c
66e :3 0 396 66b
670 :3 0 65e 671
0 67b 5c :3 0
24 :3 0 399 673
675 52 :3 0 676
677 0 13 :2 0
678 679 0 67b
39b 67d 635 654
0 67e 0 67b
0 67e 39e 0
67f 3a1 681 5e1
630 0 682 0
67f 0 682 3a3
0 683 3a6 684
5d6 683 0 685
3a8 0 696 69
:3 0 6a :3 0 8e
:2 0 3ac 688 689
:3 0 30 :3 0 69
:3 0 68b 68c 0
68e 3af 693 30
:3 0 6a :3 0 68f
690 0 692 3b1
694 68a 68e 0
695 0 692 0
695 3b3 0 696
3b6 69e 30 :3 0
22 :4 0 3b9 698
69a 697 69b 0
69d 3bb 69f 5c4
696 0 6a0 0
69d 0 6a0 3bd
0 6f0 2a :3 0
8e :2 0 13 :2 0
3c2 6a2 6a4 :3 0
5d :3 0 90 :3 0
6a6 6a7 0 63
:2 0 3c5 6a8 6aa
:2 0 6db 5d :3 0
61 :3 0 3c7 6ac
6ae 4f :3 0 6af
6b0 0 30 :3 0
6b1 6b2 0 6db
5d :3 0 61 :3 0
3c9 6b4 6b6 52
:3 0 6b7 6b8 0
2a :3 0 6b9 6ba
0 6db 5d :3 0
61 :3 0 3cb 6bc
6be 54 :3 0 6bf
6c0 0 32 :3 0
6c1 6c2 0 6db
5d :3 0 61 :3 0
3cd 6c4 6c6 56
:3 0 6c7 6c8 0
33 :3 0 6c9 6ca
0 6db 5d :3 0
61 :3 0 3cf 6cc
6ce 59 :3 0 6cf
6d0 0 49 :3 0
6d1 6d2 0 6db
61 :3 0 61 :3 0
19 :2 0 63 :2 0
3d1 6d6 6d8 :3 0
6d4 6d9 0 6db
3d4 6dc 6a5 6db
0 6dd 3dc 0
6f0 99 :3 0 9a
:3 0 6de 6df 0
a4 :4 0 7f :2 0
2a :3 0 3de 6e2
6e4 :3 0 7f :2 0
a5 :4 0 3e1 6e6
6e8 :3 0 7f :2 0
30 :3 0 3e4 6ea
6ec :3 0 3e7 6e0
6ee :2 0 6f0 3e9
6f2 87 :3 0 53c
6f0 :4 0 6f3 3f7
6f5 87 :3 0 51e
6f3 :4 0 87d 61
:3 0 63 :2 0 6f6
6f7 0 87d 99
:3 0 9a :3 0 6f9
6fa 0 a6 :4 0
3fc 6fb 6fd :2 0
87d 98 :3 0 63
:2 0 65 :3 0 87
:3 0 700 701 :2 0
6ff 703 64 :3 0
63 :2 0 705 706
0 797 66 :3 0
66 :3 0 19 :2 0
63 :2 0 3fe 70a
70c :3 0 708 70d
0 797 99 :3 0
9a :3 0 70f 710
0 9b :4 0 7f
:2 0 98 :3 0 401
713 715 :3 0 7f
:2 0 a7 :4 0 404
717 719 :3 0 7f
:2 0 5c :3 0 98
:3 0 407 71c 71e
4f :3 0 71f 720
0 409 71b 722
:3 0 7f :2 0 a8
:4 0 40c 724 726
:3 0 7f :2 0 5c
:3 0 98 :3 0 40f
729 72b 52 :3 0
72c 72d 0 411
728 72f :3 0 414
711 731 :2 0 797
23 :3 0 5c :3 0
98 :3 0 416 734
736 52 :3 0 737
738 0 733 739
0 797 23 :3 0
94 :2 0 418 73c
73d :3 0 23 :3 0
a9 :2 0 13 :2 0
41c 740 742 :3 0
73e 744 743 :2 0
5e :3 0 90 :3 0
746 747 0 63
:2 0 41f 748 74a
:2 0 794 5e :3 0
61 :3 0 421 74c
74e 4f :3 0 74f
750 0 5c :3 0
98 :3 0 423 752
754 4f :3 0 755
756 0 751 757
0 794 5e :3 0
61 :3 0 425 759
75b 52 :3 0 75c
75d 0 5c :3 0
98 :3 0 427 75f
761 52 :3 0 762
763 0 75e 764
0 794 5e :3 0
61 :3 0 429 766
768 54 :3 0 769
76a 0 5c :3 0
98 :3 0 42b 76c
76e 54 :3 0 76f
770 0 76b 771
0 794 5e :3 0
61 :3 0 42d 773
775 56 :3 0 776
777 0 5c :3 0
98 :3 0 42f 779
77b 56 :3 0 77c
77d 0 778 77e
0 794 5e :3 0
61 :3 0 431 780
782 59 :3 0 783
784 0 5c :3 0
98 :3 0 433 786
788 59 :3 0 789
78a 0 785 78b
0 794 61 :3 0
61 :3 0 19 :2 0
63 :2 0 435 78f
791 :3 0 78d 792
0 794 438 795
745 794 0 796
440 0 797 442
799 87 :3 0 704
797 :4 0 87d 99
:3 0 9a :3 0 79a
79b 0 aa :4 0
448 79c 79e :2 0
87d 6e :3 0 5d
:3 0 9d :3 0 7a1
7a2 0 7a0 7a3
0 87d 6e :3 0
8e :2 0 13 :2 0
44c 7a6 7a8 :3 0
24 :3 0 5d :3 0
9c :3 0 7ab 7ac
0 5d :3 0 9d
:3 0 7ae 7af 0
87 :3 0 7ad 7b0
:2 0 7aa 7b2 30
:3 0 5d :3 0 24
:3 0 44f 7b5 7b7
4f :3 0 7b8 7b9
0 7b4 7ba 0
7fb 23 :3 0 5d
:3 0 24 :3 0 451
7bd 7bf 52 :3 0
7c0 7c1 0 7bc
7c2 0 7fb 32
:3 0 5d :3 0 24
:3 0 453 7c5 7c7
54 :3 0 7c8 7c9
0 7c4 7ca 0
7fb 33 :3 0 5d
:3 0 24 :3 0 455
7cd 7cf 56 :3 0
7d0 7d1 0 7cc
7d2 0 7fb 49
:3 0 5d :3 0 24
:3 0 457 7d5 7d7
59 :3 0 7d8 7d9
0 7d4 7da 0
7fb 2f :3 0 18
:3 0 2f :3 0 13
:2 0 459 7dd 7e0
19 :2 0 8f :3 0
23 :3 0 45c 7e3
7e5 95 :2 0 32
:3 0 45e 7e7 7e9
:3 0 95 :2 0 49
:3 0 461 7eb 7ed
:3 0 7ee :2 0 95
:2 0 33 :3 0 464
7f0 7f2 :3 0 96
:2 0 97 :2 0 467
7f4 7f6 :3 0 46a
7e2 7f8 :3 0 7dc
7f9 0 7fb 46d
7fd 87 :3 0 7b3
7fb :4 0 805 2f
:3 0 2f :3 0 96
:2 0 12 :2 0 474
800 802 :3 0 7fe
803 0 805 477
806 7a9 805 0
807 47a 0 87d
99 :3 0 9a :3 0
808 809 0 ab
:4 0 7f :2 0 2f
:3 0 47c 80c 80e
:3 0 47f 80a 810
:2 0 87d 6e :3 0
5e :3 0 9d :3 0
813 814 0 812
815 0 87d 6e
:3 0 8e :2 0 13
:2 0 483 818 81a
:3 0 24 :3 0 5e
:3 0 9c :3 0 81d
81e 0 5e :3 0
9d :3 0 820 821
0 87 :3 0 81f
822 :2 0 81c 824
30 :3 0 5e :3 0
24 :3 0 486 827
829 4f :3 0 82a
82b 0 826 82c
0 86d 23 :3 0
5e :3 0 24 :3 0
488 82f 831 52
:3 0 832 833 0
82e 834 0 86d
32 :3 0 5e :3 0
24 :3 0 48a 837
839 54 :3 0 83a
83b 0 836 83c
0 86d 33 :3 0
5e :3 0 24 :3 0
48c 83f 841 56
:3 0 842 843 0
83e 844 0 86d
49 :3 0 5e :3 0
24 :3 0 48e 847
849 59 :3 0 84a
84b 0 846 84c
0 86d 2f :3 0
18 :3 0 2f :3 0
13 :2 0 490 84f
852 19 :2 0 8f
:3 0 23 :3 0 493
855 857 95 :2 0
32 :3 0 495 859
85b :3 0 95 :2 0
49 :3 0 498 85d
85f :3 0 860 :2 0
95 :2 0 33 :3 0
49b 862 864 :3 0
96 :2 0 97 :2 0
49e 866 868 :3 0
4a1 854 86a :3 0
84e 86b 0 86d
4a4 86f 87 :3 0
825 86d :4 0 870
4ab 871 81b 870
0 872 4ad 0
87d 99 :3 0 9a
:3 0 873 874 0
ab :4 0 7f :2 0
2f :3 0 4af 877
879 :3 0 4b2 875
87b :2 0 87d 4b4
87f 460 515 0
880 0 87d 0
880 4c1 0 889
10 :3 0 2f :3 0
881 882 0 889
ac :3 0 886 887
:2 0 888 ac :5 0
885 :2 0 889 4c4
892 ad :4 0 88c
4d3 88e 4d5 88d
88c :2 0 88f 4d7
:2 0 892 15 :3 0
4d9 892 891 889
88f :6 0 893 1
0 67 86 892
1b57 :2 0 ae :a 0
eff b :7 0 514
1ee2 0 512 6
:3 0 5 :7 0 898
897 :3 0 518 1f08
0 516 8 :3 0
7 :7 0 89c 89b
:3 0 8 :3 0 9
:7 0 8a0 89f :3 0
51c 1f2e 0 51a
8 :3 0 a :7 0
8a4 8a3 :3 0 c
:3 0 b :7 0 8a8
8a7 :3 0 520 :2 0
51e 8 :3 0 d
:7 0 8ac 8ab :3 0
f :3 0 6 :3 0
10 :6 0 8b1 8b0
:3 0 8b3 :2 0 eff
895 8b4 :2 0 1e
:2 0 528 1b :3 0
1c :2 0 4 8b7
8b8 0 8b9 :7 0
8bc 8ba 0 efd
0 1a :6 0 1e
:2 0 52c 8 :3 0
52a 8be 8c0 :6 0
1f :4 0 8c4 8c1
8c2 efd 0 1d
:9 0 530 8 :3 0
52e 8c6 8c8 :6 0
1f :4 0 8cc 8c9
8ca efd 0 20
:6 0 11 :2 0 534
c :3 0 8ce :7 0
22 :3 0 532 8d0
8d2 8d5 8cf 8d3
efd 0 21 :6 0
25 :2 0 538 6
:3 0 536 8d7 8d9
:6 0 13 :2 0 8dd
8da 8db efd 0
23 :9 0 53c 6
:3 0 53a 8df 8e1
:6 0 13 :2 0 8e5
8e2 8e3 efd 0
24 :9 0 540 c
:3 0 8e7 :7 0 22
:3 0 53e 8e9 8eb
8ee 8e8 8ec efd
0 26 :9 0 544
c :3 0 8f0 :7 0
22 :3 0 542 8f2
8f4 8f7 8f1 8f5
efd 0 27 :9 0
548 c :3 0 8f9
:7 0 22 :3 0 546
8fb 8fd 900 8fa
8fe efd 0 28
:6 0 11 :2 0 54c
c :3 0 902 :7 0
22 :3 0 54a 904
906 909 903 907
efd 0 29 :6 0
11 :2 0 551 6
:3 0 12 :2 0 54e
90b 90e :6 0 13
:2 0 912 90f 910
efd 0 2a :6 0
11 :2 0 555 6
:3 0 553 914 916
:6 0 13 :2 0 91a
917 918 efd 0
2b :6 0 11 :2 0
559 6 :3 0 557
91c 91e :6 0 13
:2 0 922 91f 920
efd 0 2c :6 0
11 :2 0 55d 6
:3 0 55b 924 926
:6 0 13 :2 0 92a
927 928 efd 0
2d :6 0 11 :2 0
561 6 :3 0 55f
92c 92e :6 0 13
:2 0 932 92f 930
efd 0 2e :9 0
566 6 :3 0 12
:2 0 563 934 937
:6 0 13 :2 0 93b
938 939 efd 0
2f :9 0 56a c
:3 0 93d :7 0 22
:3 0 568 93f 941
944 93e 942 efd
0 30 :6 0 11
:2 0 56e c :3 0
946 :7 0 22 :3 0
56c 948 94a 94d
947 94b efd 0
31 :6 0 11 :2 0
573 6 :3 0 12
:2 0 570 94f 952
:6 0 13 :2 0 956
953 954 efd 0
32 :6 0 11 :2 0
578 6 :3 0 12
:2 0 575 958 95b
:6 0 13 :2 0 95f
95c 95d efd 0
33 :6 0 11 :2 0
57d 6 :3 0 12
:2 0 57a 961 964
:6 0 13 :2 0 968
965 966 efd 0
34 :6 0 11 :2 0
582 6 :3 0 12
:2 0 57f 96a 96d
:6 0 13 :2 0 971
96e 96f efd 0
35 :6 0 11 :2 0
587 6 :3 0 12
:2 0 584 973 976
:6 0 13 :2 0 97a
977 978 efd 0
36 :6 0 11 :2 0
58b 6 :3 0 589
97c 97e :6 0 13
:2 0 982 97f 980
efd 0 37 :6 0
11 :2 0 58f 6
:3 0 58d 984 986
:6 0 13 :2 0 98a
987 988 efd 0
38 :6 0 11 :2 0
593 6 :3 0 591
98c 98e :6 0 13
:2 0 992 98f 990
efd 0 39 :6 0
11 :2 0 597 6
:3 0 595 994 996
:6 0 13 :2 0 99a
997 998 efd 0
3a :6 0 3d :2 0
59b 6 :3 0 599
99c 99e :6 0 13
:2 0 9a2 99f 9a0
efd 0 3b :6 0
3f :2 0 59f 8
:3 0 59d 9a4 9a6
:6 0 1f :4 0 9aa
9a7 9a8 efd 0
3c :6 0 3f :2 0
5a3 8 :3 0 5a1
9ac 9ae :6 0 1f
:4 0 9b2 9af 9b0
efd 0 3e :6 0
3f :2 0 5a7 8
:3 0 5a5 9b4 9b6
:6 0 1f :4 0 9ba
9b7 9b8 efd 0
40 :6 0 43 :2 0
5ab 8 :3 0 5a9
9bc 9be :6 0 1f
:4 0 9c2 9bf 9c0
efd 0 41 :6 0
43 :2 0 5af 8
:3 0 5ad 9c4 9c6
:6 0 1f :4 0 9ca
9c7 9c8 efd 0
42 :6 0 5b5 23dc
0 5b3 8 :3 0
5b1 9cc 9ce :6 0
1f :4 0 9d2 9cf
9d0 efd 0 44
:6 0 47 :2 0 5b9
c :3 0 9d4 :7 0
9d7 9d5 0 efd
0 45 :6 0 8
:3 0 47 :2 0 5b7
9d9 9db :6 0 1f
:4 0 9df 9dc 9dd
efd 0 46 :6 0
9e9 9ea 0 5bd
8 :3 0 5bb 9e1
9e3 :6 0 1f :4 0
9e7 9e4 9e5 efd
0 48 :6 0 6f
:2 0 5bf 4a :3 0
4b :2 0 4 4c
:3 0 4c :2 0 1
9eb 9ed :3 0 9ee
:7 0 9f1 9ef 0
efd 0 49 :6 0
b :3 0 5c1 9f3
9f4 :3 0 40 :3 0
70 :4 0 9f6 9f7
0 9f9 5c3 a0b
d :3 0 71 :2 0
72 :4 0 5c7 9fb
9fd :3 0 40 :3 0
73 :4 0 9ff a00
0 a02 5ca a07
40 :3 0 af :4 0
a03 a04 0 a06
5cc a08 9fe a02
0 a09 0 a06
0 a09 5ce 0
a0a 5d1 a0c 9f5
9f9 0 a0d 0
a0a 0 a0d 5d3
0 ef5 5 :3 0
71 :2 0 63 :2 0
5d8 a0f a11 :3 0
41 :3 0 75 :4 0
a13 a14 0 a1a
3e :3 0 76 :4 0
a16 a17 0 a1a
77 :3 0 5db a28
5 :3 0 71 :2 0
12 :2 0 5e0 a1c
a1e :3 0 41 :3 0
78 :4 0 a20 a21
0 a26 3e :3 0
79 :4 0 a23 a24
0 a26 5e3 a27
a1f a26 0 a29
a12 a1a 0 a29
5e6 0 ef5 7
:3 0 71 :2 0 7a
:4 0 5eb a2b a2d
:3 0 d :3 0 71
:2 0 7b :4 0 5f0
a30 a32 :3 0 46
:3 0 7c :4 0 a34
a35 0 a37 5f3
a3c 46 :3 0 7d
:4 0 a38 a39 0
a3b 5f5 a3d a33
a37 0 a3e 0
a3b 0 a3e 5f7
0 a3f 5fa a51
d :3 0 71 :2 0
7b :4 0 5fe a41
a43 :3 0 46 :3 0
7c :4 0 a45 a46
0 a48 601 a4d
46 :3 0 7d :4 0
a49 a4a 0 a4c
603 a4e a44 a48
0 a4f 0 a4c
0 a4f 605 0
a50 608 a52 a2e
a3f 0 a53 0
a50 0 a53 60a
0 ef5 5 :3 0
71 :2 0 63 :2 0
60f a55 a57 :3 0
3c :3 0 7e :4 0
7f :2 0 46 :3 0
612 a5b a5d :3 0
7f :2 0 80 :4 0
615 a5f a61 :3 0
7f :2 0 40 :3 0
618 a63 a65 :3 0
7f :2 0 81 :4 0
61b a67 a69 :3 0
a59 a6a 0 a6c
61e a81 3c :3 0
b0 :4 0 7f :2 0
46 :3 0 620 a6f
a71 :3 0 7f :2 0
b1 :4 0 623 a73
a75 :3 0 7f :2 0
40 :3 0 626 a77
a79 :3 0 7f :2 0
84 :4 0 629 a7b
a7d :3 0 a6d a7e
0 a80 62c a82
a58 a6c 0 a83
0 a80 0 a83
62e 0 ef5 b
:3 0 6f :2 0 631
a85 a86 :3 0 85
:3 0 1a :3 0 3c
:3 0 86 :3 0 7
:3 0 a8c 9 :3 0
a8e a :3 0 a90
a89 a8a a93 633
a92 :2 0 a95 637
aa6 85 :3 0 1a
:3 0 3c :3 0 86
:3 0 7 :3 0 a9a
9 :3 0 a9c a
:3 0 a9e b :3 0
aa0 a97 a98 aa3
639 aa2 :2 0 aa5
63e aa7 a87 a95
0 aa8 0 aa5
0 aa8 640 0
ef5 87 :3 0 1a
:3 0 1d :3 0 20
:3 0 21 :3 0 23
:4 0 ab0 :2 0 b1f
aaa ab1 :3 0 643
:3 0 88 :3 0 1a
:3 0 89 :3 0 ab3
ab4 :4 0 ab5 :3 0
b1f 24 :3 0 71
:2 0 13 :2 0 64a
ab8 aba :3 0 26
:3 0 21 :3 0 abc
abd 0 ac3 2b
:3 0 23 :3 0 abf
ac0 0 ac3 77
:3 0 64d aed 24
:3 0 71 :2 0 63
:2 0 652 ac5 ac7
:3 0 27 :3 0 21
:3 0 ac9 aca 0
ad0 2c :3 0 23
:3 0 acc acd 0
ad0 77 :3 0 655
ad1 ac8 ad0 0
aee 24 :3 0 71
:2 0 12 :2 0 65a
ad3 ad5 :3 0 28
:3 0 21 :3 0 ad7
ad8 0 ade 2d
:3 0 23 :3 0 ada
adb 0 ade 77
:3 0 65d adf ad6
ade 0 aee 24
:3 0 71 :2 0 25
:2 0 662 ae1 ae3
:3 0 29 :3 0 21
:3 0 ae5 ae6 0
aeb 2e :3 0 23
:3 0 ae8 ae9 0
aeb 665 aec ae4
aeb 0 aee abb
ac3 0 aee 668
0 b1f 23 :3 0
8e :2 0 13 :2 0
66f af0 af2 :3 0
37 :3 0 18 :3 0
37 :3 0 13 :2 0
672 af5 af8 19
:2 0 23 :3 0 675
afa afc :3 0 af4
afd 0 aff 678
b0f 38 :3 0 18
:3 0 38 :3 0 13
:2 0 67a b01 b04
19 :2 0 8f :3 0
23 :3 0 67d b07
b09 67f b06 b0b
:3 0 b00 b0c 0
b0e 682 b10 af3
aff 0 b11 0
b0e 0 b11 684
0 b1f 31 :3 0
21 :3 0 b12 b13
0 b1f 24 :3 0
24 :3 0 19 :2 0
63 :2 0 687 b17
b19 :3 0 b15 b1a
0 b1f 3b :3 0
24 :3 0 b1c b1d
0 b1f 68a b21
87 :4 0 b1f :4 0
ef5 91 :3 0 1a
:4 0 b25 :2 0 ef5
b23 0 3b :3 0
24 :3 0 b26 b27
0 ef5 39 :3 0
18 :3 0 37 :3 0
13 :2 0 692 b2a
b2d 92 :2 0 18
:3 0 38 :3 0 13
:2 0 695 b30 b33
698 b2f b35 :3 0
b29 b36 0 ef5
3a :3 0 39 :3 0
b38 b39 0 ef5
37 :3 0 38 :3 0
93 :2 0 69d b3d
b3e :3 0 2a :3 0
37 :3 0 b40 b41
0 b43 6a0 b48
2a :3 0 38 :3 0
b44 b45 0 b47
6a2 b49 b3f b43
0 b4a 0 b47
0 b4a 6a4 0
ef5 37 :3 0 8e
:2 0 13 :2 0 6a9
b4c b4e :3 0 38
:3 0 71 :2 0 13
:2 0 6ae b51 b53
:3 0 38 :3 0 6f
:2 0 6b1 b56 b57
:3 0 b54 b59 b58
:2 0 b5a :2 0 b4f
b5c b5b :2 0 b5d
:2 0 38 :3 0 8e
:2 0 13 :2 0 6b5
b60 b62 :3 0 37
:3 0 71 :2 0 13
:2 0 6ba b65 b67
:3 0 37 :3 0 6f
:2 0 6bd b6a b6b
:3 0 b68 b6d b6c
:2 0 b6e :2 0 b63
b70 b6f :2 0 b71
:2 0 b5e b73 b72
:2 0 26 :3 0 94
:2 0 6bf b76 b77
:3 0 8a :3 0 7
:3 0 8b :4 0 a
:3 0 26 :3 0 32
:3 0 33 :3 0 6c1
b79 b80 :2 0 baa
49 :3 0 8c :3 0
7 :3 0 8d :4 0
a :3 0 26 :3 0
6c8 b83 b88 b82
b89 0 baa 2f
:3 0 18 :3 0 2f
:3 0 13 :2 0 6cd
b8c b8f 19 :2 0
8f :3 0 2b :3 0
6d0 b92 b94 95
:2 0 32 :3 0 6d2
b96 b98 :3 0 95
:2 0 49 :3 0 6d5
b9a b9c :3 0 b9d
:2 0 95 :2 0 33
:3 0 6d8 b9f ba1
:3 0 96 :2 0 97
:2 0 6db ba3 ba5
:3 0 6de b91 ba7
:3 0 b8b ba8 0
baa 6e1 bab b78
baa 0 bac 6e5
0 c1d 27 :3 0
94 :2 0 6e7 bae
baf :3 0 8a :3 0
7 :3 0 8b :4 0
a :3 0 27 :3 0
32 :3 0 33 :3 0
6e9 bb1 bb8 :2 0
be2 49 :3 0 8c
:3 0 7 :3 0 8d
:4 0 a :3 0 27
:3 0 6f0 bbb bc0
bba bc1 0 be2
2f :3 0 18 :3 0
2f :3 0 13 :2 0
6f5 bc4 bc7 19
:2 0 8f :3 0 2c
:3 0 6f8 bca bcc
95 :2 0 32 :3 0
6fa bce bd0 :3 0
95 :2 0 49 :3 0
6fd bd2 bd4 :3 0
bd5 :2 0 95 :2 0
33 :3 0 700 bd7
bd9 :3 0 96 :2 0
97 :2 0 703 bdb
bdd :3 0 706 bc9
bdf :3 0 bc3 be0
0 be2 709 be3
bb0 be2 0 be4
70d 0 c1d 28
:3 0 94 :2 0 70f
be6 be7 :3 0 8a
:3 0 7 :3 0 8b
:4 0 a :3 0 28
:3 0 32 :3 0 33
:3 0 711 be9 bf0
:2 0 c1a 49 :3 0
8c :3 0 7 :3 0
8d :4 0 a :3 0
28 :3 0 718 bf3
bf8 bf2 bf9 0
c1a 2f :3 0 18
:3 0 2f :3 0 13
:2 0 71d bfc bff
19 :2 0 8f :3 0
2d :3 0 720 c02
c04 95 :2 0 32
:3 0 722 c06 c08
:3 0 95 :2 0 49
:3 0 725 c0a c0c
:3 0 c0d :2 0 95
:2 0 33 :3 0 728
c0f c11 :3 0 96
:2 0 97 :2 0 72b
c13 c15 :3 0 72e
c01 c17 :3 0 bfb
c18 0 c1a 731
c1b be8 c1a 0
c1c 735 0 c1d
737 c1e b74 c1d
0 c1f 73b 0
ef5 2a :3 0 8e
:2 0 13 :2 0 73f
c21 c23 :3 0 3a
:3 0 71 :2 0 13
:2 0 744 c26 c28
:3 0 3a :3 0 6f
:2 0 747 c2b c2c
:3 0 c29 c2e c2d
:2 0 c2f :2 0 c24
c31 c30 :2 0 3b
:3 0 71 :2 0 12
:2 0 74b c34 c36
:3 0 c32 c38 c37
:2 0 30 :3 0 31
:3 0 c3a c3b 0
c73 8a :3 0 7
:3 0 8b :4 0 a
:3 0 30 :3 0 32
:3 0 33 :3 0 74e
c3d c44 :2 0 c73
49 :3 0 8c :3 0
7 :3 0 8d :4 0
a :3 0 30 :3 0
755 c47 c4c c46
c4d 0 c73 2f
:3 0 18 :3 0 2f
:3 0 13 :2 0 75a
c50 c53 19 :2 0
8f :3 0 2a :3 0
75d c56 c58 95
:2 0 32 :3 0 75f
c5a c5c :3 0 95
:2 0 49 :3 0 762
c5e c60 :3 0 c61
:2 0 95 :2 0 33
:3 0 765 c63 c65
:3 0 96 :2 0 97
:2 0 768 c67 c69
:3 0 c6a :2 0 96
:2 0 12 :2 0 76b
c6c c6e :3 0 76e
c55 c70 :3 0 c4f
c71 0 c73 771
c74 c39 c73 0
c75 776 0 ef5
37 :3 0 8e :2 0
13 :2 0 77a c77
c79 :3 0 38 :3 0
8e :2 0 13 :2 0
77f c7c c7e :3 0
c7a c80 c7f :2 0
18 :3 0 3a :3 0
13 :2 0 782 c82
c85 a9 :2 0 13
:2 0 787 c87 c89
:3 0 c81 c8b c8a
:2 0 3b :3 0 71
:2 0 12 :2 0 78c
c8e c90 :3 0 c8c
c92 c91 :2 0 30
:3 0 31 :3 0 c94
c95 0 d3f 8a
:3 0 7 :3 0 8b
:4 0 a :3 0 30
:3 0 32 :3 0 33
:3 0 78f c97 c9e
:2 0 d3f 49 :3 0
8c :3 0 7 :3 0
8d :4 0 a :3 0
30 :3 0 796 ca1
ca6 ca0 ca7 0
d3f 2f :3 0 18
:3 0 2f :3 0 13
:2 0 79b caa cad
19 :2 0 8f :3 0
2a :3 0 79e cb0
cb2 95 :2 0 32
:3 0 7a0 cb4 cb6
:3 0 95 :2 0 49
:3 0 7a3 cb8 cba
:3 0 cbb :2 0 95
:2 0 33 :3 0 7a6
cbd cbf :3 0 96
:2 0 97 :2 0 7a9
cc1 cc3 :3 0 cc4
:2 0 96 :2 0 12
:2 0 7ac cc6 cc8
:3 0 7af caf cca
:3 0 ca9 ccb 0
d3f 8f :3 0 2b
:3 0 7b2 ccd ccf
8f :3 0 8e :2 0
2c :3 0 7b4 cd1
cd4 7b8 cd2 cd6
:3 0 8a :3 0 7
:3 0 8b :4 0 a
:3 0 26 :3 0 32
:3 0 33 :3 0 7bb
cd8 cdf :2 0 d09
49 :3 0 8c :3 0
7 :3 0 8d :4 0
a :3 0 26 :3 0
7c2 ce2 ce7 ce1
ce8 0 d09 2f
:3 0 18 :3 0 2f
:3 0 13 :2 0 7c7
ceb cee 19 :2 0
8f :3 0 3a :3 0
7ca cf1 cf3 95
:2 0 32 :3 0 7cc
cf5 cf7 :3 0 95
:2 0 49 :3 0 7cf
cf9 cfb :3 0 cfc
:2 0 95 :2 0 33
:3 0 7d2 cfe d00
:3 0 96 :2 0 97
:2 0 7d5 d02 d04
:3 0 7d8 cf0 d06
:3 0 cea d07 0
d09 7db d3c 8a
:3 0 7 :3 0 8b
:4 0 a :3 0 27
:3 0 32 :3 0 33
:3 0 7df d0a d11
:2 0 d3b 49 :3 0
8c :3 0 7 :3 0
8d :4 0 a :3 0
27 :3 0 7e6 d14
d19 d13 d1a 0
d3b 2f :3 0 18
:3 0 2f :3 0 13
:2 0 7eb d1d d20
19 :2 0 8f :3 0
3a :3 0 7ee d23
d25 95 :2 0 32
:3 0 7f0 d27 d29
:3 0 95 :2 0 49
:3 0 7f3 d2b d2d
:3 0 d2e :2 0 95
:2 0 33 :3 0 7f6
d30 d32 :3 0 96
:2 0 97 :2 0 7f9
d34 d36 :3 0 7fc
d22 d38 :3 0 d1c
d39 0 d3b 7ff
d3d cd7 d09 0
d3e 0 d3b 0
d3e 803 0 d3f
806 d40 c93 d3f
0 d41 80c 0
ef5 37 :3 0 8e
:2 0 13 :2 0 810
d43 d45 :3 0 38
:3 0 8e :2 0 13
:2 0 815 d48 d4a
:3 0 d46 d4c d4b
:2 0 3b :3 0 71
:2 0 25 :2 0 81a
d4f d51 :3 0 d4d
d53 d52 :2 0 a2
:3 0 2b :3 0 2c
:3 0 2a :3 0 34
:3 0 35 :3 0 81d
d55 d5b :2 0 eea
26 :3 0 27 :3 0
8e :2 0 825 d5f
d60 :3 0 30 :3 0
26 :3 0 d62 d63
0 d65 828 d6a
30 :3 0 27 :3 0
d66 d67 0 d69
82a d6b d61 d65
0 d6c 0 d69
0 d6c 82c 0
eea 2a :3 0 8e
:2 0 13 :2 0 831
d6e d70 :3 0 8a
:3 0 7 :3 0 8b
:4 0 a :3 0 30
:3 0 32 :3 0 33
:3 0 834 d72 d79
:2 0 da8 49 :3 0
8c :3 0 7 :3 0
8d :4 0 a :3 0
30 :3 0 83b d7c
d81 d7b d82 0
da8 2f :3 0 18
:3 0 2f :3 0 13
:2 0 840 d85 d88
19 :2 0 8f :3 0
2a :3 0 843 d8b
d8d 95 :2 0 32
:3 0 845 d8f d91
:3 0 95 :2 0 49
:3 0 848 d93 d95
:3 0 d96 :2 0 95
:2 0 33 :3 0 84b
d98 d9a :3 0 96
:2 0 97 :2 0 84e
d9c d9e :3 0 d9f
:2 0 96 :2 0 12
:2 0 851 da1 da3
:3 0 854 d8a da5
:3 0 d84 da6 0
da8 857 da9 d71
da8 0 daa 85b
0 eea a2 :3 0
34 :3 0 2d :3 0
2a :3 0 34 :3 0
36 :3 0 85d dab
db1 :2 0 eea 26
:3 0 28 :3 0 8e
:2 0 865 db5 db6
:3 0 30 :3 0 26
:3 0 db8 db9 0
dbb 868 dc0 30
:3 0 28 :3 0 dbc
dbd 0 dbf 86a
dc1 db7 dbb 0
dc2 0 dbf 0
dc2 86c 0 eea
2a :3 0 8e :2 0
13 :2 0 871 dc4
dc6 :3 0 8a :3 0
7 :3 0 8b :4 0
a :3 0 30 :3 0
32 :3 0 33 :3 0
874 dc8 dcf :2 0
dfe 49 :3 0 8c
:3 0 7 :3 0 8d
:4 0 a :3 0 30
:3 0 87b dd2 dd7
dd1 dd8 0 dfe
2f :3 0 18 :3 0
2f :3 0 13 :2 0
880 ddb dde 19
:2 0 8f :3 0 2a
:3 0 883 de1 de3
95 :2 0 32 :3 0
885 de5 de7 :3 0
95 :2 0 49 :3 0
888 de9 deb :3 0
dec :2 0 95 :2 0
33 :3 0 88b dee
df0 :3 0 96 :2 0
97 :2 0 88e df2
df4 :3 0 df5 :2 0
96 :2 0 12 :2 0
891 df7 df9 :3 0
894 de0 dfb :3 0
dda dfc 0 dfe
897 dff dc7 dfe
0 e00 89b 0
eea a2 :3 0 35
:3 0 36 :3 0 2a
:3 0 35 :3 0 36
:3 0 89d e01 e07
:2 0 eea 27 :3 0
28 :3 0 8e :2 0
8a5 e0b e0c :3 0
30 :3 0 27 :3 0
e0e e0f 0 e11
8a8 e16 30 :3 0
28 :3 0 e12 e13
0 e15 8aa e17
e0d e11 0 e18
0 e15 0 e18
8ac 0 eea 2a
:3 0 8e :2 0 13
:2 0 8b1 e1a e1c
:3 0 8a :3 0 7
:3 0 8b :4 0 a
:3 0 30 :3 0 32
:3 0 33 :3 0 8b4
e1e e25 :2 0 e54
49 :3 0 8c :3 0
7 :3 0 8d :4 0
a :3 0 30 :3 0
8bb e28 e2d e27
e2e 0 e54 2f
:3 0 18 :3 0 2f
:3 0 13 :2 0 8c0
e31 e34 19 :2 0
8f :3 0 2a :3 0
8c3 e37 e39 95
:2 0 32 :3 0 8c5
e3b e3d :3 0 95
:2 0 49 :3 0 8c8
e3f e41 :3 0 e42
:2 0 95 :2 0 33
:3 0 8cb e44 e46
:3 0 96 :2 0 97
:2 0 8ce e48 e4a
:3 0 e4b :2 0 96
:2 0 12 :2 0 8d1
e4d e4f :3 0 8d4
e36 e51 :3 0 e30
e52 0 e54 8d7
e55 e1d e54 0
e56 8db 0 eea
8a :3 0 7 :3 0
8b :4 0 a :3 0
26 :3 0 32 :3 0
33 :3 0 8dd e57
e5e :2 0 eea 49
:3 0 8c :3 0 7
:3 0 8d :4 0 a
:3 0 26 :3 0 8e4
e61 e66 e60 e67
0 eea 2f :3 0
18 :3 0 2f :3 0
13 :2 0 8e9 e6a
e6d 19 :2 0 8f
:3 0 34 :3 0 8ec
e70 e72 95 :2 0
32 :3 0 8ee e74
e76 :3 0 95 :2 0
49 :3 0 8f1 e78
e7a :3 0 e7b :2 0
95 :2 0 33 :3 0
8f4 e7d e7f :3 0
96 :2 0 97 :2 0
8f7 e81 e83 :3 0
8fa e6f e85 :3 0
e69 e86 0 eea
8a :3 0 7 :3 0
8b :4 0 a :3 0
27 :3 0 32 :3 0
33 :3 0 8fd e88
e8f :2 0 eea 49
:3 0 8c :3 0 7
:3 0 8d :4 0 a
:3 0 27 :3 0 904
e92 e97 e91 e98
0 eea 2f :3 0
18 :3 0 2f :3 0
13 :2 0 909 e9b
e9e 19 :2 0 8f
:3 0 35 :3 0 90c
ea1 ea3 95 :2 0
32 :3 0 90e ea5
ea7 :3 0 95 :2 0
49 :3 0 911 ea9
eab :3 0 eac :2 0
95 :2 0 33 :3 0
914 eae eb0 :3 0
96 :2 0 97 :2 0
917 eb2 eb4 :3 0
91a ea0 eb6 :3 0
e9a eb7 0 eea
8a :3 0 7 :3 0
8b :4 0 a :3 0
28 :3 0 32 :3 0
33 :3 0 91d eb9
ec0 :2 0 eea 49
:3 0 8c :3 0 7
:3 0 8d :4 0 a
:3 0 28 :3 0 924
ec3 ec8 ec2 ec9
0 eea 2f :3 0
18 :3 0 2f :3 0
13 :2 0 929 ecc
ecf 19 :2 0 8f
:3 0 36 :3 0 92c
ed2 ed4 95 :2 0
32 :3 0 92e ed6
ed8 :3 0 95 :2 0
49 :3 0 931 eda
edc :3 0 edd :2 0
95 :2 0 33 :3 0
934 edf ee1 :3 0
96 :2 0 97 :2 0
937 ee3 ee5 :3 0
93a ed1 ee7 :3 0
ecb ee8 0 eea
93d eeb d54 eea
0 eec 950 0
ef5 10 :3 0 2f
:3 0 eed eee 0
ef5 ac :3 0 ef2
ef3 :2 0 ef4 ac
:5 0 ef1 :2 0 ef5
952 efe ad :4 0
ef8 964 efa 966
ef9 ef8 :2 0 efb
968 :2 0 efe ae
:3 0 96a efe efd
ef5 efb :6 0 eff
1 0 895 8b4
efe 1b57 :2 0 a2
:a 0 faa d :7 0
993 3574 0 991
6 :3 0 b2 :7 0
f04 f03 :3 0 997
359d 0 995 6
:3 0 b3 :7 0 f08
f07 :3 0 f :3 0
6 :3 0 b4 :6 0
f0d f0c :3 0 99b
:2 0 999 f :3 0
6 :3 0 b5 :6 0
f12 f11 :3 0 f
:3 0 6 :3 0 b6
:6 0 f17 f16 :3 0
f19 :2 0 faa f01
f1a :2 0 11 :2 0
9a3 6 :3 0 11
:2 0 9a1 f1d f1f
:6 0 13 :2 0 f23
f20 f21 fa8 0
37 :6 0 11 :2 0
9a7 6 :3 0 9a5
f25 f27 :6 0 13
:2 0 f2b f28 f29
fa8 0 38 :6 0
8e :2 0 9ab 6
:3 0 9a9 f2d f2f
:6 0 13 :2 0 f33
f30 f31 fa8 0
39 :6 0 b2 :3 0
13 :2 0 9af f35
f37 :3 0 37 :3 0
b2 :3 0 f39 f3a
0 f3c 9b2 f44
38 :3 0 8f :3 0
b2 :3 0 9b4 f3e
f40 f3d f41 0
f43 9b6 f45 f38
f3c 0 f46 0
f43 0 f46 9b8
0 fa5 b3 :3 0
8e :2 0 13 :2 0
9bd f48 f4a :3 0
37 :3 0 37 :3 0
19 :2 0 b3 :3 0
9c0 f4e f50 :3 0
f4c f51 0 f53
9c3 f5f 38 :3 0
38 :3 0 19 :2 0
8f :3 0 b3 :3 0
9c5 f57 f59 9c7
f56 f5b :3 0 f54
f5c 0 f5e 9ca
f60 f4b f53 0
f61 0 f5e 0
f61 9cc 0 fa5
37 :3 0 38 :3 0
8e :2 0 9d1 f64
f65 :3 0 b4 :3 0
38 :3 0 f67 f68
0 f6a 9d4 f6f
b4 :3 0 37 :3 0
f6b f6c 0 f6e
9d6 f70 f66 f6a
0 f71 0 f6e
0 f71 9d8 0
fa5 b4 :3 0 71
:2 0 13 :2 0 9dd
f73 f75 :3 0 b5
:3 0 b2 :3 0 f77
f78 0 f7d b6
:3 0 b3 :3 0 f7a
f7b 0 f7d 9e0
fa2 39 :3 0 b2
:3 0 19 :2 0 b3
:3 0 9e3 f80 f82
:3 0 f7e f83 0
fa1 8f :3 0 b2
:3 0 9e6 f85 f87
8f :3 0 8e :2 0
b3 :3 0 9e8 f89
f8c 9ec f8a f8e
:3 0 b5 :3 0 39
:3 0 f90 f91 0
f96 b6 :3 0 13
:2 0 f93 f94 0
f96 9ef f9e b5
:3 0 13 :2 0 f97
f98 0 f9d b6
:3 0 39 :3 0 f9a
f9b 0 f9d 9f2
f9f f8f f96 0
fa0 0 f9d 0
fa0 9f5 0 fa1
9f8 fa3 f76 f7d
0 fa4 0 fa1
0 fa4 9fb 0
fa5 9fe fa9 :3 0
fa9 a2 :3 0 a03
fa9 fa8 fa5 fa6
:6 0 faa 1 0
f01 f1a fa9 1b57
:2 0 8a :a 0 1086
e :7 0 a09 37f2
0 a07 8 :3 0
7 :7 0 faf fae
:3 0 a0d 3818 0
a0b 8 :3 0 b7
:7 0 fb3 fb2 :3 0
8 :3 0 a :7 0
fb7 fb6 :3 0 a11
3841 0 a0f c
:3 0 30 :7 0 fbb
fba :3 0 f :3 0
6 :3 0 32 :6 0
fc0 fbf :3 0 1e
:2 0 a13 f :3 0
6 :3 0 b8 :6 0
fc5 fc4 :3 0 fc7
:2 0 1086 fac fc8
:2 0 71 :2 0 a1c
6 :3 0 a1a fcb
fcd :6 0 13 :2 0
fd1 fce fcf 1084
0 b9 :6 0 b7
:3 0 8b :4 0 a20
fd3 fd5 :3 0 54
:3 0 a23 32 :3 0
55 :3 0 a25 fdb
ffd 0 ffe :3 0
ba :3 0 7 :3 0
71 :2 0 a29 fdf
fe0 :3 0 bb :3 0
71 :2 0 bc :4 0
a2e fe3 fe5 :3 0
fe1 fe7 fe6 :2 0
bd :3 0 a :3 0
71 :2 0 a33 feb
fec :3 0 fe8 fee
fed :2 0 be :3 0
30 :3 0 71 :2 0
a38 ff2 ff3 :3 0
fef ff5 ff4 :2 0
bf :3 0 71 :2 0
c0 :4 0 a3d ff8
ffa :3 0 ff6 ffc
ffb :3 0 1000 1001
:5 0 fd8 fdc 0
a40 0 fff :2 0
1003 a42 1030 54
:3 0 a44 32 :3 0
55 :3 0 a46 1008
1029 0 102a :3 0
ba :3 0 7 :3 0
71 :2 0 a4a 100c
100d :3 0 bb :3 0
71 :2 0 bc :4 0
a4f 1010 1012 :3 0
100e 1014 1013 :2 0
bd :3 0 a :3 0
71 :2 0 a54 1018
1019 :3 0 1015 101b
101a :2 0 be :3 0
6f :2 0 a57 101e
101f :3 0 101c 1021
1020 :2 0 bf :3 0
71 :2 0 c1 :4 0
a5b 1024 1026 :3 0
1022 1028 1027 :3 0
102c 102d :5 0 1005
1009 0 a5e 0
102b :2 0 102f a60
1031 fd6 1003 0
1032 0 102f 0
1032 a62 0 107c
c2 :3 0 1035 :3 0
c2 :2 0 a65 b9
:3 0 57 :3 0 a67
1039 104a 0 104b
:3 0 18 :3 0 ba
:3 0 c3 :4 0 a69
103b 103e 7 :3 0
71 :2 0 a6e 1041
1042 :3 0 c4 :3 0
a :3 0 71 :2 0
a73 1046 1047 :3 0
1043 1049 1048 :3 0
104d 104e :5 0 1036
103a 0 a76 0
104c :2 0 107c b9
:3 0 8e :2 0 13
:2 0 a7a 1051 1053
:3 0 18 :3 0 58
:3 0 13 :2 0 a7d
1055 1058 a80 b8
:3 0 57 :3 0 a82
105d 106e 0 106f
:3 0 18 :3 0 ba
:3 0 c3 :4 0 a84
105f 1062 7 :3 0
71 :2 0 a89 1065
1066 :3 0 c4 :3 0
a :3 0 71 :2 0
a8e 106a 106b :3 0
1067 106d 106c :3 0
1071 1072 :5 0 105a
105e 0 a91 0
1070 :2 0 1074 a93
1079 b8 :3 0 13
:2 0 1075 1076 0
1078 a95 107a 1054
1074 0 107b 0
1078 0 107b a97
0 107c a9a 1085
ad :4 0 107f a9e
1081 aa0 1080 107f
:2 0 1082 aa2 :2 0
1085 8a :3 0 aa4
1085 1084 107c 1082
:6 0 1086 1 0
fac fc8 1085 1b57
:2 0 16 :a 0 125b
f :7 0 aa8 3aff
0 aa6 6 :3 0
5 :7 0 108b 108a
:3 0 aac 3b25 0
aaa 8 :3 0 7
:7 0 108f 108e :3 0
8 :3 0 9 :7 0
1093 1092 :3 0 ab0
:2 0 aae 8 :3 0
a :7 0 1097 1096
:3 0 f :3 0 6
:3 0 14 :6 0 109c
109b :3 0 109e :2 0
125b 1088 109f :2 0
5 :3 0 71 :2 0
63 :2 0 ab8 10a2
10a4 :3 0 17 :3 0
c5 :3 0 c5 :2 0
18 :3 0 c6 :3 0
13 :2 0 abb 10a9
10ac 10a8 0 10ad
0 95 :2 0 c7
:3 0 c7 :2 0 58
:3 0 10b1 0 10b2
0 abe 10af 10b4
:3 0 10b5 :2 0 96
:2 0 97 :2 0 ac1
10b7 10b9 :3 0 10ba
:2 0 12 :2 0 ac4
10a6 10bd ac7 14
:3 0 18 :3 0 c8
:3 0 c9 :3 0 ac9
10c1 10c4 c8 :3 0
10c5 10c6 ca :3 0
bd :3 0 10c8 10c9
0 bd :3 0 10ca
10cb 51 :3 0 ca
:3 0 cb :3 0 10ce
10cf 0 cc :3 0
8f :3 0 c5 :3 0
c5 :2 0 53 :3 0
10d4 0 10d5 0
95 :2 0 c7 :3 0
c7 :2 0 cd :3 0
54 :3 0 10da 10db
0 10d9 0 10dc
0 acc 10d7 10de
:3 0 acf 10d2 10e0
c6 :3 0 10e1 10e2
ad1 50 :3 0 ca
:3 0 10e5 10e6 55
:3 0 cd :3 0 10e8
10e9 ad8 10eb 1138
0 1146 114e :2 0
ca :3 0 ba :3 0
10ed 10ee 0 7
:3 0 71 :2 0 add
10f1 10f2 :3 0 ca
:3 0 ba :3 0 10f4
10f5 0 cd :3 0
71 :2 0 ba :3 0
10f7 10f9 0 ae2
10f8 10fb :3 0 10f3
10fd 10fc :2 0 ce
:3 0 ca :3 0 bb
:3 0 1100 1101 0
63 :2 0 25 :2 0
ae5 10ff 1105 71
:2 0 c1 :4 0 aeb
1107 1109 :3 0 10fe
110b 110a :2 0 ce
:3 0 ca :3 0 bb
:3 0 110e 110f 0
63 :2 0 25 :2 0
aee 110d 1113 cd
:3 0 71 :2 0 bf
:3 0 1115 1117 0
af4 1116 1119 :3 0
110c 111b 111a :2 0
be :3 0 6f :2 0
af7 111e 111f :3 0
111c 1121 1120 :2 0
ca :3 0 bd :3 0
1123 1124 0 cd
:3 0 71 :2 0 bd
:3 0 1126 1128 0
afb 1127 112a :3 0
1122 112c 112b :2 0
18 :3 0 cf :3 0
d0 :4 0 afe 112e
1131 a9 :2 0 d1
:4 0 b03 1133 1135
:3 0 112d 1137 1136
:2 0 18 :3 0 c8
:3 0 c9 :3 0 b06
1139 113c ca :3 0
bd :3 0 113e 113f
0 51 :3 0 ca
:3 0 cb :3 0 1142
1143 0 cc :3 0
b09 c5 :3 0 c5
:2 0 53 :3 0 1148
0 1149 0 93
:2 0 13 :2 0 b11
114b 114d :4 0 10e4
10ec 0 114f :3 0
98 :3 0 1150 1151
57 :3 0 b14 1154
116e 0 1175 :3 0
98 :3 0 bd :3 0
1156 1157 0 c4
:3 0 71 :2 0 b19
115a 115b :3 0 98
:3 0 c8 :3 0 115d
115e 0 9 :3 0
71 :2 0 b1e 1161
1162 :3 0 115c 1164
1163 :2 0 98 :3 0
bd :3 0 1166 1167
0 a :3 0 71
:2 0 b23 116a 116b
:3 0 1165 116d 116c
:2 0 98 :3 0 c8
:3 0 116f 1170 0
98 :3 0 bd :3 0
1172 1173 0 b26
63 :2 0 1 1176
b29 117a 117b 1178
:4 0 10bf 1155 0
b2b 0 1179 :2 0
117d b2d 124e 17
:3 0 c5 :3 0 c5
:2 0 18 :3 0 c6
:3 0 13 :2 0 b2f
1181 1184 1180 0
1185 0 95 :2 0
c7 :3 0 c7 :2 0
58 :3 0 1189 0
118a 0 b32 1187
118c :3 0 118d :2 0
96 :2 0 97 :2 0
b35 118f 1191 :3 0
1192 :2 0 12 :2 0
b38 117e 1195 b3b
14 :3 0 c9 :3 0
c8 :3 0 1199 119a
ca :3 0 bd :3 0
119c 119d 0 bd
:3 0 119e 119f 51
:3 0 ca :3 0 cb
:3 0 11a2 11a3 0
cc :3 0 8f :3 0
c5 :3 0 c5 :2 0
53 :3 0 11a8 0
11a9 0 95 :2 0
c7 :3 0 c7 :2 0
cd :3 0 54 :3 0
11ae 11af 0 11ad
0 11b0 0 b3d
11ab 11b2 :3 0 b40
11a6 11b4 c6 :3 0
11b5 11b6 b42 50
:3 0 ca :3 0 11b9
11ba 55 :3 0 cd
:3 0 11bc 11bd b49
11bf 120c 0 1216
121e :2 0 ca :3 0
ba :3 0 11c1 11c2
0 7 :3 0 71
:2 0 b4e 11c5 11c6
:3 0 ca :3 0 ba
:3 0 11c8 11c9 0
cd :3 0 71 :2 0
ba :3 0 11cb 11cd
0 b53 11cc 11cf
:3 0 11c7 11d1 11d0
:2 0 ce :3 0 ca
:3 0 bb :3 0 11d4
11d5 0 63 :2 0
25 :2 0 b56 11d3
11d9 71 :2 0 c1
:4 0 b5c 11db 11dd
:3 0 11d2 11df 11de
:2 0 ce :3 0 ca
:3 0 bb :3 0 11e2
11e3 0 63 :2 0
25 :2 0 b5f 11e1
11e7 cd :3 0 71
:2 0 bf :3 0 11e9
11eb 0 b65 11ea
11ed :3 0 11e0 11ef
11ee :2 0 be :3 0
6f :2 0 b68 11f2
11f3 :3 0 11f0 11f5
11f4 :2 0 ca :3 0
bd :3 0 11f7 11f8
0 cd :3 0 71
:2 0 bd :3 0 11fa
11fc 0 b6c 11fb
11fe :3 0 11f6 1200
11ff :2 0 18 :3 0
cf :3 0 d0 :4 0
b6f 1202 1205 a9
:2 0 d2 :4 0 b74
1207 1209 :3 0 1201
120b 120a :2 0 c9
:3 0 ca :3 0 bd
:3 0 120e 120f 0
51 :3 0 ca :3 0
cb :3 0 1212 1213
0 cc :3 0 b77
c5 :3 0 c5 :2 0
53 :3 0 1218 0
1219 0 93 :2 0
13 :2 0 b7f 121b
121d :4 0 11b8 11c0
0 121f :3 0 98
:3 0 1220 1221 57
:3 0 b82 1224 123e
0 1245 :3 0 98
:3 0 bd :3 0 1226
1227 0 c4 :3 0
71 :2 0 b87 122a
122b :3 0 98 :3 0
c8 :3 0 122d 122e
0 9 :3 0 71
:2 0 b8c 1231 1232
:3 0 122c 1234 1233
:2 0 98 :3 0 bd
:3 0 1236 1237 0
a :3 0 71 :2 0
b91 123a 123b :3 0
1235 123d 123c :2 0
98 :3 0 c8 :3 0
123f 1240 0 98
:3 0 bd :3 0 1242
1243 0 b94 63
:2 0 1 1246 b97
124a 124b 1248 :4 0
1197 1225 0 b99
0 1249 :2 0 124d
b9b 124f 10a5 117d
0 1250 0 124d
0 1250 b9d 0
1251 ba0 125a ad
:4 0 1254 ba2 1256
ba4 1255 1254 :2 0
1257 ba6 :2 0 125a
16 :4 0 125a 1259
1251 1257 :6 0 125b
1 0 1088 109f
125a 1b57 :2 0 d3
:3 0 8c :a 0 12b2
10 :7 0 baa 4124
0 ba8 8 :3 0
7 :7 0 1261 1260
:3 0 bae 414a 0
bac 8 :3 0 d4
:7 0 1265 1264 :3 0
8 :3 0 a :7 0
1269 1268 :3 0 1275
1276 0 bb0 c
:3 0 b :7 0 126d
126c :3 0 d5 :3 0
6 :3 0 126f 1271
0 12b2 125e 1272
:2 0 bb7 :2 0 bb5
4a :3 0 4b :2 0
4 4c :3 0 4c
:2 0 1 1277 1279
:3 0 127a :7 0 127d
127b 0 12b0 0
49 :6 0 4b :3 0
49 :3 0 4a :3 0
bb9 1282 129d 0
129e :3 0 ba :3 0
7 :3 0 71 :2 0
bbd 1286 1287 :3 0
bb :3 0 d4 :3 0
71 :2 0 bc2 128b
128c :3 0 1288 128e
128d :2 0 bd :3 0
a :3 0 71 :2 0
bc7 1292 1293 :3 0
128f 1295 1294 :2 0
51 :3 0 b :3 0
71 :2 0 bcc 1299
129a :3 0 1296 129c
129b :3 0 12a0 12a1
:5 0 127f 1283 0
bcf 0 129f :2 0
12a6 d5 :3 0 49
:3 0 12a4 :2 0 12a6
bd1 12b1 ad :3 0
d5 :3 0 63 :2 0
12a9 :2 0 12ab bd4
12ad bd6 12ac 12ab
:2 0 12ae bd8 :2 0
12b1 8c :3 0 bda
12b1 12b0 12a6 12ae
:6 0 12b2 1 0
125e 1272 12b1 1b57
:2 0 d6 :a 0 1b50
11 :7 0 bde 427e
0 bdc 6 :3 0
5 :7 0 12b7 12b6
:3 0 be2 42a4 0
be0 8 :3 0 7
:7 0 12bb 12ba :3 0
8 :3 0 9 :7 0
12bf 12be :3 0 be6
42ca 0 be4 8
:3 0 a :7 0 12c3
12c2 :3 0 c :3 0
b :7 0 12c7 12c6
:3 0 bea :2 0 be8
8 :3 0 d :7 0
12cb 12ca :3 0 f
:3 0 6 :3 0 10
:6 0 12d0 12cf :3 0
12d2 :2 0 1b50 12b4
12d3 :2 0 1e :2 0
bf2 1b :3 0 1c
:2 0 4 12d6 12d7
0 12d8 :7 0 12db
12d9 0 1b4e 0
1a :6 0 1e :2 0
bf6 8 :3 0 bf4
12dd 12df :6 0 1f
:4 0 12e3 12e0 12e1
1b4e 0 1d :9 0
bfa 8 :3 0 bf8
12e5 12e7 :6 0 1f
:4 0 12eb 12e8 12e9
1b4e 0 20 :6 0
11 :2 0 bfe c
:3 0 12ed :7 0 22
:3 0 bfc 12ef 12f1
12f4 12ee 12f2 1b4e
0 21 :6 0 25
:2 0 c02 6 :3 0
c00 12f6 12f8 :6 0
13 :2 0 12fc 12f9
12fa 1b4e 0 23
:9 0 c06 6 :3 0
c04 12fe 1300 :6 0
13 :2 0 1304 1301
1302 1b4e 0 24
:9 0 c0a c :3 0
1306 :7 0 22 :3 0
c08 1308 130a 130d
1307 130b 1b4e 0
26 :9 0 c0e c
:3 0 130f :7 0 22
:3 0 c0c 1311 1313
1316 1310 1314 1b4e
0 27 :9 0 c12
c :3 0 1318 :7 0
22 :3 0 c10 131a
131c 131f 1319 131d
1b4e 0 28 :6 0
11 :2 0 c16 c
:3 0 1321 :7 0 22
:3 0 c14 1323 1325
1328 1322 1326 1b4e
0 29 :6 0 11
:2 0 c1b 6 :3 0
12 :2 0 c18 132a
132d :6 0 13 :2 0
1331 132e 132f 1b4e
0 2a :6 0 11
:2 0 c1f 6 :3 0
c1d 1333 1335 :6 0
13 :2 0 1339 1336
1337 1b4e 0 2b
:6 0 11 :2 0 c23
6 :3 0 c21 133b
133d :6 0 13 :2 0
1341 133e 133f 1b4e
0 2c :6 0 11
:2 0 c27 6 :3 0
c25 1343 1345 :6 0
13 :2 0 1349 1346
1347 1b4e 0 2d
:6 0 11 :2 0 c2b
6 :3 0 c29 134b
134d :6 0 13 :2 0
1351 134e 134f 1b4e
0 2e :9 0 c30
6 :3 0 12 :2 0
c2d 1353 1356 :6 0
13 :2 0 135a 1357
1358 1b4e 0 2f
:9 0 c34 c :3 0
135c :7 0 22 :3 0
c32 135e 1360 1363
135d 1361 1b4e 0
30 :6 0 11 :2 0
c38 c :3 0 1365
:7 0 22 :3 0 c36
1367 1369 136c 1366
136a 1b4e 0 31
:6 0 11 :2 0 c3d
6 :3 0 12 :2 0
c3a 136e 1371 :6 0
13 :2 0 1375 1372
1373 1b4e 0 32
:6 0 11 :2 0 c42
6 :3 0 12 :2 0
c3f 1377 137a :6 0
13 :2 0 137e 137b
137c 1b4e 0 33
:6 0 11 :2 0 c47
6 :3 0 12 :2 0
c44 1380 1383 :6 0
13 :2 0 1387 1384
1385 1b4e 0 34
:6 0 11 :2 0 c4c
6 :3 0 12 :2 0
c49 1389 138c :6 0
13 :2 0 1390 138d
138e 1b4e 0 35
:6 0 11 :2 0 c51
6 :3 0 12 :2 0
c4e 1392 1395 :6 0
13 :2 0 1399 1396
1397 1b4e 0 36
:6 0 11 :2 0 c55
6 :3 0 c53 139b
139d :6 0 13 :2 0
13a1 139e 139f 1b4e
0 37 :6 0 11
:2 0 c59 6 :3 0
c57 13a3 13a5 :6 0
13 :2 0 13a9 13a6
13a7 1b4e 0 38
:6 0 11 :2 0 c5d
6 :3 0 c5b 13ab
13ad :6 0 13 :2 0
13b1 13ae 13af 1b4e
0 39 :6 0 11
:2 0 c61 6 :3 0
c5f 13b3 13b5 :6 0
13 :2 0 13b9 13b6
13b7 1b4e 0 3a
:6 0 3d :2 0 c65
6 :3 0 c63 13bb
13bd :6 0 13 :2 0
13c1 13be 13bf 1b4e
0 3b :6 0 3f
:2 0 c69 8 :3 0
c67 13c3 13c5 :6 0
1f :4 0 13c9 13c6
13c7 1b4e 0 3c
:6 0 3f :2 0 c6d
8 :3 0 c6b 13cb
13cd :6 0 1f :4 0
13d1 13ce 13cf 1b4e
0 3e :6 0 3f
:2 0 c71 8 :3 0
c6f 13d3 13d5 :6 0
1f :4 0 13d9 13d6
13d7 1b4e 0 40
:6 0 43 :2 0 c75
8 :3 0 c73 13db
13dd :6 0 1f :4 0
13e1 13de 13df 1b4e
0 41 :6 0 43
:2 0 c79 8 :3 0
c77 13e3 13e5 :6 0
1f :4 0 13e9 13e6
13e7 1b4e 0 42
:6 0 c7f 4778 0
c7d 8 :3 0 c7b
13eb 13ed :6 0 1f
:4 0 13f1 13ee 13ef
1b4e 0 44 :6 0
47 :2 0 c83 c
:3 0 13f3 :7 0 13f6
13f4 0 1b4e 0
45 :6 0 8 :3 0
47 :2 0 c81 13f8
13fa :6 0 1f :4 0
13fe 13fb 13fc 1b4e
0 46 :6 0 1408
1409 0 c87 8
:3 0 c85 1400 1402
:6 0 1f :4 0 1406
1403 1404 1b4e 0
48 :6 0 1415 1416
0 c89 4a :3 0
4b :2 0 4 4c
:3 0 4c :2 0 1
140a 140c :3 0 140d
:7 0 1410 140e 0
1b4e 0 49 :6 0
4c :3 0 1412 0
1450 1b4e 4e :3 0
141f 1420 0 c8b
50 :3 0 51 :2 0
4 4c :3 0 4c
:2 0 1 1417 1419
:3 0 141a :7 0 4f
:6 0 141c 141b 0
1450 0 1429 142a
0 c8d 50 :3 0
53 :2 0 4 4c
:3 0 4c :2 0 1
1421 1423 :3 0 1424
:7 0 52 :6 0 1426
1425 0 1450 0
1433 1434 0 c8f
55 :3 0 54 :2 0
4 4c :3 0 4c
:2 0 1 142b 142d
:3 0 142e :7 0 54
:6 0 1430 142f 0
1450 0 143d 143e
0 c91 57 :3 0
58 :2 0 4 4c
:3 0 4c :2 0 1
1435 1437 :3 0 1438
:7 0 56 :6 0 143a
1439 0 1450 0
1447 1448 0 c93
4a :3 0 4b :2 0
4 4c :3 0 4c
:2 0 1 143f 1441
:3 0 1442 :7 0 59
:6 0 1444 1443 0
1450 0 1456 :2 0
c95 55 :3 0 54
:2 0 4 4c :3 0
4c :2 0 1 1449
144b :3 0 144c :7 0
60 :6 0 144e 144d
0 1450 0 c97
:4 0 12 :a 0 4d
1450 1412 12 :3 0
4c :3 0 1453 0
1459 1b4e 4d :3 0
1454 :7 0 5b :3 0
c9e 1458 1455 :2 0
1 5a 1459 1453
:7 0 ca0 5a :3 0
145c :7 0 5a :4 0
145e 145f :3 0 1462
145d 1460 1b4e 0
5c :9 0 ca2 5a
:3 0 1464 :7 0 5a
:3 0 1466 1467 :3 0
146a 1465 1468 1b4e
0 5d :6 0 1474
1475 0 ca4 5a
:3 0 146c :7 0 5a
:3 0 146e 146f :3 0
1472 146d 1470 1b4e
0 5e :6 0 147e
147f 0 ca6 55
:3 0 54 :2 0 4
4c :3 0 4c :2 0
1 1476 1478 :3 0
1479 :7 0 147c 147a
0 1b4e 0 5f
:6 0 63 :2 0 ca8
55 :3 0 54 :2 0
4 4c :3 0 4c
:2 0 1 1480 1482
:3 0 1483 :7 0 1486
1484 0 1b4e 0
60 :6 0 13 :2 0
caa 62 :3 0 1488
:7 0 148c 1489 148a
1b4e 0 61 :6 0
13 :2 0 cac 62
:3 0 148e :7 0 1492
148f 1490 1b4e 0
64 :6 0 12 :2 0
cae 62 :3 0 1494
:7 0 1498 1495 1496
1b4e 0 65 :6 0
11 :2 0 cb2 6
:3 0 cb0 149a 149c
:6 0 13 :2 0 14a0
149d 149e 1b4e 0
66 :6 0 11 :2 0
cb7 6 :3 0 12
:2 0 cb4 14a2 14a5
:6 0 13 :2 0 14a9
14a6 14a7 1b4e 0
67 :9 0 cbc 6
:3 0 12 :2 0 cb9
14ab 14ae :6 0 13
:2 0 14b2 14af 14b0
1b4e 0 68 :9 0
cc0 c :3 0 14b4
:7 0 22 :3 0 cbe
14b6 14b8 14bb 14b5
14b9 1b4e 0 69
:6 0 6c :2 0 cc4
c :3 0 14bd :7 0
22 :3 0 cc2 14bf
14c1 14c4 14be 14c2
1b4e 0 6a :9 0
cc8 6 :3 0 cc6
14c6 14c8 :6 0 13
:2 0 14cc 14c9 14ca
1b4e 0 6b :6 0
1e :2 0 ccc c
:3 0 14ce :7 0 22
:3 0 cca 14d0 14d2
14d5 14cf 14d3 1b4e
0 6d :6 0 6f
:2 0 cd0 6 :3 0
cce 14d7 14d9 :6 0
13 :2 0 14dd 14da
14db 1b4e 0 6e
:6 0 b :3 0 cd2
14df 14e0 :3 0 40
:3 0 70 :4 0 14e2
14e3 0 14e5 cd4
14f7 d :3 0 71
:2 0 72 :4 0 cd8
14e7 14e9 :3 0 40
:3 0 73 :4 0 14eb
14ec 0 14ee cdb
14f3 40 :3 0 74
:4 0 14ef 14f0 0
14f2 cdd 14f4 14ea
14ee 0 14f5 0
14f2 0 14f5 cdf
0 14f6 ce2 14f8
14e1 14e5 0 14f9
0 14f6 0 14f9
ce4 0 1b46 5
:3 0 71 :2 0 63
:2 0 ce9 14fb 14fd
:3 0 41 :3 0 75
:4 0 14ff 1500 0
1506 3e :3 0 76
:4 0 1502 1503 0
1506 77 :3 0 cec
1514 5 :3 0 71
:2 0 12 :2 0 cf1
1508 150a :3 0 41
:3 0 78 :4 0 150c
150d 0 1512 3e
:3 0 79 :4 0 150f
1510 0 1512 cf4
1513 150b 1512 0
1515 14fe 1506 0
1515 cf7 0 1b46
7 :3 0 71 :2 0
7a :4 0 cfc 1517
1519 :3 0 d :3 0
71 :2 0 7b :4 0
d01 151c 151e :3 0
46 :3 0 7c :4 0
1520 1521 0 1523
d04 1528 46 :3 0
7d :4 0 1524 1525
0 1527 d06 1529
151f 1523 0 152a
0 1527 0 152a
d08 0 152b d0b
153d d :3 0 71
:2 0 7b :4 0 d0f
152d 152f :3 0 46
:3 0 7c :4 0 1531
1532 0 1534 d12
1539 46 :3 0 7d
:4 0 1535 1536 0
1538 d14 153a 1530
1534 0 153b 0
1538 0 153b d16
0 153c d19 153e
151a 152b 0 153f
0 153c 0 153f
d1b 0 1b46 5
:3 0 71 :2 0 63
:2 0 d20 1541 1543
:3 0 3c :3 0 7e
:4 0 7f :2 0 46
:3 0 d23 1547 1549
:3 0 7f :2 0 80
:4 0 d26 154b 154d
:3 0 7f :2 0 40
:3 0 d29 154f 1551
:3 0 7f :2 0 81
:4 0 d2c 1553 1555
:3 0 1545 1556 0
1558 d2f 156d 3c
:3 0 d7 :4 0 7f
:2 0 46 :3 0 d31
155b 155d :3 0 7f
:2 0 83 :4 0 d34
155f 1561 :3 0 7f
:2 0 40 :3 0 d37
1563 1565 :3 0 7f
:2 0 84 :4 0 d3a
1567 1569 :3 0 1559
156a 0 156c d3d
156e 1544 1558 0
156f 0 156c 0
156f d3f 0 1b46
b :3 0 6f :2 0
d42 1571 1572 :3 0
85 :3 0 1a :3 0
3c :3 0 86 :3 0
7 :3 0 1578 9
:3 0 157a a :3 0
157c 1575 1576 157f
d44 157e :2 0 1581
d48 1592 85 :3 0
1a :3 0 3c :3 0
86 :3 0 7 :3 0
1586 9 :3 0 1588
a :3 0 158a b
:3 0 158c 1583 1584
158f d4a 158e :2 0
1591 d4f 1593 1573
1581 0 1594 0
1591 0 1594 d51
0 1b46 87 :3 0
1a :3 0 1d :3 0
20 :3 0 21 :3 0
23 :4 0 159c :2 0
16ad 1596 159d :3 0
d54 :3 0 88 :3 0
1a :3 0 89 :3 0
159f 15a0 :4 0 15a1
:3 0 16ad 9f :3 0
d8 :3 0 d9 :3 0
da :3 0 db :3 0
dc :3 0 dd :3 0
de :3 0 df :3 0
e0 :3 0 e1 :3 0
e2 :3 0 e3 :3 0
e4 :3 0 e5 :3 0
e6 :3 0 e7 :3 0
d59 15a3 15b4 d6a
32 :3 0 55 :3 0
d6c 15b9 15d3 0
15d4 :3 0 ba :3 0
7 :3 0 71 :2 0
d70 15bd 15be :3 0
bd :3 0 20 :3 0
71 :2 0 d75 15c2
15c3 :3 0 15bf 15c5
15c4 :2 0 bb :3 0
6f :2 0 d78 15c8
15c9 :3 0 15c6 15cb
15ca :2 0 be :3 0
21 :3 0 71 :2 0
d7c 15cf 15d0 :3 0
15cc 15d2 15d1 :3 0
15d6 15d7 :5 0 15b6
15ba 0 d7f 0
15d5 :2 0 16ad 33
:3 0 e8 :2 0 15d9
15da 0 16ad 49
:3 0 63 :2 0 15dc
15dd 0 16ad 24
:3 0 71 :2 0 13
:2 0 d83 15e0 15e2
:3 0 26 :3 0 21
:3 0 15e4 15e5 0
15eb 2b :3 0 23
:3 0 15e7 15e8 0
15eb 77 :3 0 d86
1615 24 :3 0 71
:2 0 63 :2 0 d8b
15ed 15ef :3 0 27
:3 0 21 :3 0 15f1
15f2 0 15f8 2c
:3 0 23 :3 0 15f4
15f5 0 15f8 77
:3 0 d8e 15f9 15f0
15f8 0 1616 24
:3 0 71 :2 0 12
:2 0 d93 15fb 15fd
:3 0 28 :3 0 21
:3 0 15ff 1600 0
1606 2d :3 0 23
:3 0 1602 1603 0
1606 77 :3 0 d96
1607 15fe 1606 0
1616 24 :3 0 71
:2 0 25 :2 0 d9b
1609 160b :3 0 29
:3 0 21 :3 0 160d
160e 0 1613 2e
:3 0 23 :3 0 1610
1611 0 1613 d9e
1614 160c 1613 0
1616 15e3 15eb 0
1616 da1 0 16ad
23 :3 0 8e :2 0
13 :2 0 da8 1618
161a :3 0 37 :3 0
18 :3 0 37 :3 0
13 :2 0 dab 161d
1620 19 :2 0 23
:3 0 dae 1622 1624
:3 0 161c 1625 0
1627 db1 1637 38
:3 0 18 :3 0 38
:3 0 13 :2 0 db3
1629 162c 19 :2 0
8f :3 0 23 :3 0
db6 162f 1631 db8
162e 1633 :3 0 1628
1634 0 1636 dbb
1638 161b 1627 0
1639 0 1636 0
1639 dbd 0 16ad
5c :3 0 90 :3 0
163a 163b 0 63
:2 0 dc0 163c 163e
:2 0 16ad 5c :3 0
61 :3 0 dc2 1640
1642 4f :3 0 1643
1644 0 21 :3 0
1645 1646 0 16ad
5c :3 0 61 :3 0
dc4 1648 164a 52
:3 0 164b 164c 0
23 :3 0 164d 164e
0 16ad 5c :3 0
61 :3 0 dc6 1650
1652 54 :3 0 1653
1654 0 32 :3 0
1655 1656 0 16ad
5c :3 0 61 :3 0
dc8 1658 165a 56
:3 0 165b 165c 0
33 :3 0 165d 165e
0 16ad 5c :3 0
61 :3 0 dca 1660
1662 59 :3 0 1663
1664 0 49 :3 0
1665 1666 0 16ad
65 :3 0 65 :3 0
19 :2 0 63 :2 0
dcc 166a 166c :3 0
1668 166d 0 16ad
61 :3 0 61 :3 0
19 :2 0 63 :2 0
dcf 1671 1673 :3 0
166f 1674 0 16ad
31 :3 0 21 :3 0
1676 1677 0 16ad
24 :3 0 24 :3 0
19 :2 0 63 :2 0
dd2 167b 167d :3 0
1679 167e 0 16ad
3b :3 0 24 :3 0
1680 1681 0 16ad
99 :3 0 9a :3 0
1683 1684 0 e9
:4 0 7f :2 0 21
:3 0 dd5 1687 1689
:3 0 7f :2 0 ea
:4 0 dd8 168b 168d
:3 0 7f :2 0 23
:3 0 ddb 168f 1691
:3 0 7f :2 0 eb
:4 0 dde 1693 1695
:3 0 7f :2 0 32
:3 0 de1 1697 1699
:3 0 7f :2 0 ec
:4 0 de4 169b 169d
:3 0 7f :2 0 33
:3 0 de7 169f 16a1
:3 0 7f :2 0 ed
:4 0 dea 16a3 16a5
:3 0 7f :2 0 49
:3 0 ded 16a7 16a9
:3 0 df0 1685 16ab
:2 0 16ad df2 16af
87 :4 0 16ad :4 0
1b46 91 :3 0 1a
:4 0 16b3 :2 0 1b46
16b1 0 3b :3 0
24 :3 0 16b4 16b5
0 1b46 39 :3 0
18 :3 0 37 :3 0
13 :2 0 e06 16b8
16bb 92 :2 0 18
:3 0 38 :3 0 13
:2 0 e09 16be 16c1
e0c 16bd 16c3 :3 0
16b7 16c4 0 1b46
3a :3 0 39 :3 0
16c6 16c7 0 1b46
37 :3 0 38 :3 0
93 :2 0 e11 16cb
16cc :3 0 2a :3 0
37 :3 0 16ce 16cf
0 16d1 e14 16d6
2a :3 0 38 :3 0
16d2 16d3 0 16d5
e16 16d7 16cd 16d1
0 16d8 0 16d5
0 16d8 e18 0
1b46 37 :3 0 8e
:2 0 13 :2 0 e1d
16da 16dc :3 0 38
:3 0 71 :2 0 13
:2 0 e22 16df 16e1
:3 0 38 :3 0 6f
:2 0 e25 16e4 16e5
:3 0 16e2 16e7 16e6
:2 0 16e8 :2 0 16dd
16ea 16e9 :2 0 16eb
:2 0 38 :3 0 8e
:2 0 13 :2 0 e29
16ee 16f0 :3 0 37
:3 0 71 :2 0 13
:2 0 e2e 16f3 16f5
:3 0 37 :3 0 6f
:2 0 e31 16f8 16f9
:3 0 16f6 16fb 16fa
:2 0 16fc :2 0 16f1
16fe 16fd :2 0 16ff
:2 0 16ec 1701 1700
:2 0 1702 :2 0 63
:2 0 71 :2 0 12
:2 0 e35 1705 1707
:3 0 1703 1709 1708
:2 0 26 :3 0 94
:2 0 e38 170c 170d
:3 0 3 :3 0 8a
:3 0 170f 1710 0
7 :3 0 8b :4 0
a :3 0 26 :3 0
32 :3 0 33 :3 0
e3a 1711 1718 :2 0
1744 49 :3 0 3
:3 0 8c :3 0 171b
171c 0 7 :3 0
8d :4 0 a :3 0
26 :3 0 e41 171d
1722 171a 1723 0
1744 2f :3 0 18
:3 0 2f :3 0 13
:2 0 e46 1726 1729
19 :2 0 8f :3 0
2b :3 0 e49 172c
172e 95 :2 0 32
:3 0 e4b 1730 1732
:3 0 95 :2 0 49
:3 0 e4e 1734 1736
:3 0 1737 :2 0 95
:2 0 33 :3 0 e51
1739 173b :3 0 96
:2 0 97 :2 0 e54
173d 173f :3 0 e57
172b 1741 :3 0 1725
1742 0 1744 e5a
1745 170e 1744 0
1746 e5e 0 17bf
27 :3 0 94 :2 0
e60 1748 1749 :3 0
3 :3 0 8a :3 0
174b 174c 0 7
:3 0 8b :4 0 a
:3 0 27 :3 0 32
:3 0 33 :3 0 e62
174d 1754 :2 0 1780
49 :3 0 3 :3 0
8c :3 0 1757 1758
0 7 :3 0 8d
:4 0 a :3 0 27
:3 0 e69 1759 175e
1756 175f 0 1780
2f :3 0 18 :3 0
2f :3 0 13 :2 0
e6e 1762 1765 19
:2 0 8f :3 0 2c
:3 0 e71 1768 176a
95 :2 0 32 :3 0
e73 176c 176e :3 0
95 :2 0 49 :3 0
e76 1770 1772 :3 0
1773 :2 0 95 :2 0
33 :3 0 e79 1775
1777 :3 0 96 :2 0
97 :2 0 e7c 1779
177b :3 0 e7f 1767
177d :3 0 1761 177e
0 1780 e82 1781
174a 1780 0 1782
e86 0 17bf 28
:3 0 94 :2 0 e88
1784 1785 :3 0 3
:3 0 8a :3 0 1787
1788 0 7 :3 0
8b :4 0 a :3 0
28 :3 0 32 :3 0
33 :3 0 e8a 1789
1790 :2 0 17bc 49
:3 0 3 :3 0 8c
:3 0 1793 1794 0
7 :3 0 8d :4 0
a :3 0 28 :3 0
e91 1795 179a 1792
179b 0 17bc 2f
:3 0 18 :3 0 2f
:3 0 13 :2 0 e96
179e 17a1 19 :2 0
8f :3 0 2d :3 0
e99 17a4 17a6 95
:2 0 32 :3 0 e9b
17a8 17aa :3 0 95
:2 0 49 :3 0 e9e
17ac 17ae :3 0 17af
:2 0 95 :2 0 33
:3 0 ea1 17b1 17b3
:3 0 96 :2 0 97
:2 0 ea4 17b5 17b7
:3 0 ea7 17a3 17b9
:3 0 179d 17ba 0
17bc eaa 17bd 1786
17bc 0 17be eae
0 17bf eb0 1b3b
61 :3 0 63 :2 0
17c0 17c1 0 1b3a
98 :3 0 63 :2 0
65 :3 0 87 :3 0
17c4 17c5 :2 0 17c3
17c7 64 :3 0 63
:2 0 17c9 17ca 0
19bb 66 :3 0 66
:3 0 19 :2 0 63
:2 0 eb4 17ce 17d0
:3 0 17cc 17d1 0
19bb 99 :3 0 9a
:3 0 17d3 17d4 0
1f :4 0 eb7 17d5
17d7 :2 0 19bb 99
:3 0 9a :3 0 17d9
17da 0 9b :4 0
7f :2 0 98 :3 0
eb9 17dd 17df :3 0
ebc 17db 17e1 :2 0
19bb 24 :3 0 5c
:3 0 9c :3 0 17e4
17e5 0 5c :3 0
9d :3 0 17e7 17e8
0 87 :3 0 17e6
17e9 :2 0 17e3 17eb
67 :3 0 5c :3 0
24 :3 0 ebe 17ee
17f0 52 :3 0 17f1
17f2 0 17ed 17f3
0 19b8 68 :3 0
13 :2 0 17f5 17f6
0 19b8 69 :3 0
5c :3 0 24 :3 0
ec0 17f9 17fb 4f
:3 0 17fc 17fd 0
17f8 17fe 0 19b8
5f :3 0 5c :3 0
24 :3 0 ec2 1801
1803 54 :3 0 1804
1805 0 1800 1806
0 19b8 33 :3 0
5c :3 0 24 :3 0
ec4 1809 180b 56
:3 0 180c 180d 0
1808 180e 0 19b8
49 :3 0 5c :3 0
24 :3 0 ec6 1811
1813 59 :3 0 1814
1815 0 1810 1816
0 19b8 6b :3 0
24 :3 0 19 :2 0
66 :3 0 ec8 181a
181c :3 0 1818 181d
0 19b8 6b :3 0
5c :3 0 9e :2 0
9d :3 0 1820 1822
0 ecd 1821 1824
:3 0 68 :3 0 5c
:3 0 24 :3 0 19
:2 0 66 :3 0 ed0
1829 182b :3 0 ed3
1827 182d 52 :3 0
182e 182f 0 1826
1830 0 1851 6a
:3 0 5c :3 0 24
:3 0 19 :2 0 66
:3 0 ed5 1835 1837
:3 0 ed8 1833 1839
4f :3 0 183a 183b
0 1832 183c 0
1851 60 :3 0 5c
:3 0 24 :3 0 19
:2 0 66 :3 0 eda
1841 1843 :3 0 edd
183f 1845 54 :3 0
1846 1847 0 183e
1848 0 1851 32
:3 0 9f :3 0 5f
:3 0 60 :3 0 edf
184b 184e 184a 184f
0 1851 ee2 1852
1825 1851 0 1853
ee7 0 19b8 99
:3 0 9a :3 0 1854
1855 0 a0 :4 0
7f :2 0 67 :3 0
ee9 1858 185a :3 0
7f :2 0 a1 :4 0
eec 185c 185e :3 0
7f :2 0 68 :3 0
eef 1860 1862 :3 0
ef2 1856 1864 :2 0
19b8 3 :3 0 a2
:3 0 1866 1867 0
67 :3 0 68 :3 0
2a :3 0 34 :3 0
35 :3 0 ef4 1868
186e :2 0 19b8 2a
:3 0 8e :2 0 13
:2 0 efc 1871 1873
:3 0 8f :3 0 67
:3 0 eff 1875 1877
8e :2 0 13 :2 0
f03 1879 187b :3 0
8f :3 0 68 :3 0
f06 187d 187f 8e
:2 0 13 :2 0 f0a
1881 1883 :3 0 187c
1885 1884 :2 0 8f
:3 0 67 :3 0 f0d
1887 1889 8f :3 0
a3 :2 0 68 :3 0
f0f 188b 188e f13
188c 1890 :3 0 67
:3 0 8e :2 0 13
:2 0 f18 1893 1895
:3 0 5c :3 0 24
:3 0 f1b 1897 1899
52 :3 0 189a 189b
0 8f :3 0 67
:3 0 f1d 189d 189f
92 :2 0 8f :3 0
68 :3 0 f1f 18a2
18a4 f21 18a1 18a6
:3 0 189c 18a7 0
18b5 5c :3 0 24
:3 0 19 :2 0 66
:3 0 f24 18ab 18ad
:3 0 f27 18a9 18af
52 :3 0 18b0 18b1
0 13 :2 0 18b2
18b3 0 18b5 f29
18dd 5c :3 0 24
:3 0 f2c 18b6 18b8
52 :3 0 18b9 18ba
0 8f :3 0 67
:3 0 f2e 18bc 18be
92 :2 0 8f :3 0
68 :3 0 f30 18c1
18c3 f32 18c0 18c5
:3 0 18c6 :2 0 95
:2 0 92 :2 0 63
:2 0 f35 18c9 18cb
:3 0 f37 18c8 18cd
:3 0 18bb 18ce 0
18dc 5c :3 0 24
:3 0 19 :2 0 66
:3 0 f3a 18d2 18d4
:3 0 f3d 18d0 18d6
52 :3 0 18d7 18d8
0 13 :2 0 18d9
18da 0 18dc f3f
18de 1896 18b5 0
18df 0 18dc 0
18df f42 0 18e0
f45 1930 68 :3 0
8e :2 0 13 :2 0
f49 18e2 18e4 :3 0
5c :3 0 24 :3 0
19 :2 0 66 :3 0
f4c 18e8 18ea :3 0
f4f 18e6 18ec 52
:3 0 18ed 18ee 0
8f :3 0 68 :3 0
f51 18f0 18f2 92
:2 0 8f :3 0 67
:3 0 f53 18f5 18f7
f55 18f4 18f9 :3 0
18ef 18fa 0 1904
5c :3 0 24 :3 0
f58 18fc 18fe 52
:3 0 18ff 1900 0
13 :2 0 1901 1902
0 1904 f5a 192c
5c :3 0 24 :3 0
19 :2 0 66 :3 0
f5d 1907 1909 :3 0
f60 1905 190b 52
:3 0 190c 190d 0
8f :3 0 68 :3 0
f62 190f 1911 92
:2 0 8f :3 0 67
:3 0 f64 1914 1916
f66 1913 1918 :3 0
1919 :2 0 95 :2 0
92 :2 0 63 :2 0
f69 191c 191e :3 0
f6b 191b 1920 :3 0
190e 1921 0 192b
5c :3 0 24 :3 0
f6e 1923 1925 52
:3 0 1926 1927 0
13 :2 0 1928 1929
0 192b f70 192d
18e5 1904 0 192e
0 192b 0 192e
f73 0 192f f76
1931 1891 18e0 0
1932 0 192f 0
1932 f78 0 1933
f7b 1934 1886 1933
0 1935 f7d 0
1946 69 :3 0 6a
:3 0 8e :2 0 f81
1938 1939 :3 0 30
:3 0 69 :3 0 193b
193c 0 193e f84
1943 30 :3 0 6a
:3 0 193f 1940 0
1942 f86 1944 193a
193e 0 1945 0
1942 0 1945 f88
0 1946 f8b 194e
30 :3 0 22 :4 0
f8e 1948 194a 1947
194b 0 194d f90
194f 1874 1946 0
1950 0 194d 0
1950 f92 0 19b8
2a :3 0 8e :2 0
13 :2 0 f97 1952
1954 :3 0 5d :3 0
90 :3 0 1956 1957
0 63 :2 0 f9a
1958 195a :2 0 1993
5d :3 0 61 :3 0
f9c 195c 195e 4f
:3 0 195f 1960 0
30 :3 0 1961 1962
0 1993 5d :3 0
61 :3 0 f9e 1964
1966 52 :3 0 1967
1968 0 2a :3 0
1969 196a 0 1993
5d :3 0 61 :3 0
fa0 196c 196e 54
:3 0 196f 1970 0
5f :3 0 1971 1972
0 1993 5d :3 0
61 :3 0 fa2 1974
1976 56 :3 0 1977
1978 0 33 :3 0
1979 197a 0 1993
5d :3 0 61 :3 0
fa4 197c 197e 59
:3 0 197f 1980 0
49 :3 0 1981 1982
0 1993 5d :3 0
61 :3 0 fa6 1984
1986 60 :3 0 1987
1988 0 60 :3 0
1989 198a 0 1993
61 :3 0 61 :3 0
19 :2 0 63 :2 0
fa8 198e 1990 :3 0
198c 1991 0 1993
fab 1994 1955 1993
0 1995 fb4 0
19b8 99 :3 0 9a
:3 0 1996 1997 0
a4 :4 0 7f :2 0
2a :3 0 fb6 199a
199c :3 0 7f :2 0
a5 :4 0 fb9 199e
19a0 :3 0 7f :2 0
30 :3 0 fbc 19a2
19a4 :3 0 7f :2 0
ee :4 0 fbf 19a6
19a8 :3 0 7f :2 0
5f :3 0 fc2 19aa
19ac :3 0 7f :2 0
ef :4 0 fc5 19ae
19b0 :3 0 7f :2 0
60 :3 0 fc8 19b2
19b4 :3 0 fcb 1998
19b6 :2 0 19b8 fcd
19ba 87 :3 0 17ec
19b8 :4 0 19bb fdb
19bd 87 :3 0 17c8
19bb :4 0 1b3a 61
:3 0 63 :2 0 19be
19bf 0 1b3a 99
:3 0 9a :3 0 19c1
19c2 0 a6 :4 0
fe1 19c3 19c5 :2 0
1b3a 98 :3 0 63
:2 0 65 :3 0 87
:3 0 19c8 19c9 :2 0
19c7 19cb 64 :3 0
63 :2 0 19cd 19ce
0 1a5f 66 :3 0
66 :3 0 19 :2 0
63 :2 0 fe3 19d2
19d4 :3 0 19d0 19d5
0 1a5f 99 :3 0
9a :3 0 19d7 19d8
0 9b :4 0 7f
:2 0 98 :3 0 fe6
19db 19dd :3 0 7f
:2 0 a7 :4 0 fe9
19df 19e1 :3 0 7f
:2 0 5c :3 0 98
:3 0 fec 19e4 19e6
4f :3 0 19e7 19e8
0 fee 19e3 19ea
:3 0 7f :2 0 a8
:4 0 ff1 19ec 19ee
:3 0 7f :2 0 5c
:3 0 98 :3 0 ff4
19f1 19f3 52 :3 0
19f4 19f5 0 ff6
19f0 19f7 :3 0 ff9
19d9 19f9 :2 0 1a5f
23 :3 0 5c :3 0
98 :3 0 ffb 19fc
19fe 52 :3 0 19ff
1a00 0 19fb 1a01
0 1a5f 23 :3 0
94 :2 0 ffd 1a04
1a05 :3 0 23 :3 0
a9 :2 0 13 :2 0
1001 1a08 1a0a :3 0
1a06 1a0c 1a0b :2 0
5e :3 0 90 :3 0
1a0e 1a0f 0 63
:2 0 1004 1a10 1a12
:2 0 1a5c 5e :3 0
61 :3 0 1006 1a14
1a16 4f :3 0 1a17
1a18 0 5c :3 0
98 :3 0 1008 1a1a
1a1c 4f :3 0 1a1d
1a1e 0 1a19 1a1f
0 1a5c 5e :3 0
61 :3 0 100a 1a21
1a23 52 :3 0 1a24
1a25 0 5c :3 0
98 :3 0 100c 1a27
1a29 52 :3 0 1a2a
1a2b 0 1a26 1a2c
0 1a5c 5e :3 0
61 :3 0 100e 1a2e
1a30 54 :3 0 1a31
1a32 0 5c :3 0
98 :3 0 1010 1a34
1a36 54 :3 0 1a37
1a38 0 1a33 1a39
0 1a5c 5e :3 0
61 :3 0 1012 1a3b
1a3d 56 :3 0 1a3e
1a3f 0 5c :3 0
98 :3 0 1014 1a41
1a43 56 :3 0 1a44
1a45 0 1a40 1a46
0 1a5c 5e :3 0
61 :3 0 1016 1a48
1a4a 59 :3 0 1a4b
1a4c 0 5c :3 0
98 :3 0 1018 1a4e
1a50 59 :3 0 1a51
1a52 0 1a4d 1a53
0 1a5c 61 :3 0
61 :3 0 19 :2 0
63 :2 0 101a 1a57
1a59 :3 0 1a55 1a5a
0 1a5c 101d 1a5d
1a0d 1a5c 0 1a5e
1025 0 1a5f 1027
1a61 87 :3 0 19cc
1a5f :4 0 1b3a 99
:3 0 9a :3 0 1a62
1a63 0 aa :4 0
102d 1a64 1a66 :2 0
1b3a 6e :3 0 5d
:3 0 9d :3 0 1a69
1a6a 0 1a68 1a6b
0 1b3a 6e :3 0
8e :2 0 13 :2 0
1031 1a6e 1a70 :3 0
24 :3 0 5d :3 0
9c :3 0 1a73 1a74
0 5d :3 0 9d
:3 0 1a76 1a77 0
87 :3 0 1a75 1a78
:2 0 1a72 1a7a 30
:3 0 5d :3 0 24
:3 0 1034 1a7d 1a7f
4f :3 0 1a80 1a81
0 1a7c 1a82 0
1b20 23 :3 0 5d
:3 0 24 :3 0 1036
1a85 1a87 52 :3 0
1a88 1a89 0 1a84
1a8a 0 1b20 32
:3 0 5d :3 0 24
:3 0 1038 1a8d 1a8f
54 :3 0 1a90 1a91
0 1a8c 1a92 0
1b20 33 :3 0 5d
:3 0 24 :3 0 103a
1a95 1a97 56 :3 0
1a98 1a99 0 1a94
1a9a 0 1b20 49
:3 0 5d :3 0 24
:3 0 103c 1a9d 1a9f
59 :3 0 1aa0 1aa1
0 1a9c 1aa2 0
1b20 2f :3 0 18
:3 0 2f :3 0 13
:2 0 103e 1aa5 1aa8
19 :2 0 8f :3 0
23 :3 0 1041 1aab
1aad 95 :2 0 32
:3 0 1043 1aaf 1ab1
:3 0 95 :2 0 49
:3 0 1046 1ab3 1ab5
:3 0 1ab6 :2 0 95
:2 0 33 :3 0 1049
1ab8 1aba :3 0 96
:2 0 97 :2 0 104c
1abc 1abe :3 0 104f
1aaa 1ac0 :3 0 1aa4
1ac1 0 1b20 99
:3 0 9a :3 0 1ac3
1ac4 0 f0 :4 0
7f :2 0 2f :3 0
1052 1ac7 1ac9 :3 0
7f :2 0 f1 :4 0
1055 1acb 1acd :3 0
7f :2 0 23 :3 0
1058 1acf 1ad1 :3 0
7f :2 0 f2 :4 0
105b 1ad3 1ad5 :3 0
7f :2 0 32 :3 0
105e 1ad7 1ad9 :3 0
1061 1ac5 1adb :2 0
1b20 2f :3 0 18
:3 0 2f :3 0 13
:2 0 1063 1ade 1ae1
19 :2 0 8f :3 0
23 :3 0 1066 1ae4
1ae6 95 :2 0 5d
:3 0 24 :3 0 1068
1ae9 1aeb 60 :3 0
1aec 1aed 0 106a
1ae8 1aef :3 0 95
:2 0 49 :3 0 106d
1af1 1af3 :3 0 1af4
:2 0 95 :2 0 33
:3 0 1070 1af6 1af8
:3 0 96 :2 0 97
:2 0 1073 1afa 1afc
:3 0 1076 1ae3 1afe
:3 0 1add 1aff 0
1b20 99 :3 0 9a
:3 0 1b01 1b02 0
f0 :4 0 7f :2 0
2f :3 0 1079 1b05
1b07 :3 0 7f :2 0
f1 :4 0 107c 1b09
1b0b :3 0 7f :2 0
23 :3 0 107f 1b0d
1b0f :3 0 7f :2 0
f3 :4 0 1082 1b11
1b13 :3 0 7f :2 0
5d :3 0 24 :3 0
1085 1b16 1b18 60
:3 0 1b19 1b1a 0
1087 1b15 1b1c :3 0
108a 1b03 1b1e :2 0
1b20 108c 1b22 87
:3 0 1a7b 1b20 :4 0
1b23 1096 1b24 1a71
1b23 0 1b25 1098
0 1b3a 99 :3 0
9a :3 0 1b26 1b27
0 ab :4 0 7f
:2 0 2f :3 0 109a
1b2a 1b2c :3 0 109d
1b28 1b2e :2 0 1b3a
99 :3 0 9a :3 0
1b30 1b31 0 ab
:4 0 7f :2 0 2f
:3 0 109f 1b34 1b36
:3 0 10a2 1b32 1b38
:2 0 1b3a 10a4 1b3c
170a 17bf 0 1b3d
0 1b3a 0 1b3d
10af 0 1b46 10
:3 0 2f :3 0 1b3e
1b3f 0 1b46 ac
:3 0 1b43 1b44 :2 0
1b45 ac :5 0 1b42
:2 0 1b46 10b2 1b4f
ad :4 0 1b49 10c1
1b4b 10c3 1b4a 1b49
:2 0 1b4c 10c5 :2 0
1b4f d6 :3 0 10c7
1b4f 1b4e 1b46 1b4c
:6 0 1b50 1 0
12b4 12d3 1b4f 1b57
:3 0 1b55 0 1b55
:3 0 1b55 1b57 1b53
1b54 :6 0 1b58 :2 0
3 :3 0 1100 0
3 1b55 1b5b :3 0
1b5a 1b58 1b5c :8 0

1109
4
:3 0 1 5 1
9 1 d 1
11 1 15 1
19 1 1d 7
8 c 10 14
18 1c 21 2
27 28 1 25
2 30 31 1
2e 7 38 39
3a 3b 3c 3d
3e 5 42 43
44 45 46 2
4c 4d 2 4f
50 2 56 57
2 59 5a 2
52 5c 3 40
48 5f 2 2c
35 1 68 1
6c 1 70 1
74 1 78 1
7c 1 80 7
6b 6f 73 77
7b 7f 84 1
88 1 91 1
8f 1 99 1
97 1 a3 1
9f 1 aa 1
a8 1 b2 1
b0 1 bc 1
b8 1 c5 1
c1 1 ce 1
ca 1 d7 1
d3 2 de df
1 dc 1 e7
1 e5 1 ef
1 ed 1 f7
1 f5 1 ff
1 fd 2 107
108 1 105 1
112 1 10e 1
11b 1 117 2
122 123 1 120
2 12b 12c 1
129 2 134 135
1 132 2 13d
13e 1 13b 2
146 147 1 144
1 14f 1 14d
1 157 1 155
1 15f 1 15d
1 167 1 165
1 16f 1 16d
1 177 1 175
1 17f 1 17d
1 187 1 185
1 18f 1 18d
1 197 1 195
1 19f 1 19d
1 1a5 1 1ac
1 1aa 1 1b4
1 1b2 1 1ba
1 1c7 1 1d1
1 1db 1 1e5
1 1ef 5 1d0
1da 1e4 1ee 1f8
1 200 1 204
1 20c 1 214
1 21c 1 226
1 230 1 236
1 23c 1 244
1 242 2 24c
24d 1 24a 2
255 256 1 253
1 260 1 25c
1 269 1 265
1 270 1 26e
1 27a 1 276
1 281 1 27f
1 287 1 28d
1 291 2 28f
291 1 296 1
29a 2 29c 29d
1 29e 2 2a0
2a1 1 2a5 2
2a3 2a5 2 2aa
2ad 1 2b2 2
2b0 2b2 2 2b7
2ba 2 2bd 2bc
1 2c1 2 2bf
2c1 1 2c6 2
2c4 2c6 1 2cb
1 2cf 2 2d1
2d2 1 2d3 1
2d7 2 2d5 2d7
1 2dc 1 2e0
2 2e2 2e3 1
2e4 2 2e6 2e7
1 2eb 2 2e9
2eb 2 2ef 2f1
2 2f3 2f5 2
2f7 2f9 2 2fb
2fd 1 300 2
303 305 2 307
309 2 30b 30d
2 30f 311 1
314 2 316 317
1 319 3 322
324 326 1 329
4 330 332 334
336 1 339 2
33b 33c 4 340
341 342 343 6
34f 350 351 352
353 354 4 359
35a 35b 35c 1
362 2 360 362
2 367 36a 1
36f 2 36d 36f
2 374 377 1
37d 2 37b 37d
2 382 385 1
38b 2 389 38b
2 390 393 4
396 37a 388 395
1 39a 2 398
39a 2 39f 3a0
2 3a2 3a4 1
3a7 2 3ab 3ac
1 3b1 2 3ae
3b3 1 3b6 2
3b8 3b9 1 3be
1 3c2 1 3ca
1 3d2 1 3da
1 3e2 2 3ea
3ec 2 3f1 3f3
2 3fb 3fd 11
344 34b 356 35f
397 3ba 3c0 3c8
3d0 3d8 3e0 3e8
3ef 3f6 3f9 400
403 2 410 411
2 416 417 2
413 419 1 421
2 420 421 1
427 1 42b 2
42d 42e 1 432
2 430 432 1
437 2 435 437
1 43a 1 446
2 444 446 1
44b 2 449 44b
1 44e 1 45a
2 458 45a 1
461 6 468 469
46a 46b 46c 46d
4 474 475 476
477 2 47d 47e
1 483 2 485
487 2 489 48b
2 48e 490 2
492 494 2 480
496 3 46f 47a
499 1 49b 1
49d 6 4a4 4a5
4a6 4a7 4a8 4a9
4 4b0 4b1 4b2
4b3 2 4b9 4ba
1 4bf 2 4c1
4c3 2 4c5 4c7
2 4ca 4cc 2
4ce 4d0 2 4bc
4d2 3 4ab 4b6
4d5 1 4d7 1
4d9 6 4e0 4e1
4e2 4e3 4e4 4e5
4 4ec 4ed 4ee
4ef 2 4f5 4f6
1 4fb 2 4fd
4ff 2 501 503
2 506 508 2
50a 50c 2 4f8
50e 3 4e7 4f2
511 1 513 3
49c 4d8 514 2
523 525 2 52c
52e 1 530 1
53f 1 54a 1
552 1 55a 1
562 2 569 56b
1 573 2 56f
573 2 578 57a
1 57c 2 584
586 1 588 2
590 592 1 594
2 59c 59d 4
581 58d 599 5a0
1 5a2 2 5a7
5a9 2 5ab 5ad
2 5af 5b1 1
5b3 5 5b9 5ba
5bb 5bc 5bd 1
5c2 2 5c0 5c2
1 5c6 1 5ca
2 5c8 5ca 1
5ce 1 5d2 2
5d0 5d2 1 5d8
1 5dd 1 5df
2 5da 5df 1
5e4 2 5e2 5e4
1 5e8 1 5ee
1 5f3 2 5f0
5f5 2 5fa 5fc
1 5fe 2 5f8
604 1 607 1
60d 1 612 2
60f 614 1 61a
2 617 61c 2
621 623 1 625
2 61f 62b 2
62d 62e 1 62f
1 633 2 631
633 2 637 639
1 63b 1 641
1 646 2 643
648 1 64d 2
64b 653 2 656
658 1 65a 1
660 1 665 2
662 667 1 66d
2 66a 66f 1
674 2 672 67a
2 67c 67d 1
67e 2 680 681
1 682 1 684
1 687 2 686
687 1 68d 1
691 2 693 694
2 685 695 1
699 1 69c 2
69e 69f 1 6a3
2 6a1 6a3 1
6a9 1 6ad 1
6b5 1 6bd 1
6c5 1 6cd 2
6d5 6d7 7 6ab
6b3 6bb 6c3 6cb
6d3 6da 1 6dc
2 6e1 6e3 2
6e5 6e7 2 6e9
6eb 1 6ed d
544 547 54f 557
55f 567 56e 5a3
5b5 5bf 6a0 6dd
6ef 4 521 528
532 6f2 1 6fc
2 709 70b 2
712 714 2 716
718 1 71d 2
71a 721 2 723
725 1 72a 2
727 72e 1 730
1 735 1 73b
1 741 2 73f
741 1 749 1
74d 1 753 1
75a 1 760 1
767 1 76d 1
774 1 77a 1
781 1 787 2
78e 790 7 74b
758 765 772 77f
78c 793 1 795
5 707 70e 732
73a 796 1 79d
1 7a7 2 7a5
7a7 1 7b6 1
7be 1 7c6 1
7ce 1 7d6 2
7de 7df 1 7e4
2 7e6 7e8 2
7ea 7ec 2 7ef
7f1 2 7f3 7f5
2 7e1 7f7 6
7bb 7c3 7cb 7d3
7db 7fa 2 7ff
801 2 7fd 804
1 806 2 80b
80d 1 80f 1
819 2 817 819
1 828 1 830
1 838 1 840
1 848 2 850
851 1 856 2
858 85a 2 85c
85e 2 861 863
2 865 867 2
853 869 6 82d
835 83d 845 84d
86c 1 86f 1
871 2 876 878
1 87a c 518
6f5 6f8 6fe 799
79f 7a4 807 811
816 872 87c 2
87e 87f e 2a2
2be 2e8 318 33d
406 409 40d 41c
41f 42f 880 883
888 1 88b 1
88a 1 88e 38
8d 95 9d a6
ae b6 bf c8
d1 da e3 eb
f3 fb 103 10c
115 11e 127 130
139 142 14b 153
15b 163 16b 173
17b 183 18b 193
19b 1a3 1a8 1b0
1b8 1c2 1fa 203
20a 212 21a 224
22e 234 23a 240
248 251 25a 263
26c 274 27d 285
1 896 1 89a
1 89e 1 8a2
1 8a6 1 8aa
1 8ae 7 899
89d 8a1 8a5 8a9
8ad 8b2 1 8b6
1 8bf 1 8bd
1 8c7 1 8c5
1 8d1 1 8cd
1 8d8 1 8d6
1 8e0 1 8de
1 8ea 1 8e6
1 8f3 1 8ef
1 8fc 1 8f8
1 905 1 901
2 90c 90d 1
90a 1 915 1
913 1 91d 1
91b 1 925 1
923 1 92d 1
92b 2 935 936
1 933 1 940
1 93c 1 949
1 945 2 950
951 1 94e 2
959 95a 1 957
2 962 963 1
960 2 96b 96c
1 969 2 974
975 1 972 1
97d 1 97b 1
985 1 983 1
98d 1 98b 1
995 1 993 1
99d 1 99b 1
9a5 1 9a3 1
9ad 1 9ab 1
9b5 1 9b3 1
9bd 1 9bb 1
9c5 1 9c3 1
9cd 1 9cb 1
9d3 1 9da 1
9d8 1 9e2 1
9e0 1 9e8 1
9f2 1 9f8 1
9fc 2 9fa 9fc
1 a01 1 a05
2 a07 a08 1
a09 2 a0b a0c
1 a10 2 a0e
a10 2 a15 a18
1 a1d 2 a1b
a1d 2 a22 a25
2 a28 a27 1
a2c 2 a2a a2c
1 a31 2 a2f
a31 1 a36 1
a3a 2 a3c a3d
1 a3e 1 a42
2 a40 a42 1
a47 1 a4b 2
a4d a4e 1 a4f
2 a51 a52 1
a56 2 a54 a56
2 a5a a5c 2
a5e a60 2 a62
a64 2 a66 a68
1 a6b 2 a6e
a70 2 a72 a74
2 a76 a78 2
a7a a7c 1 a7f
2 a81 a82 1
a84 3 a8d a8f
a91 1 a94 4
a9b a9d a9f aa1
1 aa4 2 aa6
aa7 4 aab aac
aad aae 1 ab9
2 ab7 ab9 2
abe ac1 1 ac6
2 ac4 ac6 2
acb ace 1 ad4
2 ad2 ad4 2
ad9 adc 1 ae2
2 ae0 ae2 2
ae7 aea 4 aed
ad1 adf aec 1
af1 2 aef af1
2 af6 af7 2
af9 afb 1 afe
2 b02 b03 1
b08 2 b05 b0a
1 b0d 2 b0f
b10 2 b16 b18
7 aaf ab6 aee
b11 b14 b1b b1e
2 b2b b2c 2
b31 b32 2 b2e
b34 1 b3c 2
b3b b3c 1 b42
1 b46 2 b48
b49 1 b4d 2
b4b b4d 1 b52
2 b50 b52 1
b55 1 b61 2
b5f b61 1 b66
2 b64 b66 1
b69 1 b75 6
b7a b7b b7c b7d
b7e b7f 4 b84
b85 b86 b87 2
b8d b8e 1 b93
2 b95 b97 2
b99 b9b 2 b9e
ba0 2 ba2 ba4
2 b90 ba6 3
b81 b8a ba9 1
bab 1 bad 6
bb2 bb3 bb4 bb5
bb6 bb7 4 bbc
bbd bbe bbf 2
bc5 bc6 1 bcb
2 bcd bcf 2
bd1 bd3 2 bd6
bd8 2 bda bdc
2 bc8 bde 3
bb9 bc2 be1 1
be3 1 be5 6
bea beb bec bed
bee bef 4 bf4
bf5 bf6 bf7 2
bfd bfe 1 c03
2 c05 c07 2
c09 c0b 2 c0e
c10 2 c12 c14
2 c00 c16 3
bf1 bfa c19 1
c1b 3 bac be4
c1c 1 c1e 1
c22 2 c20 c22
1 c27 2 c25
c27 1 c2a 1
c35 2 c33 c35
6 c3e c3f c40
c41 c42 c43 4
c48 c49 c4a c4b
2 c51 c52 1
c57 2 c59 c5b
2 c5d c5f 2
c62 c64 2 c66
c68 2 c6b c6d
2 c54 c6f 4
c3c c45 c4e c72
1 c74 1 c78
2 c76 c78 1
c7d 2 c7b c7d
2 c83 c84 1
c88 2 c86 c88
1 c8f 2 c8d
c8f 6 c98 c99
c9a c9b c9c c9d
4 ca2 ca3 ca4
ca5 2 cab cac
1 cb1 2 cb3
cb5 2 cb7 cb9
2 cbc cbe 2
cc0 cc2 2 cc5
cc7 2 cae cc9
1 cce 1 cd3
1 cd5 2 cd0
cd5 6 cd9 cda
cdb cdc cdd cde
4 ce3 ce4 ce5
ce6 2 cec ced
1 cf2 2 cf4
cf6 2 cf8 cfa
2 cfd cff 2
d01 d03 2 cef
d05 3 ce0 ce9
d08 6 d0b d0c
d0d d0e d0f d10
4 d15 d16 d17
d18 2 d1e d1f
1 d24 2 d26
d28 2 d2a d2c
2 d2f d31 2
d33 d35 2 d21
d37 3 d12 d1b
d3a 2 d3c d3d
5 c96 c9f ca8
ccc d3e 1 d40
1 d44 2 d42
d44 1 d49 2
d47 d49 1 d50
2 d4e d50 5
d56 d57 d58 d59
d5a 1 d5e 2
d5d d5e 1 d64
1 d68 2 d6a
d6b 1 d6f 2
d6d d6f 6 d73
d74 d75 d76 d77
d78 4 d7d d7e
d7f d80 2 d86
d87 1 d8c 2
d8e d90 2 d92
d94 2 d97 d99
2 d9b d9d 2
da0 da2 2 d89
da4 3 d7a d83
da7 1 da9 5
dac dad dae daf
db0 1 db4 2
db3 db4 1 dba
1 dbe 2 dc0
dc1 1 dc5 2
dc3 dc5 6 dc9
dca dcb dcc dcd
dce 4 dd3 dd4
dd5 dd6 2 ddc
ddd 1 de2 2
de4 de6 2 de8
dea 2 ded def
2 df1 df3 2
df6 df8 2 ddf
dfa 3 dd0 dd9
dfd 1 dff 5
e02 e03 e04 e05
e06 1 e0a 2
e09 e0a 1 e10
1 e14 2 e16
e17 1 e1b 2
e19 e1b 6 e1f
e20 e21 e22 e23
e24 4 e29 e2a
e2b e2c 2 e32
e33 1 e38 2
e3a e3c 2 e3e
e40 2 e43 e45
2 e47 e49 2
e4c e4e 2 e35
e50 3 e26 e2f
e53 1 e55 6
e58 e59 e5a e5b
e5c e5d 4 e62
e63 e64 e65 2
e6b e6c 1 e71
2 e73 e75 2
e77 e79 2 e7c
e7e 2 e80 e82
2 e6e e84 6
e89 e8a e8b e8c
e8d e8e 4 e93
e94 e95 e96 2
e9c e9d 1 ea2
2 ea4 ea6 2
ea8 eaa 2 ead
eaf 2 eb1 eb3
2 e9f eb5 6
eba ebb ebc ebd
ebe ebf 4 ec4
ec5 ec6 ec7 2
ecd ece 1 ed3
2 ed5 ed7 2
ed9 edb 2 ede
ee0 2 ee2 ee4
2 ed0 ee6 12
d5c d6c daa db2
dc2 e00 e08 e18
e56 e5f e68 e87
e90 e99 eb8 ec1
eca ee9 1 eeb
11 a0d a29 a53
a83 aa8 b21 b24
b28 b37 b3a b4a
c1f c75 d41 eec
eef ef4 1 ef7
1 ef6 1 efa
26 8bb 8c3 8cb
8d4 8dc 8e4 8ed
8f6 8ff 908 911
919 921 929 931
93a 943 94c 955
95e 967 970 979
981 989 991 999
9a1 9a9 9b1 9b9
9c1 9c9 9d1 9d6
9de 9e6 9f0 1
f02 1 f06 1
f0a 1 f0f 1
f14 5 f05 f09
f0e f13 f18 1
f1e 1 f1c 1
f26 1 f24 1
f2e 1 f2c 1
f36 2 f34 f36
1 f3b 1 f3f
1 f42 2 f44
f45 1 f49 2
f47 f49 2 f4d
f4f 1 f52 1
f58 2 f55 f5a
1 f5d 2 f5f
f60 1 f63 2
f62 f63 1 f69
1 f6d 2 f6f
f70 1 f74 2
f72 f74 2 f79
f7c 2 f7f f81
1 f86 1 f8b
1 f8d 2 f88
f8d 2 f92 f95
2 f99 f9c 2
f9e f9f 2 f84
fa0 2 fa2 fa3
4 f46 f61 f71
fa4 3 f22 f2a
f32 1 fad 1
fb1 1 fb5 1
fb9 1 fbd 1
fc2 6 fb0 fb4
fb8 fbc fc1 fc6
1 fcc 1 fca
1 fd4 2 fd2
fd4 1 fd7 1
fda 1 fde 2
fdd fde 1 fe4
2 fe2 fe4 1
fea 2 fe9 fea
1 ff1 2 ff0
ff1 1 ff9 2
ff7 ff9 1 fd9
1 1002 1 1004
1 1007 1 100b
2 100a 100b 1
1011 2 100f 1011
1 1017 2 1016
1017 1 101d 1
1025 2 1023 1025
1 1006 1 102e
2 1030 1031 1
1034 1 1038 2
103c 103d 1 1040
2 103f 1040 1
1045 2 1044 1045
1 1037 1 1052
2 1050 1052 2
1056 1057 1 1059
1 105c 2 1060
1061 1 1064 2
1063 1064 1 1069
2 1068 1069 1
105b 1 1073 1
1077 2 1079 107a
3 1032 104f 107b
1 107e 1 107d
1 1081 1 fd0
1 1089 1 108d
1 1091 1 1095
1 1099 5 108c
1090 1094 1098 109d
1 10a3 2 10a1
10a3 2 10aa 10ab
2 10ae 10b3 2
10b6 10b8 2 10bb
10bc 1 10be 2
10c2 10c3 2 10d6
10dd 1 10df 6
10c7 10cc 10cd 10d0
10d1 10e3 2 10e7
10ea 1 10f0 2
10ef 10f0 1 10fa
2 10f6 10fa 3
1102 1103 1104 1
1108 2 1106 1108
3 1110 1111 1112
1 1118 2 1114
1118 1 111d 1
1129 2 1125 1129
2 112f 1130 1
1134 2 1132 1134
2 113a 113b 5
113d 1140 1141 1144
1145 1 114c 2
114a 114c 2 1152
1153 1 1159 2
1158 1159 1 1160
2 115f 1160 1
1169 2 1168 1169
2 1171 1174 1
1177 1 10c0 1
117c 2 1182 1183
2 1186 118b 2
118e 1190 2 1193
1194 1 1196 2
11aa 11b1 1 11b3
6 119b 11a0 11a1
11a4 11a5 11b7 2
11bb 11be 1 11c4
2 11c3 11c4 1
11ce 2 11ca 11ce
3 11d6 11d7 11d8
1 11dc 2 11da
11dc 3 11e4 11e5
11e6 1 11ec 2
11e8 11ec 1 11f1
1 11fd 2 11f9
11fd 2 1203 1204
1 1208 2 1206
1208 5 120d 1210
1211 1214 1215 1
121c 2 121a 121c
2 1222 1223 1
1229 2 1228 1229
1 1230 2 122f
1230 1 1239 2
1238 1239 2 1241
1244 1 1247 1
1198 1 124c 2
124e 124f 1 1250
1 1253 1 1252
1 1256 1 125f
1 1263 1 1267
1 126b 4 1262
1266 126a 126e 1
1274 1 127e 1
1281 1 1285 2
1284 1285 1 128a
2 1289 128a 1
1291 2 1290 1291
1 1298 2 1297
1298 1 1280 2
12a2 12a5 1 12aa
1 12a7 1 12ad
1 127c 1 12b5
1 12b9 1 12bd
1 12c1 1 12c5
1 12c9 1 12cd
7 12b8 12bc 12c0
12c4 12c8 12cc 12d1
1 12d5 1 12de
1 12dc 1 12e6
1 12e4 1 12f0
1 12ec 1 12f7
1 12f5 1 12ff
1 12fd 1 1309
1 1305 1 1312
1 130e 1 131b
1 1317 1 1324
1 1320 2 132b
132c 1 1329 1
1334 1 1332 1
133c 1 133a 1
1344 1 1342 1
134c 1 134a 2
1354 1355 1 1352
1 135f 1 135b
1 1368 1 1364
2 136f 1370 1
136d 2 1378 1379
1 1376 2 1381
1382 1 137f 2
138a 138b 1 1388
2 1393 1394 1
1391 1 139c 1
139a 1 13a4 1
13a2 1 13ac 1
13aa 1 13b4 1
13b2 1 13bc 1
13ba 1 13c4 1
13c2 1 13cc 1
13ca 1 13d4 1
13d2 1 13dc 1
13da 1 13e4 1
13e2 1 13ec 1
13ea 1 13f2 1
13f9 1 13f7 1
1401 1 13ff 1
1407 1 1414 1
141e 1 1428 1
1432 1 143c 1
1446 6 141d 1427
1431 143b 1445 144f
1 1457 1 145b
1 1463 1 146b
1 1473 1 147d
1 1487 1 148d
1 1493 1 149b
1 1499 2 14a3
14a4 1 14a1 2
14ac 14ad 1 14aa
1 14b7 1 14b3
1 14c0 1 14bc
1 14c7 1 14c5
1 14d1 1 14cd
1 14d8 1 14d6
1 14de 1 14e4
1 14e8 2 14e6
14e8 1 14ed 1
14f1 2 14f3 14f4
1 14f5 2 14f7
14f8 1 14fc 2
14fa 14fc 2 1501
1504 1 1509 2
1507 1509 2 150e
1511 2 1514 1513
1 1518 2 1516
1518 1 151d 2
151b 151d 1 1522
1 1526 2 1528
1529 1 152a 1
152e 2 152c 152e
1 1533 1 1537
2 1539 153a 1
153b 2 153d 153e
1 1542 2 1540
1542 2 1546 1548
2 154a 154c 2
154e 1550 2 1552
1554 1 1557 2
155a 155c 2 155e
1560 2 1562 1564
2 1566 1568 1
156b 2 156d 156e
1 1570 3 1579
157b 157d 1 1580
4 1587 1589 158b
158d 1 1590 2
1592 1593 4 1597
1598 1599 159a 10
15a4 15a5 15a6 15a7
15a8 15a9 15aa 15ab
15ac 15ad 15ae 15af
15b0 15b1 15b2 15b3
1 15b5 1 15b8
1 15bc 2 15bb
15bc 1 15c1 2
15c0 15c1 1 15c7
1 15ce 2 15cd
15ce 1 15b7 1
15e1 2 15df 15e1
2 15e6 15e9 1
15ee 2 15ec 15ee
2 15f3 15f6 1
15fc 2 15fa 15fc
2 1601 1604 1
160a 2 1608 160a
2 160f 1612 4
1615 15f9 1607 1614
1 1619 2 1617
1619 2 161e 161f
2 1621 1623 1
1626 2 162a 162b
1 1630 2 162d
1632 1 1635 2
1637 1638 1 163d
1 1641 1 1649
1 1651 1 1659
1 1661 2 1669
166b 2 1670 1672
2 167a 167c 2
1686 1688 2 168a
168c 2 168e 1690
2 1692 1694 2
1696 1698 2 169a
169c 2 169e 16a0
2 16a2 16a4 2
16a6 16a8 1 16aa
13 159b 15a2 15d8
15db 15de 1616 1639
163f 1647 164f 1657
165f 1667 166e 1675
1678 167f 1682 16ac
2 16b9 16ba 2
16bf 16c0 2 16bc
16c2 1 16ca 2
16c9 16ca 1 16d0
1 16d4 2 16d6
16d7 1 16db 2
16d9 16db 1 16e0
2 16de 16e0 1
16e3 1 16ef 2
16ed 16ef 1 16f4
2 16f2 16f4 1
16f7 1 1706 2
1704 1706 1 170b
6 1712 1713 1714
1715 1716 1717 4
171e 171f 1720 1721
2 1727 1728 1
172d 2 172f 1731
2 1733 1735 2
1738 173a 2 173c
173e 2 172a 1740
3 1719 1724 1743
1 1745 1 1747
6 174e 174f 1750
1751 1752 1753 4
175a 175b 175c 175d
2 1763 1764 1
1769 2 176b 176d
2 176f 1771 2
1774 1776 2 1778
177a 2 1766 177c
3 1755 1760 177f
1 1781 1 1783
6 178a 178b 178c
178d 178e 178f 4
1796 1797 1798 1799
2 179f 17a0 1
17a5 2 17a7 17a9
2 17ab 17ad 2
17b0 17b2 2 17b4
17b6 2 17a2 17b8
3 1791 179c 17bb
1 17bd 3 1746
1782 17be 2 17cd
17cf 1 17d6 2
17dc 17de 1 17e0
1 17ef 1 17fa
1 1802 1 180a
1 1812 2 1819
181b 1 1823 2
181f 1823 2 1828
182a 1 182c 2
1834 1836 1 1838
2 1840 1842 1
1844 2 184c 184d
4 1831 183d 1849
1850 1 1852 2
1857 1859 2 185b
185d 2 185f 1861
1 1863 5 1869
186a 186b 186c 186d
1 1872 2 1870
1872 1 1876 1
187a 2 1878 187a
1 187e 1 1882
2 1880 1882 1
1888 1 188d 1
188f 2 188a 188f
1 1894 2 1892
1894 1 1898 1
189e 1 18a3 2
18a0 18a5 2 18aa
18ac 1 18ae 2
18a8 18b4 1 18b7
1 18bd 1 18c2
2 18bf 18c4 1
18ca 2 18c7 18cc
2 18d1 18d3 1
18d5 2 18cf 18db
2 18dd 18de 1
18df 1 18e3 2
18e1 18e3 2 18e7
18e9 1 18eb 1
18f1 1 18f6 2
18f3 18f8 1 18fd
2 18fb 1903 2
1906 1908 1 190a
1 1910 1 1915
2 1912 1917 1
191d 2 191a 191f
1 1924 2 1922
192a 2 192c 192d
1 192e 2 1930
1931 1 1932 1
1934 1 1937 2
1936 1937 1 193d
1 1941 2 1943
1944 2 1935 1945
1 1949 1 194c
2 194e 194f 1
1953 2 1951 1953
1 1959 1 195d
1 1965 1 196d
1 1975 1 197d
1 1985 2 198d
198f 8 195b 1963
196b 1973 197b 1983
198b 1992 1 1994
2 1999 199b 2
199d 199f 2 19a1
19a3 2 19a5 19a7
2 19a9 19ab 2
19ad 19af 2 19b1
19b3 1 19b5 d
17f4 17f7 17ff 1807
180f 1817 181e 1853
1865 186f 1950 1995
19b7 5 17cb 17d2
17d8 17e2 19ba 1
19c4 2 19d1 19d3
2 19da 19dc 2
19de 19e0 1 19e5
2 19e2 19e9 2
19eb 19ed 1 19f2
2 19ef 19f6 1
19f8 1 19fd 1
1a03 1 1a09 2
1a07 1a09 1 1a11
1 1a15 1 1a1b
1 1a22 1 1a28
1 1a2f 1 1a35
1 1a3c 1 1a42
1 1a49 1 1a4f
2 1a56 1a58 7
1a13 1a20 1a2d 1a3a
1a47 1a54 1a5b 1
1a5d 5 19cf 19d6
19fa 1a02 1a5e 1
1a65 1 1a6f 2
1a6d 1a6f 1 1a7e
1 1a86 1 1a8e
1 1a96 1 1a9e
2 1aa6 1aa7 1
1aac 2 1aae 1ab0
2 1ab2 1ab4 2
1ab7 1ab9 2 1abb
1abd 2 1aa9 1abf
2 1ac6 1ac8 2
1aca 1acc 2 1ace
1ad0 2 1ad2 1ad4
2 1ad6 1ad8 1
1ada 2 1adf 1ae0
1 1ae5 1 1aea
2 1ae7 1aee 2
1af0 1af2 2 1af5
1af7 2 1af9 1afb
2 1ae2 1afd 2
1b04 1b06 2 1b08
1b0a 2 1b0c 1b0e
2 1b10 1b12 1
1b17 2 1b14 1b1b
1 1b1d 9 1a83
1a8b 1a93 1a9b 1aa3
1ac2 1adc 1b00 1b1f
1 1b22 1 1b24
2 1b29 1b2b 1
1b2d 2 1b33 1b35
1 1b37 a 17c2
19bd 19c0 19c6 1a61
1a67 1a6c 1b25 1b2f
1b39 2 1b3b 1b3c
e 14f9 1515 153f
156f 1594 16af 16b2
16b6 16c5 16c8 16d8
1b3d 1b40 1b45 1
1b48 1 1b47 1
1b4b 38 12da 12e2
12ea 12f3 12fb 1303
130c 1315 131e 1327
1330 1338 1340 1348
1350 1359 1362 136b
1374 137d 1386 138f
1398 13a0 13a8 13b0
13b8 13c0 13c8 13d0
13d8 13e0 13e8 13f0
13f5 13fd 1405 140f
1451 145a 1461 1469
1471 147b 1485 148b
1491 1497 149f 14a8
14b1 14ba 14c3 14cb
14d4 14dc 8 65
893 eff faa 1086
125b 12b2 1b50 
1
4
0 
1b5b
0
1
28
17
ea
0 1 1 3 3 3 6 3
3 3 1 b 1 1 1 1
1 11 11 11 14 11 11 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0

1414 12 0
13ba 11 0
99b b 0
1c7 4 0
16d 3 0
4 1 2
135b 11 0
fb9 e 0
93c b 0
10e 3 0
1463 11 0
20c 3 0
1499 11 0
242 3 0
13f2 11 0
9d3 b 0
1a5 3 0
1473 11 0
21c 3 0
1446 12 0
147d 11 0
226 3 0
14c5 11 0
1487 11 0
26e 3 0
230 3 0
1388 11 0
969 b 0
13b 3 0
12b9 11 0
125f 10 0
108d f 0
fad e 0
89a b 0
6c 3 0
9 2 0
1453 11 0
1fc 3 0
13a2 11 0
1364 11 0
12c5 11 0
126b 10 0
f24 d 0
983 b 0
945 b 0
8a6 b 0
155 3 0
117 3 0
78 3 0
15 2 0
13ea 11 0
13aa 11 0
133a 11 0
f2c d 0
9cb b 0
98b b 0
91b b 0
19d 3 0
15d 3 0
ed 3 0
143c 12 0
1263 10 0
1ef 4 0
14a1 11 0
24a 3 0
14aa 11 0
253 3 0
13da 11 0
9bb b 0
18d 3 0
1428 12 0
13ff 11 0
9e0 b 0
1db 4 0
1b2 3 0
13d2 11 0
9b3 b 0
185 3 0
f01 1 d
1099 f 0
2e 2 0
13f7 11 0
13b2 11 0
1329 11 0
12c9 11 0
9d8 b 0
993 b 0
90a b 0
8aa b 0
1aa 3 0
165 3 0
dc 3 0
7c 3 0
19 2 0
fca e 0
fb1 e 0
1320 11 0
1317 11 0
901 b 0
8f8 b 0
d3 3 0
ca 3 0
137f 11 0
12e4 11 0
960 b 0
8c5 b 0
132 3 0
97 3 0
14d6 11 0
27f 3 0
1332 11 0
913 b 0
e5 3 0
14b3 11 0
1352 11 0
933 b 0
25c 3 0
105 3 0
14bc 11 0
265 3 0
1412 11 12
1c5 3 4
148d 11 0
236 3 0
1088 1 f
136d 11 0
fbd e 0
94e b 0
120 3 0
146b 11 0
214 3 0
145b 11 0
139a 11 0
f1c d 0
97b b 0
204 3 0
14d 3 0
3 0 1
130e 11 0
12ec 11 0
8ef b 0
8cd b 0
c1 3 0
9f 3 0
1432 12 0
1376 11 0
12bd 11 0
1091 f 0
957 b 0
89e b 0
1e5 4 0
129 3 0
70 3 0
d 2 0
12b4 1 11
fc2 e 0
125e 1 10
12f5 11 0
8d6 b 0
a8 3 0
fac 1 e
f0a d 0
1a72 17 0
17e3 15 0
12fd 11 0
8de b 0
81c a 0
7aa 9 0
533 7 0
b0 3 0
12cd 11 0
8ae b 0
80 3 0
25 2 0
1305 11 0
8e6 b 0
b8 3 0
12dc 11 0
8bd b 0
8f 3 0
895 1 b
141e 12 0
14cd 11 0
1d1 4 0
276 3 0
12d5 11 0
8b6 b 0
88 3 0
67 1 3
f02 d 0
19c7 16 0
17c3 14 0
1493 11 0
1407 11 0
13e2 11 0
1274 10 0
f06 d 0
9e8 b 0
9c3 b 0
6ff 8 0
519 6 0
23c 3 0
1ba 3 0
195 3 0
f0f d 0
1391 11 0
f14 d 0
972 b 0
144 3 0
1d 2 0
12b5 11 0
1089 f 0
896 b 0
68 3 0
5 2 0
134a 11 0
1342 11 0
92b b 0
923 b 0
fd 3 0
f5 3 0
13ca 11 0
9ab b 0
17d 3 0
13c2 11 0
12c1 11 0
1267 10 0
1095 f 0
fb5 e 0
9a3 b 0
8a2 b 0
175 3 0
74 3 0
11 2 0
0

/
/* ============== Stamp Duty Main Function ======================== */
/* billtype = D for Daily/E	for Expiry Billing/B for both         */
create or replace function FUN_getcalcstampduty_main wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
70
2 :e:
1FUNCTION:
1FUN_GETCALCSTAMPDUTY_MAIN:
1ZCLIENTCD:
1VARCHAR2:
1ZEXCHANGE:
1ZDATE:
1DATE:
1ZSYMBOL:
1ZEXPIRYDATE:
1BILLTYPE:
1ASONDATE:
1RETURN:
1NUMBER:
1XTURNOVER:
115:
12:
10:
1XDATE:
1TO_DATE:
1XDAYSTAMP:
120:
19:
1XSTAMP:
1XQTY:
1XEXPIRYDATE:
1XSYMBOL:
1COTRNMAST:
1SYMBOL:
1TYPE:
1SQLSTATEMENT:
14000:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLSYMBOL:
1100:
1SQLEXPIRY:
1XSTATECODE:
1COPARTYMST:
1STATECODE:
1NCTR:
1XSTAMPSTANDARDMIN:
1COSTAMPDUTYMST:
1STAMPSTANDARD:
1XSTATEMAX:
1STAMPSTANDARDMAX:
1VTRXFEEAPPLIEDONEXPTRD:
1COPARA:
1TRXFEEAPPLIEDONEXPTRD:
1SQLTRADESTATUS:
1LSTAMPDUTY_ROUND:
1STAMPDUTY_ROUND:
1XAPP:
1COPARTYMST_FIXES:
1STAMPDUTYAPPLIED:
1XSTATEEFFDATE:
1SQLBILLTYPE:
1500:
1SQLASONDATE:
1IS NOT NULL:
1 and expirydate >= ::asondate :
1SUBSTR:
1UPPER:
11:
1=:
1D:
1 and expirydate != trade_date :
1ELSIF:
1E:
1 and expirydate = trade_date :
1NVL:
1DEF:
1PAR_CODE:
1C:
1PARTY_CD:
1EXCHANGE:
1I:
1N:
1STAMPAPPLIEDONEXPTRD:
1Y:
1COUNT:
1CODE:
1IS NULL:
1>:
1STAMPSTANDARDMIN:
1EFFDATEFROM:
101-jan-2000:
1 and symbol=::zymbol :
1 and expirydate = ::zexpirydate :
1 and tradestatus not in ('BF','CF','CL') :
1 and tradestatus not in ('BF','CF') :
1select trade_date, symbol,sum(abs(trn_qty)), :n        sum(abs(trn_qty)*trade+
1price*multiplier) turnover:n        from  cotrnmast :n       where  trade_dat+
1e=::zdate and exchange=::zexchange :n         and  clientcode=::zclientcd :
1||:
1:n    group by  trade_date,symbol ORDER BY 1:
1select expirydate, symbol,sum(abs(trn_qty)), :n        sum(abs(trn_qty)*trade+
1price*multiplier) turnover:n        from  cotrnmast :n       where  expirydat+
1e=::zexpirydate and exchange=::zexchange :n         and  clientcode=::zclient+
1cd :
1:n    group by  expirydate,symbol ORDER BY 1:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1FUN_GETCALCSTAMPDUTY:
1+:
1CLOSE:
1>=:
1<:
1ROUND:
1H:
1CEIL:
1P:
1-:
0

0
0
40b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 6e d a0 7e b4
2e a0 6e d b7 19 3c :3 a0
a5 b :2 51 a5 b 7e 6e b4
2e a0 6e d a0 b7 :3 a0 a5
b :2 51 a5 b 7e 6e b4 2e
a0 6e d b7 :2 19 3c :2 a0 6e
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 :2 a0
6e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 a0 51 d b7 19 3c
:4 a0 6e a5 b a5 b :2 a0 6e
a5 b ac :3 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :4 a0 6e a5 b ac :4 a0
b2 ee :2 a0 7e b4 2e a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 19 3c a0 7e b4 2e
a0 6e d b7 19 3c a0 7e
b4 2e a0 6e d b7 19 3c
a0 6e d a0 7e 6e b4 2e
a0 6e d b7 19 3c a0 7e
b4 2e a0 6e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e 6e b4 2e d b7 a0 6e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
d b7 :2 19 3c a0 7e b4 2e
a0 7e b4 2e a0 7e b4 2e
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 11c 11a 11d b7
a0 7e b4 2e a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
a0 7e b4 2e :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 a0 7e b4 2e :5 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c b7 a0 7e b4 2e a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 a0 7e b4 2e :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 a0 7e b4 2e :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 :2 19 3c
b7 :2 19 3c b7 a0 7e b4 2e
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 a0 7e b4 2e a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 a0 7e b4 2e
:5 a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 a0
7e b4 2e :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c :6 a0 e9 d3 5
:3 a0 f 2b a0 51 d :2 a0 6e
:6 a0 a5 b d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
b7 a0 47 :2 a0 e9 c1 a0 7e
51 b4 2e :2 a0 7e b4 2e a0
7e 51 b4 2e 5a :2 a0 7e b4
2e 5a a 10 :2 a0 d a0 b7
a0 7e 51 b4 2e 5a :2 a0 7e
b4 2e 5a a 10 :2 a0 d b7
:2 19 3c b7 19 3c b7 19 3c
a0 7e 6e b4 2e :3 a0 51 a5
b d a0 b7 a0 7e 6e b4
2e :3 a0 a5 b d b7 19 :3 a0
51 a5 b d b7 :2 19 3c a0
7e 6e b4 2e a0 51 7e a0
b4 2e d b7 19 3c a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 a0 51 d b7 19 3c
:2 a0 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
40b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae d1 b6 ba bd
c0 c1 c9 cc b5 f4 dc e0
e8 b2 ec ed ef db 117 ff
d8 103 106 107 10f 112 fe 13a
122 fb 126 129 12a 132 135 121
15a 145 11e 149 14a 152 155 144
17d 165 169 171 141 175 176 178
164 1aa 188 18c 161 190 194 198
19d 1a5 187 1cc 1b5 184 1b9 1ba
1c2 1c7 1b4 1ec 1d7 1db 1b1 1df
1e7 1d6 20e 1f7 1d3 1fb 1fc 204
209 1f6 230 219 1f3 21d 21e 226
22b 218 25d 23b 23f 215 243 247
24b 250 258 23a 27d 268 237 26c
26d 275 278 267 2ad 288 28c 264
290 294 298 29d 2a5 2a8 287 2dd
2b8 2bc 284 2c0 2c4 2c8 2cd 2d5
2d8 2b7 30a 2e8 2ec 2b4 2f0 2f4
2f8 2fd 305 2e7 32c 315 2e4 319
31a 322 327 314 359 337 33b 311
33f 343 347 34c 354 336 386 364
368 333 36c 370 374 379 381 363
3a2 391 395 39d 360 3c3 3a9 3ad
3b0 3b1 3b9 3be 390 3e5 3ce 38d
3d2 3d3 3db 3e0 3cd 3ec 3f0 3f5
3f9 3ca 3fd 3fe 403 407 40c 410
412 416 419 41d 421 425 426 428
42b 42e 42f 431 434 439 43a 43f
443 448 44c 450 452 456 45a 45e
45f 461 464 467 468 46a 46d 472
473 478 47c 481 485 487 48b 48f
492 496 49a 49f 4a0 4a2 4a3 4a7
4ab 4ac 4b3 4b7 4bb 4be 4bf 4c4
4c5 4cb 4cf 4d0 4d5 4d9 4dd 4e2
4e3 4e5 4e6 4ea 4ee 4ef 4f6 4fa
4fe 501 502 507 50b 50f 512 513
1 518 51d 51e 524 528 529 52e
532 535 53a 53b 540 544 547 54c
54d 1 552 557 55b 55e 562 564
568 56b 56f 573 577 57b 580 581
583 584 586 58a 58e 593 594 596
597 59b 59f 5a3 5a4 5ab 5af 5b3
5b6 5b7 5bc 5bd 5c3 5c7 5c8 5cd
5d1 5d5 5d8 5d9 5dd 5e1 5e2 5e9
5ed 5f1 5f4 5f5 5fa 5fe 601 602
1 607 60c 60d 613 617 618 61d
621 624 627 628 62d 631 635 639
63d 642 643 645 646 64a 64e 652
656 657 65e 662 666 669 66a 66f
673 676 677 1 67c 681 682 688
68c 68d 692 694 698 69b 69f 6a2
6a3 6a8 6ac 6b1 6b5 6b7 6bb 6be
6c2 6c5 6c6 6cb 6cf 6d4 6d8 6da
6de 6e1 6e5 6ea 6ee 6f2 6f5 6fa
6fb 700 704 709 70d 70f 713 716
71a 71d 71e 723 727 72c 72f 733
734 739 73c 740 741 746 749 74d
74e 753 756 75a 75b 760 763 767
768 76d 770 775 776 77b 77f 781
785 78a 78d 791 792 797 79a 79e
79f 7a4 7a7 7ab 7ac 7b1 7b4 7b8
7b9 7be 7c1 7c5 7c6 7cb 7ce 7d3
7d4 7d9 7dd 7df 7e3 7e7 7ea 7ee
7f1 7f2 7f7 7fb 7fe 7ff 804 808
80b 80c 811 815 818 819 1 81e
823 827 82b 82f 833 837 838 83c
83d 841 842 845 846 84a 84c 850
853 854 859 85d 860 861 1 866
86b 86f 873 877 87b 87f 880 884
885 889 88a 88e 88f 893 894 897
898 89c 89e 8a2 8a5 8a6 8ab 8af
8b3 8b7 8bb 8bf 8c0 8c4 8c5 8c9
8ca 8ce 8cf 8d2 8d3 8d7 8db 8dd
8e1 8e4 8e5 8ea 8ee 8f2 8f6 8fa
8fe 8ff 903 904 908 909 90d 90e
911 912 916 918 91c 920 923 925
929 92d 930 932 936 93a 93d 93f
943 946 947 94c 950 953 954 1
959 95e 962 966 96a 96e 972 973
977 978 97c 97d 981 982 986 987
98a 98b 98f 991 995 998 999 99e
9a2 9a6 9aa 9ae 9b2 9b3 9b7 9b8
9bc 9bd 9c1 9c2 9c5 9c6 9ca 9ce
9d0 9d4 9d7 9d8 9dd 9e1 9e5 9e9
9ed 9f1 9f2 9f6 9f7 9fb 9fc a00
a01 a04 a05 a09 a0b a0f a13 a16
a18 a1c a20 a23 a25 a29 a2d a30
a32 a36 a39 a3a a3f a43 a46 a47
1 a4c a51 a55 a59 a5d a61 a65
a66 a6a a6b a6f a70 a74 a75 a78
a79 a7d a7f a83 a86 a87 a8c a90
a93 a94 1 a99 a9e aa2 aa6 aaa
aae ab2 ab3 ab7 ab8 abc abd ac1
ac2 ac6 ac7 acb acc acf ad0 ad4
ad6 ada add ade ae3 ae7 aeb aef
af3 af7 af8 afc afd b01 b02 b06
b07 b0b b0c b0f b10 b14 b18 b1a
b1e b21 b22 b27 b2b b2f b33 b37
b3b b3c b40 b41 b45 b46 b4a b4b
b4f b50 b53 b54 b58 b5a b5e b62
b65 b67 b6b b6f b72 b74 b78 b7c
b7f b81 b85 b89 b8c b90 b94 b98
b9c ba0 ba4 ba9 bae bb2 bb6 bba
bbe bc3 bc9 bcd bd0 bd4 bd8 bdc
be1 be5 be9 bed bf1 bf5 bf9 bfa
bfc c00 c04 c08 c0c c0f c10 c12
c15 c19 c1d c20 c21 c23 c24 c29
c2d c2f c33 c3a c3e c42 c47 c49
c4d c50 c53 c54 c59 c5d c61 c64
c65 c6a c6e c71 c74 c75 c7a c7d
c81 c85 c88 c89 c8e 1 c91 c96
c9a c9e ca2 ca6 ca8 cac caf cb2
cb3 cb8 cbb cbf cc3 cc6 cc7 ccc
1 ccf cd4 cd8 cdc ce0 ce2 ce6
cea ced cef cf3 cf6 cf8 cfc cff
d03 d06 d0b d0c d11 d15 d19 d1d
d20 d21 d23 d27 d2b d2d d31 d34
d39 d3a d3f d43 d47 d4b d4c d4e
d52 d54 d58 d5c d60 d64 d67 d68
d6a d6e d70 d74 d78 d7b d7f d82
d87 d88 d8d d91 d94 d97 d9b d9c
da1 da5 da7 dab dae db2 db5 dba
dbb dc0 dc4 dc7 dcc dcd 1 dd2
dd7 ddb dde de2 de4 de8 deb def
df3 df7 df9 dfd e01 e03 e0f e13
e15 e16 e1f 
40b
2
0 1 a 8 15 :3 8 15 :3 8
11 :3 8 13 :3 8 17 :3 8 17 :3 8
17 :2 8 23 a 11 :3 1 14 1b
1e 1a 14 24 14 :2 1 :2 14 1c
24 :2 1c 14 :2 1 14 1b 1e 1a
14 23 14 :2 1 14 1b 1e 1a
14 23 14 :2 1 14 1b 1a 14
21 14 :2 1 :2 14 1c 24 :2 1c 14
:2 1 14 1e 14 :2 25 :3 14 :2 1 14
1d 1c 14 25 14 :2 1 14 1d
:3 14 :2 1 14 1d 1c 14 24 14
:2 1 14 1d 1c 14 24 14 :2 1
14 1f 14 :2 29 :3 14 :2 1 14 1b
1a 14 21 14 :2 1 14 23 14
:2 31 :2 14 3b 14 :2 1 14 23 14
:2 34 :2 14 3b 14 :2 1 18 1f 18
:2 35 :3 18 :2 1 14 1d 1c 14 24
14 :2 1 14 1b 14 :2 2b :3 14 :2 1
14 25 14 :2 36 :3 14 :2 1 :3 14 :2 1
14 1d 1c 14 24 14 :2 1 14
1d 1c 14 24 14 :2 1 10 1
:5 4 13 4 19 :2 1 4 b 11
:2 b 1b 1d :2 4 20 22 :2 20 3
12 3 1 26 7 e 14 :2 e
1e 20 :2 7 23 25 :2 23 3 12
3 29 26 :2 1 8 c 16 :3 8
22 32 2d 32 43 4e :3 4c 2d
:4 1 8 c 1d :3 8 27 31 2c
31 48 51 :3 50 5f 68 :3 67 :2 48
2c :4 1 4 8 9 :2 8 10 14
15 :2 14 :2 4 6 f 6 19 :2 1
8 c 21 25 3b :2 21 :2 8 42
46 56 :2 42 8 7 1f 7 2
7 14 1d :3 1c 2 :4 1 :4 8 16
20 1b 20 35 3a :3 39 :4 49 :2 35
1b :4 1 4 9 a :2 9 a 1c
2e 32 3e :2 2e a 8 1b 26
8 3 8 9 e :3 d :4 1d :2 9
:5 3 c :2 1 :5 6 14 6 1a :2 3
:5 6 13 6 1e :3 3 15 3 6
1d 1f :2 1d 6 18 6 23 :2 3
:4 6 3 13 26 28 :2 13 31 33
:2 13 3c 3e :2 13 4c 4e :2 13 59
5b :2 13 66 68 :2 13 3 18 8
18 26 28 :2 18 31 33 :2 18 3c
3e :2 18 4c 4e :2 18 59 5b :2 18
66 68 :2 18 8 :4 3 :4 5 :4 7 :4 a
:4 1e :3 a f 16 23 29 23 2f
2e 39 38 :2 16 a 32 :4 d :4 25
:3 d 12 19 26 2c 26 32 31
3c 3b 46 45 4e 4d :2 19 d
3d :5 10 15 1c 29 2f 29 35
34 3f 3e 49 48 :2 1c 10 d
24 :4 13 10 15 1c 29 2f 29
35 34 3f 3e 49 48 :2 1c 10
2b 24 :2 d :4 a :4 7 19 :4 d :4 25
:3 d 12 19 26 2c 26 38 37
42 41 4c 4b 54 53 :2 19 d
3d :5 10 15 1c 29 2f 29 3b
3a 45 44 4f 4e :2 1c 10 d
24 :4 13 10 15 1c 29 2f 29
3b 3a 45 44 4f 4e :2 1c 10
2b 24 :2 d :4 a 5 :3 4 16 :4 8
:4 1c :3 8 d 14 21 27 21 2d
2c 37 36 41 40 :2 14 8 30
:4 b :4 23 :3 b 10 17 24 2a 24
30 2f 3a 39 44 43 4c 4b
58 57 :2 17 b 3b :5 e 13 1a
27 2d 27 33 32 3d 3c 47
46 4f 4e :2 1a e b 22 :4 11
e 13 1a 27 2d 27 33 32
3d 3c 47 46 53 52 :2 1a e
29 22 :2 b :4 8 :4 5 :5 2 9 11
17 1f 24 :4 3 d 10 d :2 3
f :2 3 10 25 29 33 3d 43
4d 52 :2 10 :2 3 10 14 1b :2 10
1d 1e 22 2c :2 1e :2 10 3 2
6 :2 1 7 :2 1 4 9 a :2 9
6 f :3 c 9 1b 1c :2 1b 8
24 2d :3 2b 23 :3 8 12 8 5
40 c 15 16 :2 15 b 1e 27
:3 25 1d :2 b 8 12 8 32 40
:2 5 1d :2 3 c :2 1 4 15 17
:2 15 3 d 13 1a :2 d 3 1
1b 7 18 1a :2 18 3 d 12
:2 d 3 1e 1b 3 d 13 1a
:2 d 3 :4 1 4 8 9 :2 8 3
c d e :2 c 3 d :2 1 4
8 9 :2 8 10 14 15 :2 14 :2 4
6 f 6 19 :3 1 8 :3 1 5
:7 1 
40b
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 1 :2 9 :2 1
:9 a :9 b :9 c :9 d
:8 e :9 f :a 10 :8 11
:7 12 :8 13 :8 14 :a 15
:8 16 :b 17 :b 18 :a 19
:8 1a :a 1b :a 1c :5 1d
:8 1e :8 1f :3 21 :4 22
:3 23 :3 22 :d 26 :3 27
28 26 :d 28 :3 29
28 :3 26 :14 2c :1b 2e
:c 30 :3 31 :3 30 :f 34
:2 35 :9 36 :4 34 :18 38
:5 39 :8 3a :3 3b :3 3c
:b 3d 3c :4 3a :3 39
:4 40 :3 41 :3 40 :4 44
:3 45 :3 44 :3 48 :5 49
:3 4a :3 49 :4 4d :2 4e
:2 52 :2 4e :2 52 :2 4e
:2 52 :2 4e :2 52 :2 4e
:2 52 :2 4e :2 52 :3 4e
4d :2 55 :2 59 :2 55
:2 59 :2 55 :2 59 :2 55
:2 59 :2 55 :2 59 :2 55
:2 59 :3 55 54 :3 4d
:4 5c :4 5d :a 5e :d 5f
5e :a 61 :11 62 61
:4 64 :f 65 66 64
:4 66 :f 67 66 :3 64
63 :3 61 60 :3 5e
5d :a 6c :11 6d 6c
:4 6f :f 70 71 6f
:4 71 :f 72 71 :3 6f
6e :3 6c 6b :3 5d
5c :a 77 :f 78 77
:a 7a :13 7b 7a :4 7d
:11 7e 7f 7d :4 7f
:11 80 7f :3 7d 7c
:3 7a 79 :3 77 76
:3 5c 85 :8 86 :5 87
:3 88 :c 89 :f 8a 85
8b 20 :4 8c :5 8e
:5 8f :e 90 :3 91 92
90 :e 92 :3 93 92
:3 90 :3 8f :3 8e :5 98
:7 99 9a 98 :5 9a
:6 9b 9a 98 :7 9d
9c :3 98 :5 a0 :7 a1
:3 a0 :c a4 :3 a5 :3 a4
:3 a7 :2 20 a8 :7 1

e21
4
:3 0 1 :3 0 2
:a 0 406 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
7 :3 0 9 :7 0
15 14 :3 0 11
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 7 :3 0 b
:7 0 1d 1c :3 0
c :3 0 d :3 0
1f 21 0 406
2 22 :5 0 1c
d :3 0 f :2 0
10 :2 0 19 25
28 :6 0 11 :2 0
2c 29 2a 404
0 e :6 0 15
:2 0 20 7 :3 0
2e :7 0 13 :3 0
1e 30 32 35
2f 33 404 0
12 :6 0 15 :2 0
25 d :3 0 16
:2 0 22 37 3a
:6 0 11 :2 0 3e
3b 3c 404 0
14 :6 0 f :2 0
2a d :3 0 16
:2 0 27 40 43
:6 0 11 :2 0 47
44 45 404 0
17 :9 0 2e d
:3 0 2c 49 4b
:6 0 11 :2 0 4f
4c 4d 404 0
18 :6 0 5a 5b
0 32 7 :3 0
51 :7 0 13 :3 0
30 53 55 58
52 56 404 0
19 :6 0 1f :2 0
34 1b :3 0 1c
:2 0 4 1d :3 0
1d :2 0 1 5c
5e :3 0 5f :7 0
62 60 0 404
0 1a :6 0 6c
6d 0 38 4
:3 0 36 64 66
:6 0 20 :4 0 6a
67 68 404 0
1e :6 0 25 :2 0
3a 22 :3 0 23
:2 0 4 6e :7 0
71 6f 0 404
0 21 :6 0 25
:2 0 3e 4 :3 0
3c 73 75 :6 0
20 :4 0 79 76
77 404 0 24
:6 0 83 84 0
42 4 :3 0 40
7b 7d :6 0 20
:4 0 81 7e 7f
404 0 26 :6 0
f :2 0 44 28
:3 0 29 :2 0 4
1d :3 0 1d :2 0
1 85 87 :3 0
88 :7 0 8b 89
0 404 0 27
:6 0 95 96 0
48 d :3 0 46
8d 8f :6 0 11
:2 0 93 90 91
404 0 2a :6 0
a0 a1 0 4a
2c :3 0 2d :2 0
4 1d :3 0 1d
:2 0 1 97 99
:3 0 9a :7 0 11
:2 0 9e 9b 9c
404 0 2b :6 0
ab ac 0 4c
2c :3 0 2f :2 0
4 1d :3 0 1d
:2 0 1 a2 a4
:3 0 a5 :7 0 11
:2 0 a9 a6 a7
404 0 2e :6 0
25 :2 0 4e 31
:3 0 32 :2 0 4
1d :3 0 1d :2 0
1 ad af :3 0
b0 :7 0 b3 b1
0 404 0 30
:6 0 bd be 0
52 4 :3 0 50
b5 b7 :6 0 20
:4 0 bb b8 b9
404 0 33 :6 0
c7 c8 0 54
31 :3 0 35 :2 0
4 1d :3 0 1d
:2 0 1 bf c1
:3 0 c2 :7 0 c5
c3 0 404 0
34 :6 0 58 38d
0 56 37 :3 0
38 :2 0 4 1d
:3 0 1d :2 0 1
c9 cb :3 0 cc
:7 0 cf cd 0
404 0 36 :6 0
3b :2 0 5c 7
:3 0 d1 :7 0 d4
d2 0 404 0
39 :6 0 4 :3 0
3b :2 0 5a d6
d8 :6 0 20 :4 0
dc d9 da 404
0 3a :6 0 3d
:2 0 60 4 :3 0
5e de e0 :6 0
20 :4 0 e4 e1
e2 404 0 3c
:6 0 3c :3 0 20
:4 0 e5 e6 0
401 b :3 0 62
e9 ea :3 0 3c
:3 0 3e :4 0 ec
ed 0 ef 64
f0 eb ef 0
f1 66 0 401
3f :3 0 40 :3 0
a :3 0 68 f3
f5 41 :2 0 41
:2 0 6a f2 f9
42 :2 0 43 :4 0
70 fb fd :3 0
3a :3 0 44 :4 0
ff 100 0 103
45 :3 0 73 116
3f :3 0 40 :3 0
a :3 0 75 105
107 41 :2 0 41
:2 0 77 104 10b
42 :2 0 46 :4 0
7d 10d 10f :3 0
3a :3 0 47 :4 0
111 112 0 114
80 115 110 114
0 117 fe 103
0 117 82 0
401 48 :3 0 29
:3 0 49 :4 0 85
118 11b 88 27
:3 0 28 :3 0 8a
120 126 0 127
:3 0 4a :3 0 3
:3 0 42 :2 0 8e
124 125 :4 0 129
12a :5 0 11d 121
0 91 0 128
:2 0 401 48 :3 0
38 :3 0 4b :4 0
93 12c 12f 96
36 :3 0 37 :3 0
98 134 141 0
142 :3 0 4c :3 0
3 :3 0 42 :2 0
9c 138 139 :3 0
4d :3 0 5 :3 0
42 :2 0 a1 13d
13e :3 0 13a 140
13f :3 0 144 145
:5 0 131 135 0
a4 0 143 :2 0
401 36 :3 0 42
:2 0 4e :4 0 a8
148 14a :3 0 36
:3 0 42 :2 0 4f
:4 0 ad 14d 14f
:3 0 14b 151 150
:2 0 17 :3 0 11
:2 0 153 154 0
156 b0 157 152
156 0 158 b2
0 401 48 :3 0
50 :3 0 48 :3 0
32 :3 0 51 :4 0
b4 15b 15e b7
159 160 48 :3 0
35 :3 0 4f :4 0
ba 162 165 bd
30 :3 0 34 :3 0
31 :3 0 c0 16b
171 0 172 :3 0
4d :3 0 5 :3 0
42 :2 0 c4 16f
170 :4 0 174 175
:5 0 167 16c 0
c7 0 173 :2 0
401 52 :3 0 179
:3 0 52 :2 0 ca
2a :3 0 2c :3 0
cc 17d 189 0
18a :3 0 53 :3 0
27 :3 0 42 :2 0
d0 181 182 :3 0
1c :3 0 54 :2 0
d3 185 186 :3 0
183 188 187 :3 0
18c 18d :5 0 17a
17e 0 d5 0
18b :2 0 401 2a
:3 0 55 :2 0 11
:2 0 d9 190 192
:3 0 56 :3 0 2f
:3 0 48 :3 0 57
:3 0 58 :4 0 dc
196 199 df 2b
:3 0 2e :3 0 39
:3 0 2c :3 0 e3
1a0 1ac 0 1ad
:3 0 53 :3 0 27
:3 0 42 :2 0 e7
1a4 1a5 :3 0 1c
:3 0 54 :2 0 ea
1a8 1a9 :3 0 1a6
1ab 1aa :3 0 1af
1b0 :5 0 19b 1a1
0 ec 0 1ae
:2 0 1b2 f0 1b3
193 1b2 0 1b4
f2 0 401 8
:3 0 3d :2 0 f4
1b6 1b7 :3 0 24
:3 0 59 :4 0 1b9
1ba 0 1bc f6
1bd 1b8 1bc 0
1be f8 0 401
9 :3 0 3d :2 0
fa 1c0 1c1 :3 0
26 :3 0 5a :4 0
1c3 1c4 0 1c6
fc 1c7 1c2 1c6
0 1c8 fe 0
401 33 :3 0 5b
:4 0 1c9 1ca 0
401 30 :3 0 42
:2 0 51 :4 0 102
1cd 1cf :3 0 33
:3 0 5c :4 0 1d1
1d2 0 1d4 105
1d5 1d0 1d4 0
1d6 107 0 401
6 :3 0 3d :2 0
109 1d8 1d9 :3 0
1e :3 0 5d :4 0
5e :2 0 24 :3 0
10b 1dd 1df :3 0
5e :2 0 26 :3 0
10e 1e1 1e3 :3 0
5e :2 0 33 :3 0
111 1e5 1e7 :3 0
5e :2 0 3a :3 0
114 1e9 1eb :3 0
5e :2 0 3c :3 0
117 1ed 1ef :3 0
5e :2 0 5f :4 0
11a 1f1 1f3 :3 0
1db 1f4 0 1f6
11d 213 1e :3 0
60 :4 0 5e :2 0
24 :3 0 11f 1f9
1fb :3 0 5e :2 0
26 :3 0 122 1fd
1ff :3 0 5e :2 0
33 :3 0 125 201
203 :3 0 5e :2 0
3a :3 0 128 205
207 :3 0 5e :2 0
3c :3 0 12b 209
20b :3 0 5e :2 0
61 :4 0 12e 20d
20f :3 0 1f7 210
0 212 131 214
1da 1f6 0 215
0 212 0 215
133 0 401 b
:3 0 54 :2 0 136
217 218 :3 0 6
:3 0 3d :2 0 138
21b 21c :3 0 8
:3 0 54 :2 0 13a
21f 220 :3 0 9
:3 0 54 :2 0 13c
223 224 :3 0 221
226 225 :2 0 62
:3 0 21 :3 0 1e
:3 0 63 :3 0 6
:3 0 22c 5 :3 0
22e 3 :3 0 230
229 22a 233 13e
232 :2 0 235 142
283 8 :3 0 3d
:2 0 144 237 238
:3 0 9 :3 0 3d
:2 0 146 23b 23c
:3 0 239 23e 23d
:2 0 62 :3 0 21
:3 0 1e :3 0 63
:3 0 6 :3 0 244
5 :3 0 246 3
:3 0 248 8 :3 0
24a 9 :3 0 24c
241 242 24f 148
24e :2 0 251 14e
27f 8 :3 0 3d
:2 0 150 253 254
:3 0 62 :3 0 21
:3 0 1e :3 0 63
:3 0 6 :3 0 25a
5 :3 0 25c 3
:3 0 25e 8 :3 0
260 257 258 263
152 262 :2 0 266
45 :3 0 157 27c
9 :3 0 3d :2 0
159 268 269 :3 0
62 :3 0 21 :3 0
1e :3 0 63 :3 0
6 :3 0 26f 5
:3 0 271 3 :3 0
273 9 :3 0 275
26c 26d 278 15b
277 :2 0 27a 160
27b 26a 27a 0
27d 255 266 0
27d 162 0 27e
165 280 23f 251
0 281 0 27e
0 281 167 0
282 16a 284 227
235 0 285 0
282 0 285 16c
0 286 16f 2d4
8 :3 0 3d :2 0
171 288 289 :3 0
9 :3 0 3d :2 0
173 28c 28d :3 0
28a 28f 28e :2 0
62 :3 0 21 :3 0
1e :3 0 63 :3 0
9 :3 0 295 5
:3 0 297 3 :3 0
299 8 :3 0 29b
9 :3 0 29d 292
293 2a0 175 29f
:2 0 2a2 17b 2d0
8 :3 0 3d :2 0
17d 2a4 2a5 :3 0
62 :3 0 21 :3 0
1e :3 0 63 :3 0
9 :3 0 2ab 5
:3 0 2ad 3 :3 0
2af 8 :3 0 2b1
2a8 2a9 2b4 17f
2b3 :2 0 2b7 45
:3 0 184 2cd 9
:3 0 3d :2 0 186
2b9 2ba :3 0 62
:3 0 21 :3 0 1e
:3 0 63 :3 0 9
:3 0 2c0 5 :3 0
2c2 3 :3 0 2c4
9 :3 0 2c6 2bd
2be 2c9 188 2c8
:2 0 2cb 18d 2cc
2bb 2cb 0 2ce
2a6 2b7 0 2ce
18f 0 2cf 192
2d1 290 2a2 0
2d2 0 2cf 0
2d2 194 0 2d3
197 2d5 21d 286
0 2d6 0 2d3
0 2d6 199 0
2d7 19c 349 8
:3 0 54 :2 0 19e
2d9 2da :3 0 9
:3 0 54 :2 0 1a0
2dd 2de :3 0 2db
2e0 2df :2 0 62
:3 0 21 :3 0 1e
:3 0 63 :3 0 6
:3 0 2e6 5 :3 0
2e8 3 :3 0 2ea
b :3 0 2ec 2e3
2e4 2ef 1a2 2ee
:2 0 2f1 1a7 345
8 :3 0 3d :2 0
1a9 2f3 2f4 :3 0
9 :3 0 3d :2 0
1ab 2f7 2f8 :3 0
2f5 2fa 2f9 :2 0
62 :3 0 21 :3 0
1e :3 0 63 :3 0
6 :3 0 300 5
:3 0 302 3 :3 0
304 8 :3 0 306
9 :3 0 308 b
:3 0 30a 2fd 2fe
30d 1ad 30c :2 0
30f 1b4 341 8
:3 0 3d :2 0 1b6
311 312 :3 0 62
:3 0 21 :3 0 1e
:3 0 63 :3 0 6
:3 0 318 5 :3 0
31a 3 :3 0 31c
8 :3 0 31e b
:3 0 320 315 316
323 1b8 322 :2 0
326 45 :3 0 1be
33e 9 :3 0 3d
:2 0 1c0 328 329
:3 0 62 :3 0 21
:3 0 1e :3 0 63
:3 0 6 :3 0 32f
5 :3 0 331 3
:3 0 333 9 :3 0
335 b :3 0 337
32c 32d 33a 1c2
339 :2 0 33c 1c8
33d 32a 33c 0
33f 313 326 0
33f 1ca 0 340
1cd 342 2fb 30f
0 343 0 340
0 343 1cf 0
344 1d2 346 2e1
2f1 0 347 0
344 0 347 1d4
0 348 1d7 34a
219 2d7 0 34b
0 348 0 34b
1d9 0 401 64
:3 0 21 :3 0 12
:3 0 1a :3 0 18
:3 0 e :4 0 353
:2 0 378 34d 354
:3 0 1dc :3 0 65
:3 0 21 :3 0 66
:3 0 356 357 :4 0
358 :3 0 378 14
:3 0 11 :2 0 35a
35b 0 378 14
:3 0 67 :3 0 4f
:4 0 3 :3 0 5
:3 0 12 :3 0 e
:3 0 18 :3 0 1a
:3 0 1e1 35e 366
35d 367 0 378
17 :3 0 48 :3 0
17 :3 0 11 :2 0
1e9 36a 36d 68
:2 0 48 :3 0 14
:3 0 11 :2 0 1ec
370 373 1ef 36f
375 :3 0 369 376
0 378 1f2 37a
64 :4 0 378 :4 0
401 69 :3 0 21
:4 0 37e :2 0 401
37c 0 2a :3 0
55 :2 0 11 :2 0
1fa 380 382 :3 0
12 :3 0 39 :3 0
6a :2 0 1ff 386
387 :3 0 2b :3 0
55 :2 0 11 :2 0
204 38a 38c :3 0
38d :2 0 17 :3 0
2b :3 0 6b :2 0
209 391 392 :3 0
393 :2 0 38e 395
394 :2 0 17 :3 0
2b :3 0 397 398
0 39b 45 :3 0
20c 3af 2e :3 0
55 :2 0 11 :2 0
210 39d 39f :3 0
3a0 :2 0 17 :3 0
2e :3 0 55 :2 0
215 3a4 3a5 :3 0
3a6 :2 0 3a1 3a8
3a7 :2 0 17 :3 0
2e :3 0 3aa 3ab
0 3ad 218 3ae
3a9 3ad 0 3b0
396 39b 0 3b0
21a 0 3b1 21d
3b2 388 3b1 0
3b3 21f 0 3b4
221 3b5 383 3b4
0 3b6 223 0
401 34 :3 0 42
:2 0 51 :4 0 227
3b8 3ba :3 0 17
:3 0 6c :3 0 17
:3 0 11 :2 0 22a
3bd 3c0 3bc 3c1
0 3c4 45 :3 0
22d 3da 34 :3 0
42 :2 0 6d :4 0
231 3c6 3c8 :3 0
17 :3 0 6e :3 0
17 :3 0 234 3cb
3cd 3ca 3ce 0
3d0 236 3d1 3c9
3d0 0 3dc 17
:3 0 6c :3 0 17
:3 0 10 :2 0 238
3d3 3d6 3d2 3d7
0 3d9 23b 3db
3bb 3c4 0 3dc
0 3d9 0 3dc
23d 0 401 36
:3 0 42 :2 0 6f
:4 0 243 3de 3e0
:3 0 17 :3 0 11
:2 0 70 :2 0 17
:3 0 246 3e4 3e6
:3 0 3e2 3e7 0
3e9 249 3ea 3e1
3e9 0 3eb 24b
0 401 36 :3 0
42 :2 0 4e :4 0
24f 3ed 3ef :3 0
36 :3 0 42 :2 0
4f :4 0 254 3f2
3f4 :3 0 3f0 3f6
3f5 :2 0 17 :3 0
11 :2 0 3f8 3f9
0 3fb 257 3fc
3f7 3fb 0 3fd
259 0 401 c
:3 0 17 :3 0 3ff
:2 0 401 25b 405
:3 0 405 2 :3 0
272 405 404 401
402 :6 0 406 :2 0
2 22 405 409
:3 0 408 406 40a
:8 0 
289
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 2
26 27 1 24
1 31 1 2d
2 38 39 1
36 2 41 42
1 3f 1 4a
1 48 1 54
1 50 1 59
1 65 1 63
1 6b 1 74
1 72 1 7c
1 7a 1 82
1 8e 1 8c
1 94 1 9f
1 aa 1 b6
1 b4 1 bc
1 c6 1 d0
1 d7 1 d5
1 df 1 dd
1 e8 1 ee
1 f0 1 f4
3 f6 f7 f8
1 fc 2 fa
fc 1 101 1
106 3 108 109
10a 1 10e 2
10c 10e 1 113
2 116 115 2
119 11a 1 11c
1 11f 1 123
2 122 123 1
11e 2 12d 12e
1 130 1 133
1 137 2 136
137 1 13c 2
13b 13c 1 132
1 149 2 147
149 1 14e 2
14c 14e 1 155
1 157 2 15c
15d 2 15a 15f
2 163 164 2
161 166 1 16a
1 16e 2 16d
16e 2 168 169
1 178 1 17c
1 180 2 17f
180 1 184 1
17b 1 191 2
18f 191 2 197
198 3 194 195
19a 1 19f 1
1a3 2 1a2 1a3
1 1a7 3 19c
19d 19e 1 1b1
1 1b3 1 1b5
1 1bb 1 1bd
1 1bf 1 1c5
1 1c7 1 1ce
2 1cc 1ce 1
1d3 1 1d5 1
1d7 2 1dc 1de
2 1e0 1e2 2
1e4 1e6 2 1e8
1ea 2 1ec 1ee
2 1f0 1f2 1
1f5 2 1f8 1fa
2 1fc 1fe 2
200 202 2 204
206 2 208 20a
2 20c 20e 1
211 2 213 214
1 216 1 21a
1 21e 1 222
3 22d 22f 231
1 234 1 236
1 23a 5 245
247 249 24b 24d
1 250 1 252
4 25b 25d 25f
261 1 264 1
267 4 270 272
274 276 1 279
2 27c 27b 1
27d 2 27f 280
1 281 2 283
284 1 285 1
287 1 28b 5
296 298 29a 29c
29e 1 2a1 1
2a3 4 2ac 2ae
2b0 2b2 1 2b5
1 2b8 4 2c1
2c3 2c5 2c7 1
2ca 2 2cd 2cc
1 2ce 2 2d0
2d1 1 2d2 2
2d4 2d5 1 2d6
1 2d8 1 2dc
4 2e7 2e9 2eb
2ed 1 2f0 1
2f2 1 2f6 6
301 303 305 307
309 30b 1 30e
1 310 5 319
31b 31d 31f 321
1 324 1 327
5 330 332 334
336 338 1 33b
2 33e 33d 1
33f 2 341 342
1 343 2 345
346 1 347 2
349 34a 4 34e
34f 350 351 7
35f 360 361 362
363 364 365 2
36b 36c 2 371
372 2 36e 374
5 352 359 35c
368 377 1 381
2 37f 381 1
385 2 384 385
1 38b 2 389
38b 1 390 2
38f 390 1 399
1 39e 2 39c
39e 1 3a3 2
3a2 3a3 1 3ac
2 3af 3ae 1
3b0 1 3b2 1
3b3 1 3b5 1
3b9 2 3b7 3b9
2 3be 3bf 1
3c2 1 3c7 2
3c5 3c7 1 3cc
1 3cf 2 3d4
3d5 1 3d8 3
3da 3d1 3db 1
3df 2 3dd 3df
2 3e3 3e5 1
3e8 1 3ea 1
3ee 2 3ec 3ee
1 3f3 2 3f1
3f3 1 3fa 1
3fc 16 e7 f1
117 12b 146 158
176 18e 1b4 1be
1c8 1cb 1d6 215
34b 37a 37d 3b6
3dc 3eb 3fd 400
16 2b 34 3d
46 4e 57 61
69 70 78 80
8a 92 9d a8
b2 ba c4 ce
d3 db e3 
1
4
0 
409
1
1
14
2
1e
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c6 1 0
3f 1 0
13 1 0
aa 1 0
94 1 0
63 1 0
17 1 0
59 1 0
b4 1 0
9f 1 0
36 1 0
2 0 1
8c 1 0
7 1 0
d5 1 0
2d 1 0
1b 1 0
f 1 0
82 1 0
dd 1 0
50 1 0
72 1 0
d0 1 0
7a 1 0
b 1 0
3 1 0
6b 1 0
48 1 0
24 1 0
bc 1 0
0

/
create or replace function FUN_getcalcstampduty wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
64
2 :e:
1FUNCTION:
1FUN_GETCALCSTAMPDUTY:
1XTRXTYPE:
1VARCHAR2:
1XCLIENTCD:
1ZEXCHANGE:
1XDATE:
1DATE:
1ZTURNOVER:
1NUMBER:
1XQTY:
1XSYMBOL:
1RETURN:
1XAPP:
1COPARTYMST_FIXES:
1STAMPDUTYAPPLIED:
1TYPE:
1:
1XSTAMP:
120:
19:
10:
1XSTATECODE:
1COPARTYMST:
1STATECODE:
1XSTATEPER:
1COSTAMPDUTYMST:
1STAMPSTANDARD:
1XSTATEEFFDATE:
1TO_DATE:
1XSTATEMAX:
1STAMPSTANDARDMAX:
1XSTAMP_DELVPER:
1STAMP_DELVPER:
1NCTR:
15:
1LSTAMPDUTY_STARTDATE:
1LSTAMP_DELVAPPDATE:
1LSTAXONSTAMPSTARTDATE:
1LSTAMPDUTY_ROUND:
1COPARA:
1STAMPDUTY_ROUND:
1N:
1LSTAMPDUTYPER:
1STAMPDUTYPER:
1LSTAMPDUTYPER_OLD:
1STAMPDUTYPER_OLD:
1LSTAMP_DELVPER:
1XSTAMPSTANDARDMIN:
1STAMPSTANDARDMIN:
1XSTAMP_TYPE:
1STAMP_TYPE:
1XMKTLOT:
1COCONTRACTS:
1MKTLOT:
1XUNIT:
115:
1XTURNOVER:
12:
1VSTAMPDUTYPER_CLIENT:
1STAMPDUTYPER_CLIENT:
1VSTAMP_DELVPER:
1CHECKMINMAX:
1BOOLEAN:
1TRUE:
1VSTAMP_DELVPER_CLIENT:
1ABS:
1=:
1IS NULL:
1STAMPDUTY_APPDATE:
1STAMP_DELVAPPDATE:
1STAXONSTAMPSTARTDATE:
1EXCHANGE:
1NVL:
1DEF:
1PAR_CODE:
1PARTY_CD:
1>:
1I:
1COUNT:
1CODE:
1SYMBOL:
1>=:
1EFFDATEFROM:
131-dec-2050:
1V:
1FALSE:
1<:
1U:
1IS NOT NULL:
11:
1EXPIRYDATE:
1MIN:
1ROUND:
1/:
1D:
1*:
1ELSIF:
1100:
1!=:
0

0
0
507
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 :2 a0 6b :2 a0 f 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 :2 a0 6b :2 a0
f 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 a0 1c
a0 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 :3 a0 a5 b d
a0 51 d a0 7e 51 b4 2e
a0 7e b4 2e 52 10 a0 51
65 b7 19 3c :7 a0 ac :8 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 :3 a0 ac :4 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 :2 a0
7e b4 2e a0 51 65 b7 19
3c a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 a0 51 65
b7 19 3c a0 d2 9f ac :3 a0
b2 ee :2 a0 7e b4 2e :2 a0 6e
a5 b a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
a0 6e a5 b b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :2 a0 6e a5 b :3 a0 6e
a5 b :4 a0 6e a5 b a0 ac
:9 a0 b2 ee :2 a0 7e b4 2e :2 a0
6e a5 b a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e a0 6e a5 b b4 2e a
10 ac e5 d0 b2 e9 :2 a0 d
b7 a0 d2 9f ac :3 a0 b2 ee
:2 a0 7e b4 2e :2 a0 6e a5 b
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :2 a0 7e a0 6e
a5 b b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:2 a0 6e a5 b :3 a0 6e a5 b
:4 a0 6e a5 b a0 ac :9 a0 b2
ee :2 a0 7e b4 2e :2 a0 6e a5
b a0 7e b4 2e a 10 a0
7e b4 2e a 10 :2 a0 7e a0
6e a5 b b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 d b7 19
3c b7 :2 19 3c :2 a0 7e b4 2e
:2 a0 d b7 19 3c a0 7e 6e
b4 2e :2 a0 7e b4 2e 5a a
10 a0 7e b4 2e :2 a0 51 a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
7e a0 9f a0 d2 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac d0 eb b4 2e a 10
ac e5 d0 b2 e9 b7 19 3c
:4 a0 a5 b 7e a0 b4 2e 5a
51 a5 b d a0 7e 6e b4
2e :3 a0 51 a5 b 7e a0 b4
2e d b7 :3 a0 51 a5 b 7e
a0 b4 2e d b7 :2 19 3c :2 a0
d :2 a0 7e 51 b4 2e 5a :2 a0
7e b4 2e 5a a 10 :2 a0 d
a0 b7 a0 7e 51 b4 2e 5a
:2 a0 7e b4 2e 5a a 10 :2 a0
d b7 :2 19 3c b7 19 3c b7
a0 7e 6e b4 2e a0 7e b4
2e a0 7e 51 b4 2e :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 5a 52 10 a0 7e 51
b4 2e 52 10 a0 7e b4 2e
52 10 :2 a0 7e b4 2e :2 a0 5a
7e :3 a0 a5 b 5a b4 2e 5a
7e 51 b4 2e 5a d b7 a0
7e b4 2e :2 a0 7e b4 2e 52
10 :2 a0 5a 7e :3 a0 a5 b 5a
b4 2e 5a 7e 51 b4 2e 5a
d b7 a0 6e d b7 :2 19 3c
b7 :2 19 3c b7 a0 7e 51 b4
2e :2 a0 5a 7e :2 a0 51 a5 b
5a b4 2e 5a 7e 51 b4 2e
5a d b7 :2 a0 5a 7e :3 a0 a5
b 5a b4 2e 5a 7e 51 b4
2e 5a d b7 :2 19 3c :2 a0 7e
51 b4 2e 5a :2 a0 7e b4 2e
5a a 10 :2 a0 d a0 b7 a0
7e 51 b4 2e 5a :2 a0 7e b4
2e 5a a 10 :2 a0 d b7 :2 19
3c b7 19 3c b7 :2 19 3c b7
a0 7e b4 2e a0 7e b4 2e
52 10 a0 7e 51 b4 2e 52
10 :2 a0 7e b4 2e :2 a0 5a 7e
:3 a0 a5 b 5a b4 2e 5a 7e
51 b4 2e 5a d b7 a0 7e
b4 2e :2 a0 5a 7e :3 a0 a5 b
5a b4 2e 5a 7e 51 b4 2e
5a d b7 a0 6e d b7 :2 19
3c b7 :2 19 3c b7 a0 7e 51
b4 2e :2 a0 5a 7e :2 a0 51 a5
b 5a b4 2e 5a 7e 51 b4
2e 5a d b7 :2 a0 5a 7e :4 a0
51 a5 b a5 b 5a b4 2e
5a 7e 51 b4 2e 5a d b7
:2 19 3c a0 7e 6e b4 2e :2 a0
7e 51 b4 2e 5a :2 a0 7e b4
2e 5a a 10 :2 a0 d a0 b7
a0 7e 51 b4 2e 5a :2 a0 7e
b4 2e 5a a 10 :2 a0 d b7
:2 19 3c b7 19 3c b7 19 3c
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 a0 51 d
b7 19 3c :2 a0 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
507
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae e0 b6 ba be
c1 c5 c9 ce d6 db b5 103
eb b2 ef f2 f3 fb fe ea
135 10e 112 e7 116 11a 11e 123
12b 130 10d 165 140 144 10a 148
14c 150 155 15d 160 13f 188 170
174 17c 13c 180 181 183 16f 1b8
193 197 16c 19b 19f 1a3 1a8 1b0
1b3 192 1e8 1c3 1c7 18f 1cb 1cf
1d3 1d8 1e0 1e3 1c2 208 1f3 1bf
1f7 1f8 200 203 1f2 22b 213 217
21f 1ef 223 224 226 212 24e 236
23a 242 20f 246 247 249 235 271
259 25d 265 232 269 26a 26c 258
2a3 27c 280 255 284 288 28c 291
299 29e 27b 2d5 2ae 2b2 278 2b6
2ba 2be 2c3 2cb 2d0 2ad 307 2e0
2e4 2aa 2e8 2ec 2f0 2f5 2fd 302
2df 339 312 316 2dc 31a 31e 322
327 32f 334 311 369 344 348 30e
34c 350 354 359 361 364 343 39b
374 378 340 37c 380 384 389 391
396 373 3cb 3a6 3aa 370 3ae 3b2
3b6 3bb 3c3 3c6 3a5 3eb 3d6 3a2
3da 3db 3e3 3e6 3d5 40e 3f6 3d2
3fa 3fd 3fe 406 409 3f5 43e 419
41d 3f2 421 425 429 42e 436 439
418 46e 449 44d 415 451 455 459
45e 466 469 448 48e 479 47d 485
489 445 4bd 495 499 49d 4a0 4a4
4a8 4ad 4b5 4b8 478 4c4 4c8 4cc
475 4d0 4d2 4d6 4da 4dd 4e1 4e5
4e8 4eb 4ec 4f1 4f5 4f8 4f9 1
4fe 503 507 50a 50e 510 514 517
51b 51f 523 527 52b 52f 533 534
538 53c 540 544 548 54c 550 554
555 55c 560 564 567 568 56d 56e
574 578 579 57e 582 586 58b 58c
58e 58f 593 597 598 59f 5a3 5a7
5aa 5ab 5b0 5b1 5b7 5bb 5bc 5c1
5c5 5c9 5cd 5ce 5d2 5d6 5da 5de
5df 5e6 5ea 5ee 5f1 5f2 5f7 5fb
5ff 602 603 1 608 60d 60e 614
618 619 61e 622 626 629 62a 62f
633 636 63a 63c 640 643 647 64a
64f 650 655 659 65c 661 662 1
667 66c 670 673 677 679 67d 680
684 688 68b 68c 690 694 698 699
6a0 6a4 6a8 6ab 6ac 6b1 6b5 6b9
6be 6bf 6c1 6c5 6c8 6c9 1 6ce
6d3 6d7 6db 6de 6df 1 6e4 6e9
6ed 6f1 6f4 6f8 6fd 6fe 700 701
1 706 70b 70c 712 716 717 71c
720 723 726 727 72c 730 734 739
73a 73c 740 744 748 74d 74e 750
754 758 75c 760 765 766 768 76c
76d 771 775 779 77d 781 785 789
78d 791 792 799 79d 7a1 7a4 7a5
7aa 7ae 7b2 7b7 7b8 7ba 7be 7c1
7c2 1 7c7 7cc 7d0 7d4 7d7 7d8
1 7dd 7e2 7e6 7ea 7ed 7f1 7f6
7f7 7f9 7fa 1 7ff 804 805 80b
80f 810 815 819 81d 821 823 827
82b 82e 82f 833 837 83b 83c 843
847 84b 84e 84f 854 858 85c 861
862 864 868 86b 86c 1 871 876
87a 87d 87e 1 883 888 88c 890
893 897 89c 89d 89f 8a0 1 8a5
8aa 8ab 8b1 8b5 8b6 8bb 8bf 8c2
8c5 8c6 8cb 8cf 8d3 8d8 8d9 8db
8df 8e3 8e7 8ec 8ed 8ef 8f3 8f7
8fb 8ff 904 905 907 90b 90c 910
914 918 91c 920 924 928 92c 930
931 938 93c 940 943 944 949 94d
951 956 957 959 95d 960 961 1
966 96b 96f 972 973 1 978 97d
981 985 988 98c 991 992 994 995
1 99a 99f 9a0 9a6 9aa 9ab 9b0
9b4 9b8 9bc 9be 9c2 9c5 9c7 9cb
9cf 9d2 9d6 9da 9dd 9de 9e3 9e7
9eb 9ef 9f1 9f5 9f8 9fc 9ff a04
a05 a0a a0e a12 a15 a16 a1b 1
a1e a23 a27 a2a a2b a30 a34 a38
a3b a3c a3e a3f a43 a47 a48 a4f
a53 a57 a5a a5b a60 a64 a68 a6b
a6c 1 a71 a76 a7a a7d a81 a84
a88 a8c a8d a91 a92 a99 a9d aa1
aa4 aa5 aaa aae ab2 ab5 ab6 1
abb ac0 ac4 ac8 acb acc 1 ad1
ad6 ad7 adb adf ae0 1 ae5 aea
aeb af1 af5 af6 afb afd b01 b04
b08 b0c b10 b14 b15 b17 b1a b1e
b1f b24 b27 b2a b2b b2d b31 b35
b38 b3d b3e b43 b47 b4b b4f b52
b53 b55 b58 b5c b5d b62 b66 b68
b6c b70 b74 b77 b78 b7a b7d b81
b82 b87 b8b b8d b91 b95 b98 b9c
ba0 ba4 ba8 bac baf bb2 bb3 bb8
bbb bbf bc3 bc6 bc7 bcc 1 bcf
bd4 bd8 bdc be0 be4 be6 bea bed
bf0 bf1 bf6 bf9 bfd c01 c04 c05
c0a 1 c0d c12 c16 c1a c1e c20
c24 c28 c2b c2d c31 c34 c36 c3a
c3d c42 c43 c48 c4c c4f c50 c55
c59 c5c c5f c60 c65 c69 c6d c70
c71 1 c76 c7b c7f c82 c83 1
c88 c8d 1 c90 c95 c99 c9c c9f
ca0 1 ca5 caa cae cb1 cb2 1
cb7 cbc cc0 cc4 cc7 cc8 ccd cd1
cd5 cd8 cdb cdf ce3 ce7 ce8 cea
ced cee cf3 cf6 cf9 cfc cfd d02
d05 d09 d0b d0f d12 d13 d18 d1c
d20 d23 d24 1 d29 d2e d32 d36
d39 d3c d40 d44 d48 d49 d4b d4e
d4f d54 d57 d5a d5d d5e d63 d66
d6a d6c d70 d75 d79 d7b d7f d83
d86 d88 d8c d90 d93 d95 d99 d9c
d9f da0 da5 da9 dad db0 db3 db7
dbb dbe dbf dc1 dc4 dc5 dca dcd
dd0 dd3 dd4 dd9 ddc de0 de2 de6
dea ded df0 df4 df8 dfc dfd dff
e02 e03 e08 e0b e0e e11 e12 e17
e1a e1e e20 e24 e28 e2b e2f e33
e36 e39 e3a e3f e42 e46 e4a e4d
e4e e53 1 e56 e5b e5f e63 e67
e6b e6d e71 e74 e77 e78 e7d e80
e84 e88 e8b e8c e91 1 e94 e99
e9d ea1 ea5 ea7 eab eaf eb2 eb4
eb8 ebb ebd ec1 ec5 ec8 eca ece
ed1 ed2 ed7 edb ede edf 1 ee4
ee9 eed ef0 ef3 ef4 1 ef9 efe
f02 f06 f09 f0a f0f f13 f17 f1a
f1d f21 f25 f29 f2a f2c f2f f30
f35 f38 f3b f3e f3f f44 f47 f4b
f4d f51 f54 f55 f5a f5e f62 f65
f68 f6c f70 f74 f75 f77 f7a f7b
f80 f83 f86 f89 f8a f8f f92 f96
f98 f9c fa1 fa5 fa7 fab faf fb2
fb4 fb8 fbc fbf fc1 fc5 fc8 fcb
fcc fd1 fd5 fd9 fdc fdf fe3 fe7
fea feb fed ff0 ff1 ff6 ff9 ffc
fff 1000 1005 1008 100c 100e 1012 1016
1019 101c 1020 1024 1028 102c 102f 1030
1032 1033 1035 1038 1039 103e 1041 1044
1047 1048 104d 1050 1054 1056 105a 105e
1061 1065 1068 106d 106e 1073 1077 107b
107e 1081 1082 1087 108a 108e 1092 1095
1096 109b 1 109e 10a3 10a7 10ab 10af
10b3 10b5 10b9 10bc 10bf 10c0 10c5 10c8
10cc 10d0 10d3 10d4 10d9 1 10dc 10e1
10e5 10e9 10ed 10ef 10f3 10f7 10fa 10fc
1100 1103 1105 1109 110c 110e 1112 1116
1119 111b 111f 1123 1126 1128 112c 1130
1133 1137 113a 113f 1140 1145 1149 114c
1151 1152 1 1157 115c 1160 1163 1167
1169 116d 1170 1174 1178 117c 117e 1182
1186 1188 1194 1198 119a 119b 11a4 
507
2
0 1 a 1f 2b :2 1f 7 16
:2 7 1f 2e :2 1f 7 16 :2 7 1b
2e :2 1b 7 16 :2 7 1d 2e :2 1d
1e d 14 :3 1 f 20 f :2 31
:2 f 3a f :2 1 e 15 18 14
e 35 e :2 1 11 1c 11 :2 26
:2 11 3b 11 :2 1 10 1f 10 :2 2d
:2 10 40 10 :2 1 :2 10 37 3f :2 37
10 :2 1 10 1f 10 :2 30 :2 10 40
10 :2 1 11 20 11 :2 2e :2 11 40
11 :2 1 11 18 17 11 37 11
:2 1 :2 19 37 3f :2 37 19 :2 1 :2 19
38 40 :2 38 19 :2 1 :2 19 37 3f
:2 37 19 :2 1 19 20 19 :2 30 :2 19
3e 19 :2 1 18 1f 18 :2 2c :2 18
3b 18 :2 1 19 20 19 :2 31 :2 19
3e 19 :2 1 17 1e 17 :2 2c :2 17
3a 17 :2 1 19 28 19 :2 39 :2 19
41 19 :2 1 19 28 19 :2 33 :2 19
3d 19 :2 1 19 25 19 :2 2c :2 19
3b 19 :2 1 19 20 1f 19 3b
19 :2 1 19 20 23 1f 19 3b
19 :2 1 19 2a 19 :2 3e :2 19 45
19 :2 1 19 2a 19 :2 38 :2 19 3f
19 :2 1 :2 19 24 19 :2 1 19 2a
19 :2 38 :2 19 3f 19 :2 1 e 12
:2 e :2 1 a 1 4 d e :2 d
:4 13 :2 4 2 9 2 25 :2 1 8
1a 2d 43 8 16 28 :2 8 1e
31 48 7 15 27 6 1 6
13 1c :3 1b :5 1 8 c 16 :3 8
22 32 2d 32 43 4c :3 4b 2d
:4 1 8 1a 2f 8 6 c 22
6 1 6 1d 26 :3 25 34 3d
:3 3c :2 1d :5 1 4 1b :3 19 3 a
3 22 :2 1 4 8 9 :2 8 10
14 15 :2 14 :2 4 2 9 2 19
:2 1 :4 8 16 20 2b 1b 20 40
49 :3 48 57 5b 65 :2 57 6c :3 6b
:2 40 75 7c :3 7b :2 40 c 15 12
19 25 :2 15 :2 12 :2 40 1b :4 1 4
9 a :3 9 d 17 :2 9 1e 2c
30 3c :2 2c 4b 5c 6d 71 7c
:2 6d 81 :2 9 14 1e 2c 36 49
56 9 14 2 9 c 15 :3 14
23 27 31 :2 23 38 :3 37 :2 c 41
48 :3 47 :3 c 15 12 19 25 :2 15
:2 12 :2 c :5 2 5 14 5 :5 c 1a
24 2f 1f 24 44 4d :3 4c 5b
5f 69 :2 5b 70 :3 6f :2 44 :4 79 :2 44
c 15 12 19 25 :2 15 :2 12 :2 44
1f :4 5 6 b c :2 b c 10
1a :2 c 21 2f 33 3f :2 2f 4e
5f 70 74 7f :2 70 84 c a
15 1f 2d 37 49 55 a 15
5 a d 16 :3 15 24 28 32
:2 24 39 :3 38 :2 d :4 42 :2 d 55 5e
5b 62 6e :2 5e :2 5b :2 d :5 5 6
15 6 e :2 3 :4 1 4 c :3 a
4 13 4 1a :2 1 4 10 12
:2 10 1b 24 :3 21 1a :2 4 :4 b 12
16 1d :3 12 25 32 2d 32 11
18 :3 17 24 2d :3 2c :2 11 3b 46
:2 50 54 :2 50 14 f 14 26 2d
:3 2c 39 42 :3 41 :2 26 11 1f :3 1c
:2 26 f 49 48 :2 3b :2 11 2d :4 b
1f :3 8 11 18 1c :2 18 21 22
:2 18 17 2b :2 11 8 b 14 16
:2 14 b 18 1c 2b :2 18 2d 2e
:2 18 b 1a b 18 1c 26 :2 18
28 29 :2 18 b :5 8 12 8 b
f 21 22 :2 21 e 2a 33 :3 31
29 :2 e 10 1a 10 b 46 12
1b 1c :2 1b 11 24 2d :3 2b 23
:2 11 10 1a 10 38 46 :2 b 17
:2 8 33 7 10 12 :2 10 :4 9 e
13 14 :2 13 1a 2a :3 28 :2 e :4 34
:2 e d :2 9 d 11 12 :2 11 :2 9
:4 17 :2 9 d 14 :3 12 10 1d 1c
27 29 2d 42 :2 29 28 :2 1c 1b
52 53 :2 1b 1a 10 29 :4 10 35
3d :3 3b :2 10 13 20 1f 2a 2c
30 45 :2 2c 2b :2 1f 1e 59 5a
:2 1e 1d 13 52 10 18 10 :4 d
:5 a 10 15 16 :2 15 10 1d 1c
27 29 2d 37 :2 29 28 :2 1c 1b
3b 3c :2 1b 1a 10 18 10 1d
1c 27 29 2d 42 :2 29 28 :2 1c
1b 56 57 :2 1b 1a 10 :4 d 10
14 26 27 :2 26 13 2f 38 :3 36
2e :3 13 1d 13 10 4b 17 20
21 :2 20 16 29 32 :3 30 28 :2 16
13 1d 13 3d 4b :2 10 1c :2 d
:4 6 16 :4 a :4 20 :2 a 3a 3e 3f
:2 3e :2 a c 13 :3 11 e 1b 1a
25 27 2b 3a :2 27 26 :2 1a 19
4b 4c :2 19 18 e 26 :4 e 11
1e 1d 28 2a 2e 3d :2 2a 29
:2 1d 1c 51 52 :2 1c 1b 11 2f
d 14 d c :3 b :4 9 41 f
14 15 :2 14 f 1c 1b 26 28
2c 3b :2 28 27 :2 1b 1a 3f 40
:2 1a 19 f 18 f 1c 1b 26
28 2c 42 46 55 :2 42 :2 28 27
:2 1b 1a 5a 5b :2 1a 19 f :4 c
f 14 16 :2 14 12 16 28 29
:2 28 15 31 3a :3 38 30 :3 15 1f
15 12 4d 19 22 23 :2 22 18
2b 34 :3 32 2a :2 18 15 1f 15
3f 4d :2 12 1e :2 f 1a :2 c :4 7
:4 4 :4 1 5 9 a :2 9 11 15
16 :2 15 :3 5 e 5 1a :2 2 1
8 :3 1 5 :7 1 
507
4
0 :6 1 :8 2 :8 3
:8 4 1 :2 5 :2 1
:b 6 :9 7 :b 8 :b 9
:9 a :b b :b c :8 d
:9 e :9 f :9 10 :b 11
:b 12 :b 13 :b 14 :b 15
:b 16 :b 17 :8 18 :9 19
:b 1a :b 1b :6 1c :b 1d
:6 1f :3 20 :b 21 :3 22
:3 21 :4 25 :3 26 25
:4 27 :3 28 :9 29 :4 25
:14 2b :4 2d :3 2e :10 2f
:4 2d :5 31 :3 32 :3 31
:c 34 :3 35 :3 34 :20 37
:9 38 :7 37 :5 39 :14 3a
:7 3b :4 3c :17 3d :9 3e
:2 3d 3c :4 3a :3 3f
39 :1f 41 :9 42 :7 41
:5 43 :14 44 :7 45 :4 46
:21 47 46 :4 44 :3 48
:3 43 40 :3 39 :5 4c
:3 4d :3 4c :d 50 :4 51
:a 52 :13 53 :f 54 :5 55
:3 54 :6 53 :5 52 :3 51
:f 57 :5 58 :b 59 58
:b 5b 5a :3 58 :3 5d
5e :e 5f :3 60 61
5f :e 61 :3 62 61
:3 5f :3 5e 50 :5 66
:4 68 :13 69 :2 68 :5 6a
:2 68 :4 6a :2 68 :5 6c
:13 6d 6c :b 6f :13 70
6f :3 72 71 :3 6f
6e :3 6c 6b :5 76
:13 77 76 :13 79 78
:3 76 7b :e 7c :3 7d
7e 7c :e 7e :3 7f
7e :3 7c :3 7b 75
:3 68 66 :11 85 :5 86
:13 87 86 :4 89 :13 8a
89 :3 8c 8b :3 89
88 :3 86 85 :5 91
:13 92 91 :17 94 93
:3 91 :5 96 97 :e 98
:3 99 9a 98 :e 9a
:3 9b 9a :3 98 :3 97
:3 96 8f :3 85 83
:3 66 65 :3 50 :c a2
:3 a3 :3 a2 :3 a5 :2 1e
a6 :7 1 
11a6
4
:3 0 1 :3 0 2
:a 0 502 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 7
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 11
:2 0 f a :3 0
b :7 0 19 18
:3 0 4 :3 0 c
:7 0 1d 1c :3 0
d :3 0 a :3 0
1f 21 0 502
2 22 :2 0 14
:2 0 19 f :3 0
10 :2 0 4 25
26 0 11 :3 0
11 :2 0 1 27
29 :3 0 2a :7 0
12 :4 0 2e 2b
2c 500 0 e
:6 0 39 3a 0
1e a :3 0 15
:2 0 1b 30 33
:6 0 16 :2 0 37
34 35 500 0
13 :6 0 44 45
0 20 18 :3 0
19 :2 0 4 11
:3 0 11 :2 0 1
3b 3d :3 0 3e
:7 0 12 :4 0 42
3f 40 500 0
17 :9 0 22 1b
:3 0 1c :2 0 4
11 :3 0 11 :2 0
1 46 48 :3 0
49 :7 0 16 :2 0
4d 4a 4b 500
0 1a :6 0 58
59 0 26 8
:3 0 4f :7 0 1e
:3 0 24 51 53
56 50 54 500
0 1d :6 0 63
64 0 28 1b
:3 0 20 :2 0 4
11 :3 0 11 :2 0
1 5a 5c :3 0
5d :7 0 16 :2 0
61 5e 5f 500
0 1f :6 0 24
:2 0 2a 1b :3 0
22 :2 0 4 11
:3 0 11 :2 0 1
65 67 :3 0 68
:7 0 16 :2 0 6c
69 6a 500 0
21 :9 0 2e a
:3 0 2c 6e 70
:6 0 16 :2 0 74
71 72 500 0
23 :9 0 32 8
:3 0 76 :7 0 1e
:3 0 30 78 7a
7d 77 7b 500
0 25 :9 0 36
8 :3 0 7f :7 0
1e :3 0 34 81
83 86 80 84
500 0 26 :6 0
91 92 0 3a
8 :3 0 88 :7 0
1e :3 0 38 8a
8c 8f 89 8d
500 0 27 :6 0
9c 9d 0 3c
29 :3 0 2a :2 0
4 11 :3 0 11
:2 0 1 93 95
:3 0 96 :7 0 2b
:4 0 9a 97 98
500 0 28 :6 0
a7 a8 0 3e
29 :3 0 2d :2 0
4 11 :3 0 11
:2 0 1 9e a0
:3 0 a1 :7 0 16
:4 0 a5 a2 a3
500 0 2c :6 0
b2 b3 0 40
29 :3 0 2f :2 0
4 11 :3 0 11
:2 0 1 a9 ab
:3 0 ac :7 0 16
:4 0 b0 ad ae
500 0 2e :6 0
bd be 0 42
29 :3 0 22 :2 0
4 11 :3 0 11
:2 0 1 b4 b6
:3 0 b7 :7 0 16
:4 0 bb b8 b9
500 0 30 :6 0
c8 c9 0 44
1b :3 0 32 :2 0
4 11 :3 0 11
:2 0 1 bf c1
:3 0 c2 :7 0 16
:2 0 c6 c3 c4
500 0 31 :6 0
d3 d4 0 46
1b :3 0 34 :2 0
4 11 :3 0 11
:2 0 1 ca cc
:3 0 cd :7 0 12
:4 0 d1 ce cf
500 0 33 :6 0
39 :2 0 48 36
:3 0 37 :2 0 4
11 :3 0 11 :2 0
1 d5 d7 :3 0
d8 :7 0 16 :2 0
dc d9 da 500
0 35 :6 0 39
:2 0 4c a :3 0
4a de e0 :6 0
16 :2 0 e4 e1
e2 500 0 38
:6 0 ef f0 0
51 a :3 0 3b
:2 0 4e e6 e9
:6 0 16 :2 0 ed
ea eb 500 0
3a :6 0 fa fb
0 53 f :3 0
3d :2 0 4 11
:3 0 11 :2 0 1
f1 f3 :3 0 f4
:7 0 16 :2 0 f8
f5 f6 500 0
3c :6 0 57 475
0 55 f :3 0
22 :2 0 4 11
:3 0 11 :2 0 1
fc fe :3 0 ff
:7 0 16 :2 0 103
100 101 500 0
3e :6 0 5b :2 0
59 40 :3 0 105
:7 0 41 :3 0 109
106 107 500 0
3f :6 0 f :3 0
22 :2 0 4 10b
10c 0 11 :3 0
11 :2 0 1 10d
10f :3 0 110 :7 0
16 :2 0 114 111
112 500 0 42
:6 0 3a :3 0 43
:3 0 9 :3 0 116
118 115 119 0
4fd 13 :3 0 16
:2 0 11b 11c 0
4fd 3a :3 0 44
:2 0 16 :2 0 5f
11f 121 :3 0 3a
:3 0 45 :2 0 62
124 125 :3 0 122
127 126 :2 0 d
:3 0 16 :2 0 12a
:2 0 12c 64 12d
128 12c 0 12e
66 0 4fd 46
:3 0 47 :3 0 48
:3 0 2a :3 0 2d
:3 0 2f :3 0 22
:3 0 68 25 :3 0
26 :3 0 27 :3 0
28 :3 0 2c :3 0
2e :3 0 30 :3 0
29 :3 0 70 13f
145 0 146 :3 0
49 :3 0 6 :3 0
44 :2 0 74 143
144 :4 0 148 149
:5 0 136 140 0
77 0 147 :2 0
4fd 4a :3 0 19
:3 0 4b :4 0 7f
14b 14e 82 17
:3 0 18 :3 0 84
153 159 0 15a
:3 0 4c :3 0 5
:3 0 44 :2 0 88
157 158 :4 0 15c
15d :5 0 150 154
0 8b 0 15b
:2 0 4fd 10 :3 0
3d :3 0 22 :3 0
8d e :3 0 3c
:3 0 42 :3 0 f
:3 0 91 167 174
0 175 :3 0 4d
:3 0 5 :3 0 44
:2 0 95 16b 16c
:3 0 49 :3 0 6
:3 0 44 :2 0 9a
170 171 :3 0 16d
173 172 :3 0 177
178 :5 0 162 168
0 9d 0 176
:2 0 4fd 25 :3 0
7 :3 0 4e :2 0
a3 17c 17d :3 0
d :3 0 16 :2 0
180 :2 0 182 a6
183 17e 182 0
184 a8 0 4fd
e :3 0 44 :2 0
4f :4 0 ac 186
188 :3 0 e :3 0
44 :2 0 2b :4 0
b1 18b 18d :3 0
189 18f 18e :2 0
d :3 0 16 :2 0
192 :2 0 194 b4
195 190 194 0
196 b6 0 4fd
50 :3 0 199 :3 0
50 :2 0 b8 23
:3 0 18 :3 0 1b
:3 0 ba 19e 1c1
0 1c2 :3 0 4c
:3 0 5 :3 0 44
:2 0 bf 1a2 1a3
:3 0 4a :3 0 19
:3 0 4b :4 0 c2
1a5 1a8 51 :3 0
44 :2 0 c7 1ab
1ac :3 0 1a4 1ae
1ad :2 0 52 :3 0
c :3 0 44 :2 0
cc 1b2 1b3 :3 0
1af 1b5 1b4 :2 0
7 :3 0 4a :3 0
53 :2 0 54 :3 0
55 :4 0 cf 1b8
1bc d4 1b9 1be
:3 0 1b6 1c0 1bf
:3 0 1c4 1c5 :5 0
19a 19f 0 d7
0 1c3 :2 0 4fd
23 :3 0 4e :2 0
16 :2 0 db 1c8
1ca :3 0 4a :3 0
19 :3 0 4b :4 0
de 1cc 1cf 1c
:3 0 4a :3 0 54
:3 0 55 :4 0 e1
1d2 1d5 20 :3 0
32 :3 0 4a :3 0
34 :3 0 56 :4 0
e4 1d9 1dc 22
:3 0 e7 17 :3 0
1a :3 0 1d :3 0
1f :3 0 31 :3 0
33 :3 0 3e :3 0
18 :3 0 1b :3 0
ef 1e9 20c 0
20d :3 0 4c :3 0
5 :3 0 44 :2 0
f4 1ed 1ee :3 0
4a :3 0 19 :3 0
4b :4 0 f7 1f0
1f3 51 :3 0 44
:2 0 fc 1f6 1f7
:3 0 1ef 1f9 1f8
:2 0 52 :3 0 c
:3 0 44 :2 0 101
1fd 1fe :3 0 1fa
200 1ff :2 0 7
:3 0 4a :3 0 53
:2 0 54 :3 0 55
:4 0 104 203 207
109 204 209 :3 0
201 20b 20a :3 0
20f 210 :5 0 1df
1ea 0 10c 0
20e :2 0 215 3f
:3 0 41 :3 0 212
213 0 215 114
296 50 :3 0 218
:3 0 50 :2 0 117
23 :3 0 18 :3 0
1b :3 0 119 21d
23f 0 240 :3 0
4c :3 0 5 :3 0
44 :2 0 11e 221
222 :3 0 4a :3 0
19 :3 0 4b :4 0
121 224 227 51
:3 0 44 :2 0 126
22a 22b :3 0 223
22d 22c :2 0 52
:3 0 45 :2 0 129
230 231 :3 0 22e
233 232 :2 0 7
:3 0 4a :3 0 53
:2 0 54 :3 0 55
:4 0 12b 236 23a
130 237 23c :3 0
234 23e 23d :3 0
242 243 :5 0 219
21e 0 133 0
241 :2 0 295 23
:3 0 4e :2 0 16
:2 0 137 246 248
:3 0 4a :3 0 19
:3 0 4b :4 0 13a
24a 24d 1c :3 0
4a :3 0 54 :3 0
55 :4 0 13d 250
253 20 :3 0 32
:3 0 4a :3 0 34
:3 0 56 :4 0 140
257 25a 22 :3 0
143 17 :3 0 1a
:3 0 1d :3 0 1f
:3 0 31 :3 0 33
:3 0 3e :3 0 18
:3 0 1b :3 0 14b
267 289 0 28a
:3 0 4c :3 0 5
:3 0 44 :2 0 150
26b 26c :3 0 4a
:3 0 19 :3 0 4b
:4 0 153 26e 271
51 :3 0 44 :2 0
158 274 275 :3 0
26d 277 276 :2 0
52 :3 0 45 :2 0
15b 27a 27b :3 0
278 27d 27c :2 0
7 :3 0 4a :3 0
53 :2 0 54 :3 0
55 :4 0 15d 280
284 162 281 286
:3 0 27e 288 287
:3 0 28c 28d :5 0
25d 268 0 165
0 28b :2 0 292
3f :3 0 57 :3 0
28f 290 0 292
16d 293 249 292
0 294 170 0
295 172 297 1cb
215 0 298 0
295 0 298 175
0 4fd 7 :3 0
1d :3 0 58 :2 0
17a 29b 29c :3 0
3f :3 0 57 :3 0
29e 29f 0 2a1
17d 2a2 29d 2a1
0 2a3 17f 0
4fd 33 :3 0 44
:2 0 59 :4 0 183
2a5 2a7 :3 0 7
:3 0 1d :3 0 53
:2 0 188 2ab 2ac
:3 0 2ad :2 0 2a8
2af 2ae :2 0 c
:3 0 5a :2 0 18b
2b2 2b3 :3 0 4a
:3 0 37 :3 0 5b
:2 0 18d 2b5 2b8
190 35 :3 0 36
:3 0 192 2bd 2ee
0 2ef :3 0 52
:3 0 c :3 0 44
:2 0 196 2c1 2c2
:3 0 49 :3 0 6
:3 0 44 :2 0 19b
2c6 2c7 :3 0 2c3
2c9 2c8 :2 0 5c
:3 0 44 :2 0 5d
:3 0 5d :2 0 5c
:3 0 2ce 0 2cf
0 19e 36 :3 0
1a0 2d3 2e7 0
2e8 :3 0 52 :3 0
c :3 0 44 :2 0
1a4 2d7 2d8 :3 0
49 :3 0 6 :3 0
44 :2 0 1a9 2dc
2dd :3 0 2d9 2df
2de :2 0 5c :3 0
7 :3 0 53 :2 0
1ae 2e3 2e4 :3 0
2e0 2e6 2e5 :4 0
2d1 2d4 0 2e9
:3 0 1b1 2cc 2eb
:3 0 2ca 2ed 2ec
:3 0 2f1 2f2 :5 0
2ba 2be 0 1b4
0 2f0 :2 0 2f4
1b6 2f5 2b4 2f4
0 2f6 1b8 0
355 38 :3 0 5e
:3 0 43 :3 0 b
:3 0 1ba 2f9 2fb
5f :2 0 35 :3 0
1bc 2fd 2ff :3 0
300 :2 0 16 :2 0
1bf 2f8 303 2f7
304 0 355 3
:3 0 44 :2 0 60
:4 0 1c4 307 309
:3 0 1a :3 0 4a
:3 0 3e :3 0 16
:2 0 1c7 30c 30f
61 :2 0 38 :3 0
1ca 311 313 :3 0
30b 314 0 316
1cd 323 1a :3 0
4a :3 0 1a :3 0
16 :2 0 1cf 318
31b 61 :2 0 38
:3 0 1d2 31d 31f
:3 0 317 320 0
322 1d5 324 30a
316 0 325 0
322 0 325 1d7
0 355 13 :3 0
1a :3 0 326 327
0 355 3f :3 0
31 :3 0 4e :2 0
16 :2 0 1dc 32b
32d :3 0 32e :2 0
13 :3 0 31 :3 0
58 :2 0 1e1 332
333 :3 0 334 :2 0
32f 336 335 :2 0
13 :3 0 31 :3 0
338 339 0 33c
62 :3 0 1e4 350
1f :3 0 4e :2 0
16 :2 0 1e8 33e
340 :3 0 341 :2 0
13 :3 0 1f :3 0
4e :2 0 1ed 345
346 :3 0 347 :2 0
342 349 348 :2 0
13 :3 0 1f :3 0
34b 34c 0 34e
1f0 34f 34a 34e
0 351 337 33c
0 351 1f2 0
352 1f5 353 329
352 0 354 1f7
0 355 1f9 4e5
3 :3 0 44 :2 0
2b :4 0 201 357
359 :3 0 17 :3 0
45 :2 0 204 35c
35d :3 0 23 :3 0
4e :2 0 16 :2 0
208 360 362 :3 0
1d :3 0 7 :3 0
4e :2 0 20d 366
367 :3 0 363 369
368 :2 0 1d :3 0
5a :2 0 210 36c
36d :3 0 36a 36f
36e :2 0 370 :2 0
35e 372 371 :2 0
23 :3 0 44 :2 0
16 :2 0 214 375
377 :3 0 373 379
378 :2 0 1a :3 0
45 :2 0 217 37c
37d :3 0 37a 37f
37e :2 0 7 :3 0
25 :3 0 53 :2 0
21b 383 384 :3 0
13 :3 0 3a :3 0
387 :2 0 61 :2 0
4a :3 0 3c :3 0
2c :3 0 21e 38a
38d 38e :2 0 221
389 390 :3 0 391
:2 0 5f :2 0 63
:2 0 224 393 395
:3 0 396 :2 0 386
397 0 399 227
3c1 25 :3 0 5a
:2 0 229 39b 39c
:3 0 7 :3 0 25
:3 0 58 :2 0 22d
3a0 3a1 :3 0 39d
3a3 3a2 :2 0 13
:3 0 3a :3 0 3a6
:2 0 61 :2 0 4a
:3 0 3c :3 0 2e
:3 0 230 3a9 3ac
3ad :2 0 233 3a8
3af :3 0 3b0 :2 0
5f :2 0 63 :2 0
236 3b2 3b4 :3 0
3b5 :2 0 3a5 3b6
0 3b8 239 3bd
e :3 0 2b :4 0
3b9 3ba 0 3bc
23b 3be 3a4 3b8
0 3bf 0 3bc
0 3bf 23d 0
3c0 240 3c2 385
399 0 3c3 0
3c0 0 3c3 242
0 3c4 245 422
23 :3 0 4e :2 0
16 :2 0 249 3c6
3c8 :3 0 13 :3 0
3a :3 0 3cb :2 0
61 :2 0 4a :3 0
1a :3 0 16 :2 0
24c 3ce 3d1 3d2
:2 0 24f 3cd 3d4
:3 0 3d5 :2 0 5f
:2 0 63 :2 0 252
3d7 3d9 :3 0 3da
:2 0 3ca 3db 0
3dd 255 3f2 13
:3 0 3a :3 0 3df
:2 0 61 :2 0 4a
:3 0 3c :3 0 2e
:3 0 257 3e2 3e5
3e6 :2 0 25a 3e1
3e8 :3 0 3e9 :2 0
5f :2 0 63 :2 0
25d 3eb 3ed :3 0
3ee :2 0 3de 3ef
0 3f1 260 3f3
3c9 3dd 0 3f4
0 3f1 0 3f4
262 0 421 3f
:3 0 31 :3 0 4e
:2 0 16 :2 0 267
3f7 3f9 :3 0 3fa
:2 0 13 :3 0 31
:3 0 58 :2 0 26c
3fe 3ff :3 0 400
:2 0 3fb 402 401
:2 0 13 :3 0 31
:3 0 404 405 0
408 62 :3 0 26f
41c 1f :3 0 4e
:2 0 16 :2 0 273
40a 40c :3 0 40d
:2 0 13 :3 0 1f
:3 0 4e :2 0 278
411 412 :3 0 413
:2 0 40e 415 414
:2 0 13 :3 0 1f
:3 0 417 418 0
41a 27b 41b 416
41a 0 41d 403
408 0 41d 27d
0 41e 280 41f
3f5 41e 0 420
282 0 421 284
423 380 3c4 0
424 0 421 0
424 287 0 425
28a 4e1 17 :3 0
45 :2 0 28c 427
428 :3 0 21 :3 0
45 :2 0 28e 42b
42c :3 0 429 42e
42d :2 0 23 :3 0
44 :2 0 16 :2 0
292 431 433 :3 0
42f 435 434 :2 0
7 :3 0 26 :3 0
53 :2 0 297 439
43a :3 0 13 :3 0
3a :3 0 43d :2 0
61 :2 0 4a :3 0
3e :3 0 30 :3 0
29a 440 443 444
:2 0 29d 43f 446
:3 0 447 :2 0 5f
:2 0 63 :2 0 2a0
449 44b :3 0 44c
:2 0 43c 44d 0
44f 2a3 470 25
:3 0 5a :2 0 2a5
451 452 :3 0 13
:3 0 3a :3 0 455
:2 0 61 :2 0 4a
:3 0 3e :3 0 2e
:3 0 2a7 458 45b
45c :2 0 2aa 457
45e :3 0 45f :2 0
5f :2 0 63 :2 0
2ad 461 463 :3 0
464 :2 0 454 465
0 467 2b0 46c
e :3 0 2b :4 0
468 469 0 46b
2b2 46d 453 467
0 46e 0 46b
0 46e 2b4 0
46f 2b7 471 43b
44f 0 472 0
46f 0 472 2b9
0 473 2bc 4dd
23 :3 0 4e :2 0
16 :2 0 2c0 475
477 :3 0 13 :3 0
3a :3 0 47a :2 0
61 :2 0 4a :3 0
3e :3 0 16 :2 0
2c3 47d 480 481
:2 0 2c6 47c 483
:3 0 484 :2 0 5f
:2 0 63 :2 0 2c9
486 488 :3 0 489
:2 0 479 48a 0
48c 2cc 4a5 13
:3 0 3a :3 0 48e
:2 0 61 :2 0 4a
:3 0 42 :3 0 4a
:3 0 30 :3 0 16
:2 0 2ce 493 496
2d1 491 498 499
:2 0 2d4 490 49b
:3 0 49c :2 0 5f
:2 0 63 :2 0 2d7
49e 4a0 :3 0 4a1
:2 0 48d 4a2 0
4a4 2da 4a6 478
48c 0 4a7 0
4a4 0 4a7 2dc
0 4dc e :3 0
64 :2 0 2b :4 0
2e1 4a9 4ab :3 0
3f :3 0 31 :3 0
4e :2 0 16 :2 0
2e6 4af 4b1 :3 0
4b2 :2 0 13 :3 0
31 :3 0 58 :2 0
2eb 4b6 4b7 :3 0
4b8 :2 0 4b3 4ba
4b9 :2 0 13 :3 0
31 :3 0 4bc 4bd
0 4c0 62 :3 0
2ee 4d4 1f :3 0
4e :2 0 16 :2 0
2f2 4c2 4c4 :3 0
4c5 :2 0 13 :3 0
1f :3 0 4e :2 0
2f7 4c9 4ca :3 0
4cb :2 0 4c6 4cd
4cc :2 0 13 :3 0
1f :3 0 4cf 4d0
0 4d2 2fa 4d3
4ce 4d2 0 4d5
4bb 4c0 0 4d5
2fc 0 4d6 2ff
4d7 4ad 4d6 0
4d8 301 0 4d9
303 4da 4ac 4d9
0 4db 305 0
4dc 307 4de 436
473 0 4df 0
4dc 0 4df 30a
0 4e0 30d 4e2
35a 425 0 4e3
0 4e0 0 4e3
30f 0 4e4 312
4e6 2b0 355 0
4e7 0 4e4 0
4e7 314 0 4fd
e :3 0 44 :2 0
4f :4 0 319 4e9
4eb :3 0 e :3 0
44 :2 0 2b :4 0
31e 4ee 4f0 :3 0
4ec 4f2 4f1 :2 0
13 :3 0 16 :2 0
4f4 4f5 0 4f7
321 4f8 4f3 4f7
0 4f9 323 0
4fd d :3 0 13
:3 0 4fb :2 0 4fd
325 501 :3 0 501
2 :3 0 334 501
500 4fd 4fe :6 0
502 :2 0 2 22
501 505 :3 0 504
502 506 :8 0 
34d
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 1
24 2 31 32
1 2f 1 38
1 43 1 52
1 4e 1 57
1 62 1 6f
1 6d 1 79
1 75 1 82
1 7e 1 8b
1 87 1 90
1 9b 1 a6
1 b1 1 bc
1 c7 1 d2
1 df 1 dd
2 e7 e8 1
e5 1 ee 1
f9 1 104 1
10a 1 117 1
120 2 11e 120
1 123 1 12b
1 12d 7 12f
130 131 132 133
134 135 1 13e
1 142 2 141
142 7 137 138
139 13a 13b 13c
13d 2 14c 14d
1 14f 1 152
1 156 2 155
156 1 151 3
15f 160 161 1
166 1 16a 2
169 16a 1 16f
2 16e 16f 3
163 164 165 1
17b 2 17a 17b
1 181 1 183
1 187 2 185
187 1 18c 2
18a 18c 1 193
1 195 1 198
2 19c 19d 1
1a1 2 1a0 1a1
2 1a6 1a7 1
1aa 2 1a9 1aa
1 1b1 2 1b0
1b1 2 1ba 1bb
1 1bd 2 1b7
1bd 1 19b 1
1c9 2 1c7 1c9
2 1cd 1ce 2
1d3 1d4 2 1da
1db 7 1d0 1d1
1d6 1d7 1d8 1dd
1de 2 1e7 1e8
1 1ec 2 1eb
1ec 2 1f1 1f2
1 1f5 2 1f4
1f5 1 1fc 2
1fb 1fc 2 205
206 1 208 2
202 208 7 1e0
1e1 1e2 1e3 1e4
1e5 1e6 2 211
214 1 217 2
21b 21c 1 220
2 21f 220 2
225 226 1 229
2 228 229 1
22f 2 238 239
1 23b 2 235
23b 1 21a 1
247 2 245 247
2 24b 24c 2
251 252 2 258
259 7 24e 24f
254 255 256 25b
25c 2 265 266
1 26a 2 269
26a 2 26f 270
1 273 2 272
273 1 279 2
282 283 1 285
2 27f 285 7
25e 25f 260 261
262 263 264 2
28e 291 1 293
2 244 294 2
296 297 1 29a
2 299 29a 1
2a0 1 2a2 1
2a6 2 2a4 2a6
1 2aa 2 2a9
2aa 1 2b1 2
2b6 2b7 1 2b9
1 2bc 1 2c0
2 2bf 2c0 1
2c5 2 2c4 2c5
1 2d0 1 2d2
1 2d6 2 2d5
2d6 1 2db 2
2da 2db 1 2e2
2 2e1 2e2 2
2cb 2ea 1 2bb
1 2f3 1 2f5
1 2fa 2 2fc
2fe 2 301 302
1 308 2 306
308 2 30d 30e
2 310 312 1
315 2 319 31a
2 31c 31e 1
321 2 323 324
1 32c 2 32a
32c 1 331 2
330 331 1 33a
1 33f 2 33d
33f 1 344 2
343 344 1 34d
2 350 34f 1
351 1 353 5
2f6 305 325 328
354 1 358 2
356 358 1 35b
1 361 2 35f
361 1 365 2
364 365 1 36b
1 376 2 374
376 1 37b 1
382 2 381 382
2 38b 38c 2
388 38f 2 392
394 1 398 1
39a 1 39f 2
39e 39f 2 3aa
3ab 2 3a7 3ae
2 3b1 3b3 1
3b7 1 3bb 2
3bd 3be 1 3bf
2 3c1 3c2 1
3c3 1 3c7 2
3c5 3c7 2 3cf
3d0 2 3cc 3d3
2 3d6 3d8 1
3dc 2 3e3 3e4
2 3e0 3e7 2
3ea 3ec 1 3f0
2 3f2 3f3 1
3f8 2 3f6 3f8
1 3fd 2 3fc
3fd 1 406 1
40b 2 409 40b
1 410 2 40f
410 1 419 2
41c 41b 1 41d
1 41f 2 3f4
420 2 422 423
1 424 1 426
1 42a 1 432
2 430 432 1
438 2 437 438
2 441 442 2
43e 445 2 448
44a 1 44e 1
450 2 459 45a
2 456 45d 2
460 462 1 466
1 46a 2 46c
46d 1 46e 2
470 471 1 472
1 476 2 474
476 2 47e 47f
2 47b 482 2
485 487 1 48b
2 494 495 2
492 497 2 48f
49a 2 49d 49f
1 4a3 2 4a5
4a6 1 4aa 2
4a8 4aa 1 4b0
2 4ae 4b0 1
4b5 2 4b4 4b5
1 4be 1 4c3
2 4c1 4c3 1
4c8 2 4c7 4c8
1 4d1 2 4d4
4d3 1 4d5 1
4d7 1 4d8 1
4da 2 4a7 4db
2 4dd 4de 1
4df 2 4e1 4e2
1 4e3 2 4e5
4e6 1 4ea 2
4e8 4ea 1 4ef
2 4ed 4ef 1
4f6 1 4f8 e
11a 11d 12e 14a
15e 179 184 196
1c6 298 2a3 4e7
4f9 4fc 18 2d
36 41 4c 55
60 6b 73 7c
85 8e 99 a4
af ba c5 d0
db e3 ec f7
102 108 113 
1
4
0 
505
0
1
14
1
20
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
24 1 0
ee 1 0
2f 1 0
2 0 1
d2 1 0
b1 1 0
7e 1 0
bc 1 0
62 1 0
1b 1 0
3 1 0
dd 1 0
57 1 0
a6 1 0
f9 1 0
6d 1 0
b 1 0
43 1 0
87 1 0
f 1 0
10a 1 0
38 1 0
7 1 0
75 1 0
4e 1 0
17 1 0
e5 1 0
104 1 0
9b 1 0
90 1 0
c7 1 0
0

/
CREATE OR REPLACE FUNCTION FUN_GetStax_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
39
2 :e:
1FUNCTION:
1FUN_GETSTAX_CO:
1NCLIENT:
1VARCHAR2:
1ZEXCHANGE:
1NDATE:
1DATE:
1EXPENSETYPE:
1BROKERAGE:
1NUMBER:
1RETURN:
1XSTAXMETHOD:
11:
1:
1STAXAMT:
115:
12:
10:
1NCTR:
1BROKERAGELOCAL:
1LNEWSTAXDATE:
1TO_DATE:
1LSTAXPER:
1COPARA:
1STAXPER:
1TYPE:
1LSTAXPER_OLD:
1LSTAXONSTAMPSTARTDATE:
1NEWSTAXDATE:
1STAXPER_OLD:
1STAXONSTAMPSTARTDATE:
1EXCHANGE:
1=:
1<:
101-jun-2015:
112.36:
1UPPER:
1STAMP:
1SUBSTR:
1S:
1>=:
1IS NOT NULL:
1BROK:
1B:
1!=:
1COUNT:
1COPARTYMST_FIXES:
1PARTY_CD:
1STAXMETHOD:
1Ignore:
1>:
1*:
1/:
1100:
1ROUND:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
186
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 a0
1c a0 4d a5 b 81 b0 :4 a0
ac :5 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 :2 a0 7e 6e
a5 b b4 2e a0 51 d b7
19 3c :2 a0 d :2 a0 a5 b 7e
6e b4 2e :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e 52 10 :2 a0
7e b4 2e a0 7e b4 2e a
10 4f b7 a0 51 65 b7 :2 19
3c b7 19 3c :2 a0 a5 b 7e
6e b4 2e :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e 52 10 a0
7e b4 2e a0 7e 51 b4 2e
a 10 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 ac :2 a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
19 3c a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 51
d b7 19 3c b7 19 3c b7
19 3c a0 7e 51 b4 2e :2 a0
7e b4 2e :2 a0 7e a0 b4 2e
7e 51 b4 2e d b7 :2 a0 7e
a0 b4 2e 7e 51 b4 2e d
b7 :2 19 3c b7 19 3c :3 a0 51
a5 b d :2 a0 65 b7 :2 a0 51
65 b7 a6 9 a0 53 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
186
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 aa 90 94 97
98 a0 a5 8f cd b5 8c b9
bc bd c5 c8 b4 ed d8 b1
dc dd e5 e8 d7 110 f8 d4
fc ff 100 108 10b f7 133 11b
11f 127 f4 12b 12c 12e 11a 163
13e 142 117 146 14a 14e 153 15b
15e 13d 193 16e 172 13a 176 17a
17e 183 18b 18e 16d 1b6 19e 1a2
1aa 16a 1ae 1af 1b1 19d 1bd 1c1
1c5 1c9 19a 1cd 1d1 1d5 1d9 1dd
1e1 1e2 1e9 1ed 1f1 1f4 1f5 1fa
1fb 201 205 206 20b 20f 213 216
21b 21c 21e 21f 224 228 22b 22f
231 235 238 23c 240 244 248 24c
24d 24f 252 257 258 25d 261 265
269 26a 26c 26f 272 273 275 278
27d 27e 1 283 288 28c 290 293
294 299 29d 2a0 2a1 1 2a6 2ab
2ad 2af 2b3 2b6 2ba 2bc 2c0 2c4
2c7 2c9 2cd 2d0 2d4 2d8 2d9 2db
2de 2e3 2e4 2e9 2ed 2f1 2f5 2f6
2f8 2fb 2fe 2ff 301 304 309 30a
1 30f 314 318 31b 31c 321 325
328 32b 32c 1 331 336 33a 33e
341 342 346 34a 34b 352 356 35a
35d 35e 363 367 36a 36f 370 1
375 37a 37e 382 385 386 1 38b
390 391 397 39b 39c 3a1 3a5 3a8
3ab 3ac 3b1 3b5 3b6 3ba 3be 3bf
3c6 3ca 3ce 3d1 3d2 3d7 3db 3de
3e3 3e4 1 3e9 3ee 3f2 3f6 3f9
3fa 1 3ff 404 405 40b 40f 410
415 417 41b 41e 422 425 42a 42b
430 434 437 43c 43d 1 442 447
44b 44e 452 454 458 45b 45d 461
464 466 46a 46d 471 474 477 478
47d 481 485 488 489 48e 492 496
499 49d 49e 4a3 4a6 4a9 4aa 4af
4b3 4b5 4b9 4bd 4c0 4c4 4c5 4ca
4cd 4d0 4d1 4d6 4da 4dc 4e0 4e4
4e7 4e9 4ed 4f0 4f4 4f8 4fc 4ff
500 502 506 50a 50e 512 514 518
51c 51f 523 525 526 52b 1 52f
533 536 53a 53c 53d 542 546 54a
54c 558 55c 55e 55f 568 
186
2
0 1 a 19 24 :2 19 2d 3a
:2 2d c 15 :2 c 1a 29 :2 1a c
19 :2 c 18 21 28 :3 1 d 16
15 d 1c d :2 1 a 11 14
10 a 18 a :2 1 7 e d
7 16 7 :2 1 11 18 1b 17
11 1f 11 :2 1 :2 11 20 28 :2 20
11 :2 1 a 11 a :2 19 :2 a 20
a :2 1 e 15 e :2 1d :2 e 24
e :2 1 :2 19 21 29 :2 21 19 1
9 15 1d 2a :2 9 16 1f 2d
9 1 9 16 21 :3 1f :5 1 4
c a 14 :2 c :2 a 4 14 4
23 :3 1 13 1 4 a :2 4 16
17 :2 16 22 29 2f :2 29 3c 3e
:2 22 40 41 :2 40 :2 4 8 f :3 d
:4 29 :2 8 7 4b 8 f 8 :4 5
45 :2 1 4 a :2 4 17 19 :2 17
23 2a 30 :2 2a 3d 3f :2 23 42
44 :2 42 :2 4 :4 7 21 2b 2d :2 2b
:2 7 :4 f 1d 27 22 27 e 17
:3 16 23 2d 2e :2 2d :2 e 3b 44
:3 43 :2 e 22 :4 8 b 10 11 :2 10
:2 11 21 32 2d 32 12 1b :3 1a
27 31 32 :2 31 :2 12 3f 48 :3 47
:2 12 2d :4 a 13 :2 8 c 17 18
:2 17 25 30 31 :2 30 :3 c 1d c
35 :2 9 2f :2 4 48 :2 1 5 14
16 :2 14 6 f :3 c 4 e 1c
1d :2 e 25 26 :2 e 4 1c 4
e 1c 1d :2 e 29 2a :2 e 4
:4 3 18 :3 2 d 13 1b :2 d 2
1 8 :2 1 7 3 a 3 15
:2 2 :2 7 3 a 3 e :2 2 1
5 :7 1 
186
4
0 :a 1 :8 2 :4 3
1 :2 3 :2 1 :8 4
:9 5 :8 6 :9 7 :9 8
:b 9 :b a :9 b :5 d
:4 e :9 f :4 d :8 10
:3 11 :3 10 :3 13 :17 14
:b 15 16 15 :3 18
17 :3 15 :3 14 :17 1b
:b 1c :8 1d :13 1e :5 1d
:5 1f :6 20 :13 21 :5 20
:3 1f :c 23 :3 24 :3 23
:3 1c :3 1b :5 28 :5 29
:b 2a 29 :b 2c 2b
:3 29 :3 28 :7 2f :3 30
c 32 :3 33 :3 32
:2 34 :3 35 :3 34 31
36 :7 1 
56a
4
:3 0 1 :3 0 2
:a 0 181 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :7 0 15
14 :3 0 b :3 0
a :3 0 17 19
0 181 2 1a
:2 0 10 :2 0 15
4 :3 0 d :2 0
13 1d 1f :6 0
e :4 0 23 20
21 17f 0 c
:6 0 10 :2 0 1a
a :3 0 11 :2 0
17 25 28 :6 0
12 :2 0 2c 29
2a 17f 0 f
:6 0 10 :2 0 1e
a :3 0 1c 2e
30 :6 0 12 :2 0
34 31 32 17f
0 13 :9 0 23
a :3 0 11 :2 0
20 36 39 :6 0
12 :2 0 3d 3a
3b 17f 0 14
:6 0 48 49 0
27 7 :3 0 3f
:7 0 16 :3 0 25
41 43 46 40
44 17f 0 15
:6 0 53 54 0
29 18 :3 0 19
:2 0 4 1a :3 0
1a :2 0 1 4a
4c :3 0 4d :7 0
12 :2 0 51 4e
4f 17f 0 17
:9 0 2b 18 :3 0
19 :2 0 4 1a
:3 0 1a :2 0 1
55 57 :3 0 58
:7 0 12 :2 0 5c
59 5a 17f 0
1b :6 0 31 :2 0
2f 7 :3 0 5e
:7 0 16 :3 0 2d
60 62 65 5f
63 17f 0 1c
:6 0 1d :3 0 19
:3 0 1e :3 0 1f
:3 0 15 :3 0 17
:3 0 1b :3 0 1c
:3 0 18 :3 0 36
70 76 0 77
:3 0 20 :3 0 5
:3 0 21 :2 0 3a
74 75 :4 0 79
7a :5 0 6a 71
0 3d 0 78
:2 0 16d 6 :3 0
16 :3 0 22 :2 0
23 :4 0 42 7d
80 46 7e 82
:3 0 1b :3 0 24
:2 0 84 85 0
87 49 88 83
87 0 89 4b
0 16d 14 :3 0
9 :3 0 8a 8b
0 16d 25 :3 0
8 :3 0 4d 8d
8f 21 :2 0 26
:4 0 51 91 93
:3 0 27 :3 0 25
:3 0 8 :3 0 54
96 98 d :2 0
d :2 0 56 95
9c 21 :2 0 28
:4 0 5c 9e a0
:3 0 94 a2 a1
:2 0 6 :3 0 1c
:3 0 29 :2 0 61
a6 a7 :3 0 1c
:3 0 2a :2 0 64
aa ab :3 0 a8
ad ac :3 0 b0
66 b5 b :3 0
12 :2 0 b2 :2 0
b4 68 b6 ae
b0 0 b7 0
b4 0 b7 6a
0 b8 6d b9
a3 b8 0 ba
6f 0 16d 25
:3 0 8 :3 0 71
bb bd 21 :2 0
2b :4 0 75 bf
c1 :3 0 27 :3 0
25 :3 0 8 :3 0
78 c4 c6 d
:2 0 d :2 0 7a
c3 ca 21 :2 0
2c :4 0 80 cc
ce :3 0 c2 d0
cf :2 0 9 :3 0
2a :2 0 83 d3
d4 :3 0 9 :3 0
2d :2 0 12 :2 0
87 d7 d9 :3 0
d5 db da :2 0
2e :3 0 df :3 0
2e :2 0 8a 13
:3 0 2f :3 0 8c
e3 f7 0 f8
:3 0 30 :3 0 3
:3 0 21 :2 0 90
e7 e8 :3 0 31
:3 0 21 :2 0 32
:4 0 95 eb ed
:3 0 e9 ef ee
:2 0 20 :3 0 5
:3 0 21 :2 0 9a
f3 f4 :3 0 f0
f6 f5 :3 0 fa
fb :5 0 e0 e4
0 9d 0 f9
:2 0 135 13 :3 0
33 :2 0 12 :2 0
a1 fe 100 :3 0
31 :3 0 a4 c
:3 0 2f :3 0 a6
106 11a 0 11b
:3 0 30 :3 0 3
:3 0 21 :2 0 aa
10a 10b :3 0 31
:3 0 21 :2 0 32
:4 0 af 10e 110
:3 0 10c 112 111
:2 0 20 :3 0 5
:3 0 21 :2 0 b4
116 117 :3 0 113
119 118 :3 0 11d
11e :5 0 103 107
0 b7 0 11c
:2 0 120 b9 121
101 120 0 122
bb 0 135 c
:3 0 21 :2 0 32
:4 0 bf 124 126
:3 0 8 :3 0 21
:2 0 2c :4 0 c4
129 12b :3 0 127
12d 12c :2 0 14
:3 0 12 :2 0 12f
130 0 132 c7
133 12e 132 0
134 c9 0 135
cb 136 dc 135
0 137 cf 0
138 d1 139 d1
138 0 13a d3
0 16d 14 :3 0
2d :2 0 12 :2 0
d7 13c 13e :3 0
6 :3 0 15 :3 0
29 :2 0 dc 142
143 :3 0 f :3 0
14 :3 0 34 :2 0
17 :3 0 df 147
149 :3 0 35 :2 0
36 :2 0 e2 14b
14d :3 0 145 14e
0 150 e5 15d
f :3 0 14 :3 0
34 :2 0 1b :3 0
e7 153 155 :3 0
35 :2 0 36 :2 0
ea 157 159 :3 0
151 15a 0 15c
ed 15e 144 150
0 15f 0 15c
0 15f ef 0
160 f2 161 13f
160 0 162 f4
0 16d f :3 0
37 :3 0 f :3 0
11 :2 0 f6 164
167 163 168 0
16d b :3 0 f
:3 0 16b :2 0 16d
f9 180 38 :3 0
b :3 0 12 :2 0
170 :2 0 172 102
174 104 173 172
:2 0 17d 39 :3 0
b :3 0 12 :2 0
178 :2 0 17a 106
17c 108 17b 17a
:2 0 17d 10a :2 0
180 2 :3 0 10d
180 17f 16d 17d
:6 0 181 :2 0 2
1a 180 184 :3 0
183 181 185 :8 0

116
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1e 1
1c 2 26 27
1 24 1 2f
1 2d 2 37
38 1 35 1
42 1 3e 1
47 1 52 1
61 1 5d 4
66 67 68 69
1 6f 1 73
2 72 73 4
6b 6c 6d 6e
1 7f 1 81
2 7c 81 1
86 1 88 1
8e 1 92 2
90 92 1 97
3 99 9a 9b
1 9f 2 9d
9f 1 a5 2
a4 a5 1 a9
1 af 1 b3
2 b5 b6 1
b7 1 b9 1
bc 1 c0 2
be c0 1 c5
3 c7 c8 c9
1 cd 2 cb
cd 1 d2 1
d8 2 d6 d8
1 de 1 e2
1 e6 2 e5
e6 1 ec 2
ea ec 1 f2
2 f1 f2 1
e1 1 ff 2
fd ff 1 102
1 105 1 109
2 108 109 1
10f 2 10d 10f
1 115 2 114
115 1 104 1
11f 1 121 1
125 2 123 125
1 12a 2 128
12a 1 131 1
133 3 fc 122
134 1 136 1
137 1 139 1
13d 2 13b 13d
1 141 2 140
141 2 146 148
2 14a 14c 1
14f 2 152 154
2 156 158 1
15b 2 15d 15e
1 15f 1 161
2 165 166 8
7b 89 8c ba
13a 162 169 16c
1 171 1 16e
1 179 1 176
2 174 17c 8
22 2b 33 3c
45 50 5b 64

1
4
0 
184
0
1
14
1
e
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
47 1 0
1c 1 0
2 0 1
f 1 0
2d 1 0
24 1 0
7 1 0
5d 1 0
3e 1 0
35 1 0
3 1 0
13 1 0
52 1 0
b 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getbalance_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1FUN_GETBALANCE_CO:
1CLIENTCODE:
1VARCHAR2:
1XDATE:
1DATE:
1ZEXCHANGE:
1RETURN:
1NUMBER:
1BALANCE:
115:
12:
10:
1VSQL:
11000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLEXCHANGE:
150:
1:
1SQLDATE:
1IS NOT NULL:
1 and exchange=':
1||:
1' :
1 and bdate <=::xdate :
1select sum(nvl(credit,0)-nvl(debit,0)) from cobalancefile:n      where party_+
1code=':
1 :
1 and 1=1:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1NO_DATA_FOUND:
0

0
0
aa
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
81 b0 a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 7e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d b7
19 3c a0 7e b4 2e a0 6e
d b7 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d a0
7e b4 2e :5 a0 112 11c 11a 11d
b7 :3 a0 11c 11d b7 :2 19 3c :3 a0
e9 d3 :3 a0 f 2b b7 a0 47
:2 a0 65 b7 :2 a0 51 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
aa
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 a2 90 66
94 95 9d 8f c2 ad b1 8c
b5 bd ac e4 cd a9 d1 d2
da df cc 106 ef c9 f3 f4
fc 101 ee 10d eb 111 112 117
11b 120 123 127 128 12d 130 135
136 13b 13f 141 145 148 14c 14f
150 155 159 15e 162 164 168 16b
16f 174 177 17b 17c 181 184 189
18a 18f 192 196 197 19c 19f 1a4
1a5 1aa 1ad 1b1 1b2 1b7 1ba 1bf
1c0 1c5 1c9 1cd 1d0 1d1 1d6 1da
1de 1e2 1e6 1ea 1eb 1ee 1ef 1f3
1f5 1f9 1fd 201 204 208 20a 20e
212 215 219 21d 221 226 22b 22f
233 237 23c 242 244 248 24f 253
257 25b 25d 261 265 268 26c 26e
26f 274 278 27c 27e 28a 28e 290
291 29a 
aa
2
0 1 a 1c 2a :2 1c 8 11
:2 8 16 23 :2 16 1b 3 a :3 1
a 11 14 10 a 19 a :2 1
a 13 12 :2 a :2 1 a 13 :3 a
:2 1 d 16 15 d 1c d :2 1
d 16 15 d 1c d 1 :4 8
7 16 28 2a :2 16 33 35 :2 16
7 1e :2 5 :5 8 13 8 1a :2 5
7 e 1b 1d :2 e 27 29 :2 e
2e 30 :2 e 3b 3d :2 e 40 42
:2 e 49 4b :2 e 7 :5 a f 16
1b 21 1b :2 16 a 1c a f
:2 16 a :5 7 f 17 :2 9 a 14
17 14 a 7 b :2 1 8 :2 1
7 3 a 3 15 :2 2 1 5
:7 1 
aa
4
0 :6 1 :8 2 1
:2 3 :2 1 :9 4 :7 5
:7 6 :8 7 :8 8 :4 12
:b 13 :3 12 :4 15 :3 16
:3 15 :2 19 :2 1a :2 19
:2 1a :2 19 :2 1a :2 19
:2 1a :2 19 :2 1a :2 19
:2 1a :3 19 :4 1b :9 1c
1b :5 1e 1d :3 1b
20 :4 21 :5 22 20
23 9 :3 24 9
26 :3 27 :3 26 25
28 :7 1 
29c
4
:3 0 1 :3 0 2
:a 0 a5 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 a5
2 12 :2 0 f
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
d :2 0 1c 19
1a a3 0 a
:6 0 25 26 0
14 4 :3 0 12
1e 20 :6 0 23
21 0 a3 0
e :6 0 14 :2 0
16 11 :3 0 12
:2 0 4 27 :7 0
2a 28 0 a3
0 10 :6 0 14
:2 0 1a 4 :3 0
18 2c 2e :6 0
15 :4 0 32 2f
30 a3 0 13
:6 0 17 :2 0 1e
4 :3 0 1c 34
36 :6 0 15 :4 0
3a 37 38 a3
0 16 :6 0 7
:3 0 20 3c 3d
:3 0 13 :3 0 18
:4 0 19 :2 0 7
:3 0 22 41 43
:3 0 19 :2 0 1a
:4 0 25 45 47
:3 0 3f 48 0
4a 28 4b 3e
4a 0 4c 2a
0 99 5 :3 0
17 :2 0 2c 4e
4f :3 0 16 :3 0
1b :4 0 51 52
0 54 2e 55
50 54 0 56
30 0 99 e
:3 0 1c :4 0 19
:2 0 3 :3 0 32
59 5b :3 0 19
:2 0 1a :4 0 35
5d 5f :3 0 19
:2 0 13 :3 0 38
61 63 :3 0 19
:2 0 1d :4 0 3b
65 67 :3 0 19
:2 0 16 :3 0 3e
69 6b :3 0 19
:2 0 1e :4 0 41
6d 6f :3 0 57
70 0 99 5
:3 0 17 :2 0 44
73 74 :3 0 1f
:3 0 10 :3 0 e
:3 0 20 :3 0 5
:3 0 7a 77 78
7d 46 7c :2 0
7f 48 86 1f
:3 0 10 :3 0 e
:3 0 81 82 0
83 :2 0 85 4a
87 75 7f 0
88 0 85 0
88 4c 0 99
21 :3 0 10 :3 0
a :4 0 8d :2 0
93 8a 8b :3 0
22 :3 0 10 :3 0
23 :3 0 8f 90
:4 0 91 :3 0 93
4f 95 21 :4 0
93 :4 0 99 8
:3 0 a :3 0 97
:2 0 99 52 a4
24 :3 0 8 :3 0
d :2 0 9c :2 0
9e 59 a0 5b
9f 9e :2 0 a1
5d :2 0 a4 2
:3 0 5f a4 a3
99 a1 :6 0 a5
:2 0 2 12 a4
a8 :3 0 a7 a5
a9 :8 0 
65
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 1f 1 1d
1 24 1 2d
1 2b 1 35
1 33 1 3b
2 40 42 2
44 46 1 49
1 4b 1 4d
1 53 1 55
2 58 5a 2
5c 5e 2 60
62 2 64 66
2 68 6a 2
6c 6e 1 72
1 7b 1 7e
1 84 2 86
87 2 8c 92
6 4c 56 71
88 95 98 1
9d 1 9a 1
a0 5 1b 22
29 31 39 
1
4
0 
a8
0
1
14
2
9
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2b 1 0
b 1 0
7 1 0
14 1 0
1d 1 0
33 1 0
2 0 1
24 1 0
0

/
CREATE OR REPLACE FUNCTION FUN_GetCalClgCharges_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
45
2 :e:
1FUNCTION:
1FUN_GETCALCLGCHARGES_CO:
1XCLIENT:
1VARCHAR2:
1ZEXCHANGE:
1XDATEFROM:
1DATE:
1XINSTRUMENT:
1XSYMBOL:
1XTURNOVER:
1NUMBER:
1XQTY:
1ZEXPIRYDATE:
1RETURN:
1XTRANFEE:
10:
1NCTR:
15:
1XAPPLIED:
1COPARTYMST_FIXES:
1CLGCHARGEAPPLIED:
1TYPE:
1XSTAXTURNFLAG:
1STAXCLGFLAG:
1XPERLAKH:
1COCLGCHARGES:
1TRANSACTION_FEE_PERLAKH:
1XPERUNIT:
1TRANSACTION_FEE_PERUNIT:
1XMKTLOT:
1COCONTRACTS:
1MKTLOT:
1XBRANCH:
1COPARTYMST:
1BRANCHIND:
1VSQL:
14000:
1:
1COUNT:
1PARTY_CD:
1=:
1EXCHANGE:
1>:
1NVL:
1C:
1N:
1CLIENTCODE:
1IS NOT NULL:
1INSTRUMENT_TYPE:
1SYMBOL:
1DATEFROM:
1DATETO:
1IS NULL:
1HO:
1PAR_CODE:
1DBMS_OUTPUT:
1PUT_LINE:
13-working for branch :: :
1||:
1 :
14-working for branch :: :
1ABS:
1*:
1/:
1100:
1ELSIF:
1EXPIRYDATE:
1-:
1NO_DATA_FOUND:
0

0
0
4bf
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:2 a0 6e a5 b :2 a0 6e a5 b
ac :3 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 6e b4 2e
a0 51 65 b7 19 3c b7 19
3c a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 d2 9f ac
:2 a0 b2 ee a0 7e b4 2e a0
7e b4 2e 52 10 5a :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :2 a0
ac :3 a0 b2 ee a0 7e b4 2e
a0 7e b4 2e 52 10 5a :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :2 a0 ac :3 a0 b2 ee :2 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 19 3c b7 :2 19 3c b7
:2 a0 6e a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 d2 9f ac :2 a0 b2 ee
a0 7e b4 2e a0 7e b4 2e
52 10 5a :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 d2 9f ac :2 a0 b2 ee
a0 7e b4 2e a0 7e b4 2e
52 10 5a :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 ac :3 a0 b2
ee a0 7e b4 2e a0 7e b4
2e 52 10 5a :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 6b 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e a5
57 b7 a0 d2 9f ac :2 a0 b2
ee a0 7e b4 2e a0 7e b4
2e 52 10 5a :2 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :2 a0
ac :3 a0 b2 ee a0 7e b4 2e
a0 7e b4 2e 52 10 5a :2 a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 :2 a0 6b 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e a5 57 b7 19
3c b7 :2 19 3c b7 a0 d2 9f
ac :2 a0 b2 ee a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :2 a0 ac :3 a0 b2 ee
a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 a0 d2 9f ac :2 a0
b2 ee a0 7e b4 2e a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :2 a0 ac :3 a0 b2 ee
a0 7e b4 2e a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 19 3c b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
a0 7e 51 b4 2e :3 a0 a5 b
7e a0 b4 2e 5a 7e 51 b4
2e d a0 b7 a0 7e 51 b4
2e a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 19 3c a0 7e 51 b4 2e
a0 7e 51 b4 2e a 10 :2 a0
7e a0 b4 2e 5a 7e a0 b4
2e d b7 19 3c b7 :2 19 3c
a0 7e 51 b4 2e a0 7e 6e
b4 2e a 10 :2 a0 d b7 a0
51 7e a0 b4 2e d b7 :2 19
3c :2 a0 65 b7 :3 a0 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
4bf
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 a5 b7 bb bf c3
dc cb cf a2 d7 ca fc e7
c7 eb ec f4 f7 e6 129 107
10b e3 10f 113 117 11c 124 106
156 134 138 103 13c 140 144 149
151 133 183 161 165 130 169 16d
171 176 17e 160 1b0 18e 192 15d
196 19a 19e 1a3 1ab 18d 1dd 1bb
1bf 18a 1c3 1c7 1cb 1d0 1d8 1ba
20a 1e8 1ec 1b7 1f0 1f4 1f8 1fd
205 1e7 22c 215 1e4 219 21a 222
227 214 233 237 211 23b 23c 240
244 245 24c 250 254 257 258 25d
261 265 268 269 1 26e 273 274
27a 27e 27f 284 288 28b 28e 28f
294 298 29c 2a1 2a2 2a4 2a8 2ac
2b1 2b2 2b4 2b5 2b9 2bd 2c1 2c2
2c9 2cd 2d1 2d4 2d5 2da 2de 2e2
2e5 2e6 1 2eb 2f0 2f1 2f7 2fb
2fc 301 305 308 30d 30e 313 317
31a 31e 320 324 327 329 32d 330
334 338 33b 33c 340 344 345 34c
350 354 357 358 35d 361 365 368
369 1 36e 373 374 37a 37e 37f
384 388 38b 38e 38f 394 398 39c
39f 3a0 3a4 3a8 3a9 3b0 3b4 3b7
3b8 3bd 3c1 3c4 3c5 1 3ca 3cf
3d2 3d6 3da 3dd 3de 1 3e3 3e8
3ec 3f0 3f3 3f4 1 3f9 3fe 402
406 409 40a 1 40f 414 1 418
41c 420 423 1 427 42c 430 434
437 438 1 43d 442 443 449 44d
44e 453 457 45a 45d 45e 463 467
46b 46c 470 474 478 479 480 484
487 488 48d 491 494 495 1 49a
49f 4a2 4a6 4aa 4ad 4ae 1 4b3
4b8 4bc 4c0 4c3 4c4 1 4c9 4ce
4d2 4d6 4d9 4da 1 4df 4e4 1
4e8 4ec 4f0 4f3 1 4f7 4fc 500
504 507 508 1 50d 512 513 519
51d 51e 523 525 529 52d 530 531
535 539 53a 541 545 549 54c 54d
552 556 559 55a 1 55f 564 568
56b 56c 1 571 576 1 57a 57e
582 585 1 589 58e 592 596 599
59a 1 59f 5a4 5a5 5ab 5af 5b0
5b5 5b9 5bc 5bf 5c0 5c5 5c9 5cd
5ce 5d2 5d6 5da 5db 5e2 5e6 5ea
5ed 5ee 5f3 5f7 5fa 5fb 1 600
605 609 60c 60d 1 612 617 1
61b 61f 623 626 1 62a 62f 633
637 63a 63b 1 640 645 646 64c
650 651 656 658 65c 65f 661 665
669 66c 66e 672 676 67b 67c 67e
67f 683 687 688 68f 693 697 69a
69b 6a0 6a1 6a7 6ab 6ac 6b1 6b5
6b9 6bc 6bd 6c1 6c5 6c6 6cd 6d1
6d4 6d5 6da 6de 6e1 6e2 1 6e7
6ec 6ef 6f3 6f7 6fa 6fb 1 700
705 709 70d 710 711 1 716 71b
71c 722 726 727 72c 730 733 736
737 73c 740 744 747 748 74c 750
751 758 75c 75f 760 765 769 76c
76d 1 772 777 77a 77e 782 785
786 1 78b 790 794 798 79b 79c
1 7a1 7a6 7aa 7ae 7b1 7b2 1
7b7 7bc 1 7c0 7c4 7c8 7cb 1
7cf 7d4 7d8 7dc 7df 7e0 1 7e5
7ea 7eb 7f1 7f5 7f6 7fb 7ff 802
805 806 80b 80f 813 814 818 81c
820 821 828 82c 82f 830 835 839
83c 83d 1 842 847 84a 84e 852
855 856 1 85b 860 864 868 86b
86c 1 871 876 87a 87e 881 882
1 887 88c 1 890 894 898 89b
1 89f 8a4 8a8 8ac 8af 8b0 1
8b5 8ba 8bb 8c1 8c5 8c6 8cb 8cf
8d3 8d6 8db 8de 8e2 8e3 8e8 8eb
8f0 8f1 8f6 8f9 8fd 8fe 903 906
90b 90c 911 914 918 919 91e 921
926 927 92c 92f 933 934 939 93a
93f 941 945 949 94c 94d 951 955
956 95d 961 964 965 96a 96e 971
972 1 977 97c 97f 983 987 98a
98b 1 990 995 999 99c 99d 1
9a2 9a7 1 9ab 9af 9b3 9b6 1
9ba 9bf 9c3 9c7 9ca 9cb 1 9d0
9d5 9d6 9dc 9e0 9e1 9e6 9ea 9ed
9f0 9f1 9f6 9fa 9fe 9ff a03 a07
a0b a0c a13 a17 a1a a1b a20 a24
a27 a28 1 a2d a32 a35 a39 a3d
a40 a41 1 a46 a4b a4f a52 a53
1 a58 a5d 1 a61 a65 a69 a6c
1 a70 a75 a79 a7d a80 a81 1
a86 a8b a8c a92 a96 a97 a9c aa0
aa4 aa7 aac aaf ab3 ab4 ab9 abc
ac1 ac2 ac7 aca ace acf ad4 ad7
adc add ae2 ae5 ae9 aea aef af2
af7 af8 afd b00 b04 b05 b0a b0b
b10 b12 b16 b19 b1b b1f b23 b26
b28 b2c b30 b33 b34 b38 b3c b3d
b44 b48 b4b b4c b51 b55 b59 b5c
b5d 1 b62 b67 b6b b6f b72 b73
1 b78 b7d 1 b81 b85 b89 b8c
1 b90 b95 b99 b9d ba0 ba1 1
ba6 bab bac bb2 bb6 bb7 bbc bc0
bc3 bc6 bc7 bcc bd0 bd4 bd5 bd9
bdd be1 be2 be9 bed bf0 bf1 bf6
bfa bfe c01 c02 1 c07 c0c c10
c14 c17 c18 1 c1d c22 1 c26
c2a c2e c31 1 c35 c3a c3e c42
c45 c46 1 c4b c50 c51 c57 c5b
c5c c61 c63 c67 c6b c6e c6f c73
c77 c78 c7f c83 c86 c87 c8c c90
c93 c94 1 c99 c9e 1 ca2 ca6
caa cad 1 cb1 cb6 cba cbe cc1
cc2 1 cc7 ccc ccd cd3 cd7 cd8
cdd ce1 ce4 ce7 ce8 ced cf1 cf5
cf6 cfa cfe d02 d03 d0a d0e d11
d12 d17 d1b d1e d1f 1 d24 d29
1 d2d d31 d35 d38 1 d3c d41
d45 d49 d4c d4d 1 d52 d57 d58
d5e d62 d63 d68 d6a d6e d71 d73
d77 d7b d7e d80 d84 d88 d8b d8d
d91 d95 d98 d9c d9f da2 da3 da8
dac db0 db4 db5 db7 dba dbe dbf
dc4 dc7 dca dcd dce dd3 dd7 ddb
ddd de1 de4 de7 de8 ded df1 df5
df8 df9 dfd e01 e02 e09 e0d e11
e14 e15 e1a e1e e22 e25 e26 1
e2b e30 e34 e38 e3b e3c 1 e41
e46 e4a e4e e51 e52 1 e57 e5c
e5d e63 e67 e68 e6d e71 e74 e77
e78 e7d e81 e82 e86 e8a e8b e92
e96 e9a e9d e9e ea3 ea7 eab eae
eaf 1 eb4 eb9 ebd ec1 ec4 ec5
1 eca ecf ed3 ed7 eda edb 1
ee0 ee5 ee6 eec ef0 ef1 ef6 ef8
efc eff f03 f06 f09 f0a f0f f13
f16 f19 f1a 1 f1f f24 f28 f2c
f2f f33 f34 f39 f3c f3f f43 f44
f49 f4d f4f f53 f56 f58 f5c f60
f63 f67 f6a f6d f6e f73 f77 f7a
f7f f80 1 f85 f8a f8e f92 f96
f98 f9c f9f fa2 fa6 fa7 fac fb0
fb2 fb6 fba fbd fc1 fc5 fc9 fcb
fcf fd3 fd7 fdb fdd fde fe3 fe7
feb fed ff9 ffd fff 1000 1009 
4bf
2
0 1 a 22 2d :2 22 8 15
:3 8 15 :2 8 1a 29 :2 1a 32 3d
:2 32 8 15 :2 8 1c 24 :2 1c 8
17 :2 8 21 1d 24 :3 1 :2 14 1e
14 :2 1 14 1b 1a 14 26 14
:2 1 14 25 14 :2 36 :3 14 :2 1 14
25 14 :2 31 :3 14 :2 1 14 21 14
:2 39 :3 14 :2 1 14 21 14 :2 39 :3 14
:2 1 14 20 14 :2 27 :3 14 :2 1 14
1f 14 :2 29 :3 14 :2 1 14 1d 1c
14 25 14 1 :4 8 16 20 1b
20 37 40 :3 3f 4c 55 :3 54 :2 37
1b :4 1 4 9 a :3 9 d 1e
:2 9 23 27 33 :2 23 9 3d 46
7 2 7 1e 27 :3 26 33 3c
:3 3b :2 1e :5 2 5 e 10 :2 e 3
a 3 14 :2 2 c :2 1 :4 8 16
20 1b 20 33 3e :3 3d 4a 53
:3 52 :2 33 1b :4 1 4 9 a :6 9
17 21 1c 21 :4 a :4 31 :2 a :2 9
14 :3 13 :2 9 20 30 :3 2f :2 9 40
47 :3 46 :4 9 1b 28 :4 9 33 3c
:3 3b :2 9 1c :4 2 5 a b :2 a
b 23 b 40 49 b 4 b
:4 c :4 33 :2 c :2 b 16 :3 15 :2 b 22
32 :3 31 :2 b 42 49 :3 48 :4 b 1d
2a :4 b 35 3e :3 3d :2 b :5 4 d
:4 b 19 23 1e 23 b 16 :3 15
:4 22 :2 b :4 3e :4 b 1d 2a :4 b 35
3e :3 3d :2 b 1e :4 4 7 c d
:2 c d 25 d b 15 23 1e
23 c 17 :3 16 :4 23 :2 c :4 3f :2 c
:2 a 1c 29 :2 a :2 c 34 3d :3 3c
:2 c 1e :4 6 f :2 4 :4 2 :2 c 10
1a :3 c 25 32 2d 32 43 4c
:3 4b 2d :4 5 :4 c 1a 24 1f 24
:4 c :4 33 :2 c b 9 14 :3 13 :2 b
20 29 :3 28 :2 b 1f :4 5 6 b
c :2 b :4 c 1a 24 1f 24 :4 c
:4 33 :2 c b 9 14 :3 13 :2 b 20
30 :3 2f :2 b 40 47 :3 46 :2 b :2 9
1b 28 :2 9 :2 b 33 3c :3 3b :2 b
1f :4 5 8 d e :2 d f 27
f d 16 d 8 d :4 f :4 36
:2 f e c 17 :3 16 :2 e 23 33
:3 32 :2 e 43 4a :3 49 :2 e :2 c 1e
2b :2 c :2 e 36 3f :3 3e :2 e :6 8
:2 14 1d 36 38 :2 1d 3f 41 :2 1d
44 46 :2 1d 4d 4f :2 1d 52 54
:2 1d 5d 5f :2 1d 62 64 :2 1d :2 8
10 :4 d 1b 25 20 25 :4 d :4 34
:2 d c a 15 :3 14 :2 c :4 21 :2 c
:2 a 1c 29 :2 a :2 c 34 3d :3 3c
:2 c 20 :4 6 9 e f :2 e f
27 f d 16 d 8 d :4 f
:4 36 :2 f e c 17 :3 16 :2 e :4 23
:2 e :2 c 1e 2b :2 c :2 e 36 3f
:3 3e :2 e :6 8 :2 14 1d 36 38 :2 1d
3f 41 :2 1d 44 46 :2 1d 4d 4f
:2 1d 52 54 :2 1d 5d 5f :2 1d 62
64 :2 1d :2 8 11 :2 6 4 :3 5 e
:4 c 1a 24 1f 24 :4 e 25 35
:3 34 :2 e 45 4c :3 4b :2 e :2 c 1e
2b :2 c :2 e 36 3f :3 3e :2 e 1f
:4 5 b 10 11 :2 10 11 29 11
46 50 f a f :4 10 27 37
:3 36 :2 10 47 4e :3 4d :2 10 :2 e 20
2d :2 e :2 10 38 41 :3 40 :2 10 :5 a
13 :4 11 1f 29 24 29 :4 10 :4 27
:2 10 :2 3a 4c 59 :2 3a :2 10 e 17
:3 16 :2 10 24 :4 a d 12 13 :2 12
14 2c 14 12 1c 12 d 12
:4 13 :4 2a :2 13 :2 3d 4f 5c :2 3d :2 13
67 70 :3 6f :2 13 :5 d 15 :2 a :4 8
:4 3 :4 1 4 d e :2 d 2 e
12 :2 e 1c 1d :2 e d 26 27
:2 d 2 1 10 7 10 11 :2 10
:4 9 17 21 1c 21 9 19 :3 18
29 30 :3 2f :2 9 3c 45 :3 44 :2 9
7 12 :3 11 :2 9 1c :4 2 5 a
b :4 a 16 23 1e 23 9 19
:3 18 29 30 :3 2f :2 9 3c 45 :3 44
:2 9 7 12 :3 11 :2 9 1e :4 3 d
:2 2 5 d e :2 d 14 19 1a
:2 19 :2 5 3 10 14 15 :2 10 f
1e 1f :2 f 3 1c :2 2 13 10
:2 1 4 d e :2 d 14 1c 1d
:2 1c :3 4 10 4 21 4 10 11
12 :2 10 4 :5 1 8 :2 1 7 3
a 3 15 :2 2 1 5 :7 1 
4bf
4
0 :6 1 :4 2 :c 3
:8 4 :4 5 1 :2 5
:2 1 :6 6 :8 7 :a 8
:a 9 :a a :a b :a c
:a d :8 e :19 13 :5 14
:d 15 :10 16 :4 15 :5 17
:3 18 :3 17 :3 14 :19 1c
:5 1d :8 1f :b 20 :5 21
:2 20 :5 21 :2 20 :5 21
:2 20 :6 22 :2 20 :5 22
:2 20 :5 1f :5 23 :5 24
:3 25 :b 26 :5 27 :2 26
:5 27 :2 26 :5 27 :2 26
:6 28 :2 26 :5 28 :2 26
25 :4 24 23 :8 2a
:11 2b :6 2c :2 2b :5 2c
:2 2b :5 2a :5 2d :3 2e
:5 2f :11 30 :6 31 :2 30
:5 31 :2 30 2f :4 2e
:3 2d 29 :3 23 1d
:14 37 :8 39 :b 3a :5 3b
:2 3a :5 3b :2 3a :5 39
:5 3c :8 3e :b 3f :5 40
:2 3f :5 40 :2 3f :5 40
:2 3f :6 41 :2 3f :5 41
:2 3f :5 3e :5 42 :3 43
:2 44 :3 45 :b 46 :5 47
:2 46 :5 47 :2 46 :5 47
:2 46 :6 48 :2 46 :5 48
:2 46 45 :4 43 :22 49
42 :8 4b :b 4c :5 4d
:2 4c :4 4d :2 4c :6 4e
:2 4c :5 4e :2 4c :5 4b
:5 4f :3 50 :2 51 :3 52
:b 53 :5 54 :2 53 :4 54
:2 53 :6 55 :2 53 :5 55
:2 53 52 :4 50 :22 56
:3 4f 4a :3 42 3c
:8 5c :12 5d :6 5e :2 5d
:5 5e :2 5d :5 5c :5 5f
:5 60 :3 61 :12 62 :6 63
:2 62 :5 63 :2 62 61
:4 60 5f :8 65 :12 66
:5 67 :2 66 :5 65 :5 68
:3 69 :2 6a :3 6b :19 6c
6b :4 69 :3 68 64
:3 5f 5a :3 3c 35
:3 1d :5 73 :f 74 75
73 :5 75 :8 76 :13 77
:5 78 :2 77 :5 76 :5 79
:6 7a :13 7b :5 7c :2 7b
:5 7a :3 79 :c 7e :c 7f
:3 7e 75 :3 73 :c 83
:3 84 83 :7 86 85
:3 83 :3 89 f 8c
:3 8d :3 8c 8b 8e
:7 1 
100b
4
:3 0 1 :3 0 2
:a 0 4ba 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f b
:3 0 a :7 0 19
18 :3 0 b :3 0
c :7 0 1d 1c
:3 0 10 :2 0 13
7 :3 0 d :7 0
21 20 :3 0 e
:3 0 b :3 0 23
25 0 4ba 2
26 :2 0 12 :2 0
1c b :3 0 29
:7 0 2d 2a 2b
4b8 0 f :6 0
37 38 0 20
b :3 0 1e 2f
31 :6 0 10 :2 0
35 32 33 4b8
0 11 :6 0 41
42 0 22 14
:3 0 15 :2 0 4
16 :3 0 16 :2 0
1 39 3b :3 0
3c :7 0 3f 3d
0 4b8 0 13
:6 0 4b 4c 0
24 14 :3 0 18
:2 0 4 16 :3 0
16 :2 0 1 43
45 :3 0 46 :7 0
49 47 0 4b8
0 17 :6 0 55
56 0 26 1a
:3 0 1b :2 0 4
16 :3 0 16 :2 0
1 4d 4f :3 0
50 :7 0 53 51
0 4b8 0 19
:6 0 5f 60 0
28 1a :3 0 1d
:2 0 4 16 :3 0
16 :2 0 1 57
59 :3 0 5a :7 0
5d 5b 0 4b8
0 1c :6 0 69
6a 0 2a 1f
:3 0 20 :2 0 4
16 :3 0 16 :2 0
1 61 63 :3 0
64 :7 0 67 65
0 4b8 0 1e
:6 0 25 :2 0 2c
22 :3 0 23 :2 0
4 16 :3 0 16
:2 0 1 6b 6d
:3 0 6e :7 0 71
6f 0 4b8 0
21 :6 0 27 :2 0
30 4 :3 0 2e
73 75 :6 0 26
:4 0 79 76 77
4b8 0 24 :6 0
27 :3 0 7c :3 0
32 11 :3 0 14
:3 0 34 80 8d
0 8e :3 0 28
:3 0 3 :3 0 29
:2 0 38 84 85
:3 0 2a :3 0 5
:3 0 29 :2 0 3d
89 8a :3 0 86
8c 8b :3 0 90
91 :5 0 7d 81
0 40 0 8f
:2 0 4ae 11 :3 0
2b :2 0 10 :2 0
44 94 96 :3 0
2c :3 0 15 :3 0
2d :4 0 47 98
9b 2c :3 0 18
:3 0 2e :4 0 4a
9d a0 4d 13
:3 0 17 :3 0 14
:3 0 50 a6 b3
0 b4 :3 0 28
:3 0 3 :3 0 29
:2 0 54 aa ab
:3 0 2a :3 0 5
:3 0 29 :2 0 59
af b0 :3 0 ac
b2 b1 :3 0 b6
b7 :5 0 a2 a7
0 5c 0 b5
:2 0 c4 13 :3 0
29 :2 0 2e :4 0
61 ba bc :3 0
e :3 0 10 :2 0
bf :2 0 c1 64
c2 bd c1 0
c3 66 0 c4
68 c5 97 c4
0 c6 6b 0
4ae 27 :3 0 c9
:3 0 27 :2 0 6d
11 :3 0 1a :3 0
6f cd da 0
db :3 0 2f :3 0
3 :3 0 29 :2 0
73 d1 d2 :3 0
2a :3 0 5 :3 0
29 :2 0 78 d6
d7 :3 0 d3 d9
d8 :3 0 dd de
:5 0 ca ce 0
7b 0 dc :2 0
4ae 11 :3 0 2b
:2 0 10 :2 0 7f
e1 e3 :3 0 27
:3 0 e7 :3 0 27
:2 0 82 11 :3 0
1a :3 0 84 eb
11b 0 11c :3 0
1b :3 0 30 :2 0
86 ee ef :3 0
1d :3 0 30 :2 0
88 f2 f3 :3 0
f0 f5 f4 :2 0
f6 :2 0 2f :3 0
3 :3 0 29 :2 0
8c fa fb :3 0
f7 fd fc :2 0
31 :3 0 8 :3 0
29 :2 0 91 101
102 :3 0 fe 104
103 :2 0 32 :3 0
9 :3 0 29 :2 0
96 108 109 :3 0
105 10b 10a :2 0
6 :3 0 33 :3 0
34 :3 0 10d 10e
112 10f 110 :2 0
10c 113 111 :2 0
2a :3 0 5 :3 0
29 :2 0 9b 117
118 :3 0 114 11a
119 :3 0 11e 11f
:5 0 e8 ec 0
9e 0 11d :2 0
1c9 11 :3 0 2b
:2 0 10 :2 0 a2
122 124 :3 0 1b
:3 0 1d :3 0 a5
19 :3 0 1c :3 0
1a :3 0 a8 12c
15c 0 15d :3 0
1b :3 0 30 :2 0
aa 12f 130 :3 0
1d :3 0 30 :2 0
ac 133 134 :3 0
131 136 135 :2 0
137 :2 0 2f :3 0
3 :3 0 29 :2 0
b0 13b 13c :3 0
138 13e 13d :2 0
31 :3 0 8 :3 0
29 :2 0 b5 142
143 :3 0 13f 145
144 :2 0 32 :3 0
9 :3 0 29 :2 0
ba 149 14a :3 0
146 14c 14b :2 0
6 :3 0 33 :3 0
34 :3 0 14e 14f
153 150 151 :2 0
14d 154 152 :2 0
2a :3 0 5 :3 0
29 :2 0 bf 158
159 :3 0 155 15b
15a :3 0 15f 160
:5 0 128 12d 0
c2 0 15e :2 0
162 c5 1c6 27
:3 0 165 :3 0 27
:2 0 c7 11 :3 0
1a :3 0 c9 169
18a 0 18b :3 0
2f :3 0 3 :3 0
29 :2 0 cd 16d
16e :3 0 31 :3 0
35 :2 0 d0 171
172 :3 0 16f 174
173 :2 0 32 :3 0
35 :2 0 d2 177
178 :3 0 175 17a
179 :2 0 6 :3 0
33 :3 0 34 :3 0
17c 17d 181 17e
17f :2 0 17b 182
180 :2 0 2a :3 0
5 :3 0 29 :2 0
d6 186 187 :3 0
183 189 188 :3 0
18d 18e :5 0 166
16a 0 d9 0
18c :2 0 1c5 11
:3 0 2b :2 0 10
:2 0 dd 191 193
:3 0 1b :3 0 1d
:3 0 e0 19 :3 0
1c :3 0 1a :3 0
e3 19b 1bc 0
1bd :3 0 2f :3 0
3 :3 0 29 :2 0
e7 19f 1a0 :3 0
31 :3 0 35 :2 0
ea 1a3 1a4 :3 0
1a1 1a6 1a5 :2 0
32 :3 0 35 :2 0
ec 1a9 1aa :3 0
1a7 1ac 1ab :2 0
6 :3 0 33 :3 0
34 :3 0 1ae 1af
1b3 1b0 1b1 :2 0
1ad 1b4 1b2 :2 0
2a :3 0 5 :3 0
29 :2 0 f0 1b8
1b9 :3 0 1b5 1bb
1ba :3 0 1bf 1c0
:5 0 197 19c 0
f3 0 1be :2 0
1c2 f6 1c3 194
1c2 0 1c4 f8
0 1c5 fa 1c7
125 162 0 1c8
0 1c5 0 1c8
fd 0 1c9 100
3ff 2c :3 0 23
:3 0 36 :4 0 103
1ca 1cd 106 21
:3 0 22 :3 0 108
1d2 1d8 0 1d9
:3 0 37 :3 0 3
:3 0 29 :2 0 10c
1d6 1d7 :4 0 1db
1dc :5 0 1cf 1d3
0 10f 0 1da
:2 0 3fe 27 :3 0
1e0 :3 0 27 :2 0
111 11 :3 0 1a
:3 0 113 1e4 1fe
0 1ff :3 0 1b
:3 0 30 :2 0 115
1e7 1e8 :3 0 1d
:3 0 30 :2 0 117
1eb 1ec :3 0 1e9
1ee 1ed :2 0 1ef
:2 0 2f :3 0 21
:3 0 29 :2 0 11b
1f3 1f4 :3 0 1f0
1f6 1f5 :2 0 2a
:3 0 5 :3 0 29
:2 0 120 1fa 1fb
:3 0 1f7 1fd 1fc
:3 0 201 202 :5 0
1e1 1e5 0 123
0 200 :2 0 3fe
11 :3 0 2b :2 0
10 :2 0 127 205
207 :3 0 27 :3 0
20b :3 0 27 :2 0
12a 11 :3 0 1a
:3 0 12c 20f 23f
0 240 :3 0 1b
:3 0 30 :2 0 12e
212 213 :3 0 1d
:3 0 30 :2 0 130
216 217 :3 0 214
219 218 :2 0 21a
:2 0 2f :3 0 21
:3 0 29 :2 0 134
21e 21f :3 0 21b
221 220 :2 0 31
:3 0 8 :3 0 29
:2 0 139 225 226
:3 0 222 228 227
:2 0 32 :3 0 9
:3 0 29 :2 0 13e
22c 22d :3 0 229
22f 22e :2 0 6
:3 0 33 :3 0 34
:3 0 231 232 236
233 234 :2 0 230
237 235 :2 0 2a
:3 0 5 :3 0 29
:2 0 143 23b 23c
:3 0 238 23e 23d
:3 0 242 243 :5 0
20c 210 0 146
0 241 :2 0 33f
11 :3 0 2b :2 0
10 :2 0 14a 246
248 :3 0 1b :3 0
1d :3 0 14d 19
:3 0 1c :3 0 1a
:3 0 150 250 280
0 281 :3 0 1b
:3 0 30 :2 0 152
253 254 :3 0 1d
:3 0 30 :2 0 154
257 258 :3 0 255
25a 259 :2 0 25b
:2 0 2f :3 0 21
:3 0 29 :2 0 158
25f 260 :3 0 25c
262 261 :2 0 31
:3 0 8 :3 0 29
:2 0 15d 266 267
:3 0 263 269 268
:2 0 32 :3 0 9
:3 0 29 :2 0 162
26d 26e :3 0 26a
270 26f :2 0 6
:3 0 33 :3 0 34
:3 0 272 273 277
274 275 :2 0 271
278 276 :2 0 2a
:3 0 5 :3 0 29
:2 0 167 27c 27d
:3 0 279 27f 27e
:3 0 283 284 :5 0
24c 251 0 16a
0 282 :2 0 2a8
38 :3 0 39 :3 0
286 287 0 3a
:4 0 3b :2 0 21
:3 0 16d 28a 28c
:3 0 3b :2 0 3c
:4 0 170 28e 290
:3 0 3b :2 0 3
:3 0 173 292 294
:3 0 3b :2 0 3c
:4 0 176 296 298
:3 0 3b :2 0 19
:3 0 179 29a 29c
:3 0 3b :2 0 3c
:4 0 17c 29e 2a0
:3 0 3b :2 0 1c
:3 0 17f 2a2 2a4
:3 0 182 288 2a6
:2 0 2a8 184 33c
27 :3 0 2ab :3 0
27 :2 0 187 11
:3 0 1a :3 0 189
2af 2d7 0 2d8
:3 0 1b :3 0 30
:2 0 18b 2b2 2b3
:3 0 1d :3 0 30
:2 0 18d 2b6 2b7
:3 0 2b4 2b9 2b8
:2 0 2ba :2 0 2f
:3 0 21 :3 0 29
:2 0 191 2be 2bf
:3 0 2bb 2c1 2c0
:2 0 31 :3 0 35
:2 0 194 2c4 2c5
:3 0 2c2 2c7 2c6
:2 0 6 :3 0 33
:3 0 34 :3 0 2c9
2ca 2ce 2cb 2cc
:2 0 2c8 2cf 2cd
:2 0 2a :3 0 5
:3 0 29 :2 0 198
2d3 2d4 :3 0 2d0
2d6 2d5 :3 0 2da
2db :5 0 2ac 2b0
0 19b 0 2d9
:2 0 33b 11 :3 0
2b :2 0 10 :2 0
19f 2de 2e0 :3 0
1b :3 0 1d :3 0
1a2 19 :3 0 1c
:3 0 1a :3 0 1a5
2e8 310 0 311
:3 0 1b :3 0 30
:2 0 1a7 2eb 2ec
:3 0 1d :3 0 30
:2 0 1a9 2ef 2f0
:3 0 2ed 2f2 2f1
:2 0 2f3 :2 0 2f
:3 0 21 :3 0 29
:2 0 1ad 2f7 2f8
:3 0 2f4 2fa 2f9
:2 0 31 :3 0 35
:2 0 1b0 2fd 2fe
:3 0 2fb 300 2ff
:2 0 6 :3 0 33
:3 0 34 :3 0 302
303 307 304 305
:2 0 301 308 306
:2 0 2a :3 0 5
:3 0 29 :2 0 1b4
30c 30d :3 0 309
30f 30e :3 0 313
314 :5 0 2e4 2e9
0 1b7 0 312
:2 0 338 38 :3 0
39 :3 0 316 317
0 3d :4 0 3b
:2 0 21 :3 0 1ba
31a 31c :3 0 3b
:2 0 3c :4 0 1bd
31e 320 :3 0 3b
:2 0 3 :3 0 1c0
322 324 :3 0 3b
:2 0 3c :4 0 1c3
326 328 :3 0 3b
:2 0 19 :3 0 1c6
32a 32c :3 0 3b
:2 0 3c :4 0 1c9
32e 330 :3 0 3b
:2 0 1c :3 0 1cc
332 334 :3 0 1cf
318 336 :2 0 338
1d1 339 2e1 338
0 33a 1d4 0
33b 1d6 33d 249
2a8 0 33e 0
33b 0 33e 1d9
0 33f 1dc 3fb
27 :3 0 342 :3 0
27 :2 0 1df 11
:3 0 1a :3 0 1e1
346 368 0 369
:3 0 2f :3 0 35
:2 0 1e3 349 34a
:3 0 31 :3 0 8
:3 0 29 :2 0 1e7
34e 34f :3 0 34b
351 350 :2 0 32
:3 0 9 :3 0 29
:2 0 1ec 355 356
:3 0 352 358 357
:2 0 6 :3 0 33
:3 0 34 :3 0 35a
35b 35f 35c 35d
:2 0 359 360 35e
:2 0 2a :3 0 5
:3 0 29 :2 0 1f1
364 365 :3 0 361
367 366 :3 0 36b
36c :5 0 343 347
0 1f4 0 36a
:2 0 3fa 11 :3 0
2b :2 0 10 :2 0
1f8 36f 371 :3 0
1b :3 0 1d :3 0
1fb 19 :3 0 1c
:3 0 1a :3 0 1fe
379 39b 0 39c
:3 0 2f :3 0 35
:2 0 200 37c 37d
:3 0 31 :3 0 8
:3 0 29 :2 0 204
381 382 :3 0 37e
384 383 :2 0 32
:3 0 9 :3 0 29
:2 0 209 388 389
:3 0 385 38b 38a
:2 0 6 :3 0 33
:3 0 34 :3 0 38d
38e 392 38f 390
:2 0 38c 393 391
:2 0 2a :3 0 5
:3 0 29 :2 0 20e
397 398 :3 0 394
39a 399 :3 0 39e
39f :5 0 375 37a
0 211 0 39d
:2 0 3a1 214 3f7
27 :3 0 3a4 :3 0
27 :2 0 216 11
:3 0 1a :3 0 218
3a8 3c2 0 3c3
:3 0 2f :3 0 35
:2 0 21a 3ab 3ac
:3 0 32 :3 0 35
:2 0 21c 3af 3b0
:3 0 3ad 3b2 3b1
:2 0 6 :3 0 33
:3 0 34 :3 0 3b4
3b5 3b9 3b6 3b7
:2 0 3b3 3ba 3b8
:2 0 2a :3 0 5
:3 0 29 :2 0 220
3be 3bf :3 0 3bb
3c1 3c0 :3 0 3c5
3c6 :5 0 3a5 3a9
0 223 0 3c4
:2 0 3f6 11 :3 0
2b :2 0 10 :2 0
227 3c9 3cb :3 0
1b :3 0 1d :3 0
22a 19 :3 0 1c
:3 0 1a :3 0 22d
3d3 3ed 0 3ee
:3 0 2f :3 0 35
:2 0 22f 3d6 3d7
:3 0 32 :3 0 35
:2 0 231 3da 3db
:3 0 3d8 3dd 3dc
:2 0 6 :3 0 33
:3 0 34 :3 0 3df
3e0 3e4 3e1 3e2
:2 0 3de 3e5 3e3
:2 0 2a :3 0 5
:3 0 29 :2 0 235
3e9 3ea :3 0 3e6
3ec 3eb :3 0 3f0
3f1 :5 0 3cf 3d4
0 238 0 3ef
:2 0 3f3 23b 3f4
3cc 3f3 0 3f5
23d 0 3f6 23f
3f8 372 3a1 0
3f9 0 3f6 0
3f9 242 0 3fa
245 3fc 208 33f
0 3fd 0 3fa
0 3fd 248 0
3fe 24b 400 e4
1c9 0 401 0
3fe 0 401 24f
0 4ae 19 :3 0
2b :2 0 10 :2 0
254 403 405 :3 0
f :3 0 3e :3 0
a :3 0 257 408
40a 3f :2 0 19
:3 0 259 40c 40e
:3 0 40f :2 0 40
:2 0 41 :2 0 25c
411 413 :3 0 407
414 0 417 42
:3 0 25f 48e 1c
:3 0 2b :2 0 10
:2 0 263 419 41b
:3 0 27 :3 0 41f
:3 0 27 :2 0 266
11 :3 0 1f :3 0
268 423 43e 0
43f :3 0 31 :3 0
8 :3 0 29 :2 0
26c 427 428 :3 0
32 :3 0 9 :3 0
29 :2 0 271 42c
42d :3 0 429 42f
42e :2 0 2a :3 0
5 :3 0 29 :2 0
276 433 434 :3 0
430 436 435 :2 0
43 :3 0 d :3 0
29 :2 0 27b 43a
43b :3 0 437 43d
43c :3 0 441 442
:5 0 420 424 0
27e 0 440 :2 0
48c 11 :3 0 2b
:2 0 10 :2 0 282
445 447 :3 0 20
:3 0 285 1e :3 0
1f :3 0 287 44d
468 0 469 :3 0
31 :3 0 8 :3 0
29 :2 0 28b 451
452 :3 0 32 :3 0
9 :3 0 29 :2 0
290 456 457 :3 0
453 459 458 :2 0
2a :3 0 5 :3 0
29 :2 0 295 45d
45e :3 0 45a 460
45f :2 0 43 :3 0
d :3 0 29 :2 0
29a 464 465 :3 0
461 467 466 :3 0
46b 46c :5 0 44a
44e 0 29d 0
46a :2 0 46e 29f
46f 448 46e 0
470 2a1 0 48c
1e :3 0 2b :2 0
10 :2 0 2a5 472
474 :3 0 c :3 0
2b :2 0 10 :2 0
2aa 477 479 :3 0
475 47b 47a :2 0
f :3 0 c :3 0
3f :2 0 1c :3 0
2ad 47f 481 :3 0
482 :2 0 40 :2 0
1e :3 0 2b0 484
486 :3 0 47d 487
0 489 2b3 48a
47c 489 0 48b
2b5 0 48c 2b7
48d 41c 48c 0
48f 406 417 0
48f 2bb 0 4ae
f :3 0 2b :2 0
10 :2 0 2c0 491
493 :3 0 13 :3 0
29 :2 0 2d :4 0
2c5 496 498 :3 0
494 49a 499 :2 0
f :3 0 f :3 0
49c 49d 0 49f
2c8 4a8 f :3 0
10 :2 0 44 :2 0
f :3 0 2ca 4a2
4a4 :3 0 4a0 4a5
0 4a7 2cd 4a9
49b 49f 0 4aa
0 4a7 0 4aa
2cf 0 4ae e
:3 0 f :3 0 4ac
:2 0 4ae 2d2 4b9
45 :3 0 e :3 0
f :3 0 4b1 :2 0
4b3 2da 4b5 2dc
4b4 4b3 :2 0 4b6
2de :2 0 4b9 2
:3 0 2e0 4b9 4b8
4ae 4b6 :6 0 4ba
:2 0 2 26 4b9
4bd :3 0 4bc 4ba
4be :8 0 
2ea
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 8 6 a
e 12 16 1a
1e 22 1 28
1 30 1 2e
1 36 1 40
1 4a 1 54
1 5e 1 68
1 74 1 72
1 7b 1 7f
1 83 2 82
83 1 88 2
87 88 1 7e
1 95 2 93
95 2 99 9a
2 9e 9f 2
9c a1 1 a5
1 a9 2 a8
a9 1 ae 2
ad ae 2 a3
a4 1 bb 2
b9 bb 1 c0
1 c2 2 b8
c3 1 c5 1
c8 1 cc 1
d0 2 cf d0
1 d5 2 d4
d5 1 cb 1
e2 2 e0 e2
1 e6 1 ea
1 ed 1 f1
1 f9 2 f8
f9 1 100 2
ff 100 1 107
2 106 107 1
116 2 115 116
1 e9 1 123
2 121 123 2
126 127 1 12b
1 12e 1 132
1 13a 2 139
13a 1 141 2
140 141 1 148
2 147 148 1
157 2 156 157
2 129 12a 1
161 1 164 1
168 1 16c 2
16b 16c 1 170
1 176 1 185
2 184 185 1
167 1 192 2
190 192 2 195
196 1 19a 1
19e 2 19d 19e
1 1a2 1 1a8
1 1b7 2 1b6
1b7 2 198 199
1 1c1 1 1c3
2 18f 1c4 2
1c6 1c7 2 120
1c8 2 1cb 1cc
1 1ce 1 1d1
1 1d5 2 1d4
1d5 1 1d0 1
1df 1 1e3 1
1e6 1 1ea 1
1f2 2 1f1 1f2
1 1f9 2 1f8
1f9 1 1e2 1
206 2 204 206
1 20a 1 20e
1 211 1 215
1 21d 2 21c
21d 1 224 2
223 224 1 22b
2 22a 22b 1
23a 2 239 23a
1 20d 1 247
2 245 247 2
24a 24b 1 24f
1 252 1 256
1 25e 2 25d
25e 1 265 2
264 265 1 26c
2 26b 26c 1
27b 2 27a 27b
2 24d 24e 2
289 28b 2 28d
28f 2 291 293
2 295 297 2
299 29b 2 29d
29f 2 2a1 2a3
1 2a5 2 285
2a7 1 2aa 1
2ae 1 2b1 1
2b5 1 2bd 2
2bc 2bd 1 2c3
1 2d2 2 2d1
2d2 1 2ad 1
2df 2 2dd 2df
2 2e2 2e3 1
2e7 1 2ea 1
2ee 1 2f6 2
2f5 2f6 1 2fc
1 30b 2 30a
30b 2 2e5 2e6
2 319 31b 2
31d 31f 2 321
323 2 325 327
2 329 32b 2
32d 32f 2 331
333 1 335 2
315 337 1 339
2 2dc 33a 2
33c 33d 2 244
33e 1 341 1
345 1 348 1
34d 2 34c 34d
1 354 2 353
354 1 363 2
362 363 1 344
1 370 2 36e
370 2 373 374
1 378 1 37b
1 380 2 37f
380 1 387 2
386 387 1 396
2 395 396 2
376 377 1 3a0
1 3a3 1 3a7
1 3aa 1 3ae
1 3bd 2 3bc
3bd 1 3a6 1
3ca 2 3c8 3ca
2 3cd 3ce 1
3d2 1 3d5 1
3d9 1 3e8 2
3e7 3e8 2 3d0
3d1 1 3f2 1
3f4 2 3c7 3f5
2 3f7 3f8 2
36d 3f9 2 3fb
3fc 3 1dd 203
3fd 2 3ff 400
1 404 2 402
404 1 409 2
40b 40d 2 410
412 1 415 1
41a 2 418 41a
1 41e 1 422
1 426 2 425
426 1 42b 2
42a 42b 1 432
2 431 432 1
439 2 438 439
1 421 1 446
2 444 446 1
449 1 44c 1
450 2 44f 450
1 455 2 454
455 1 45c 2
45b 45c 1 463
2 462 463 1
44b 1 46d 1
46f 1 473 2
471 473 1 478
2 476 478 2
47e 480 2 483
485 1 488 1
48a 3 443 470
48b 2 48e 48d
1 492 2 490
492 1 497 2
495 497 1 49e
2 4a1 4a3 1
4a6 2 4a8 4a9
7 92 c6 df
401 48f 4aa 4ad
1 4b2 1 4af
1 4b5 9 2c
34 3e 48 52
5c 66 70 78

1
4
0 
4bd
0
1
14
1
12
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
5e 1 0
28 1 0
1f 1 0
54 1 0
13 1 0
2 0 1
2e 1 0
7 1 0
72 1 0
36 1 0
f 1 0
40 1 0
1b 1 0
17 1 0
3 1 0
68 1 0
4a 1 0
0

/
create or replace function FUN_getcalcstampduty_asondate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2f
2 :e:
1FUNCTION:
1FUN_GETCALCSTAMPDUTY_ASONDATE:
1XCLIENTCD:
1VARCHAR2:
1ZEXCHANGE:
1XASONDATE:
1DATE:
1RETURN:
1NUMBER:
1XTURNOVER:
115:
12:
10:
1XDATE:
1TO_DATE:
1XDAYSTAMP:
1XSTAMP:
1CURSOR:
1C1:
1TRADE_DATE:
1SUM:
1ABS:
1TRN_QTY:
1*:
1TRADEPRICE:
1MULTIPLIER:
1TURNOVER:
1COTRNMAST:
1<=:
1EXCHANGE:
1=:
1CLIENTCODE:
1EXPIRYDATE:
1>=:
1TRADESTATUS:
1BF:
1CF:
11:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1FUN_GETCALCSTAMPDUTY_MAIN:
1B:
1NVL:
1+:
1CLOSE:
0

0
0
c5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a0 f4 b4 bf
c8 :2 a0 9f :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e d2 a0
b9 ac a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 4c :2 6e 5 48
a 10 a0 ac d0 51 de ac
e5 e9 bd b7 11 a4 b1 :2 a0
e9 dd b3 :4 a0 e9 d3 5 :3 a0
f 2b a0 51 d :5 a0 :2 4d 6e
a0 a5 b d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
b7 a0 47 :2 a0 e9 c1 :2 a0 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
c5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 a8 90 94
9c 66 a0 a1 a3 8f cb b3
8c b7 ba bb c3 c6 b2 ee
d6 af da dd de e6 e9 d5
f5 f9 d2 10a 10d 111 115 119
11c 120 124 125 127 12a 12e 12f
134 137 13b 13c 141 145 149 14b
14c 150 151 158 15c 160 163 164
169 16d 171 174 175 1 17a 17f
183 187 18a 18b 1 190 195 199
19d 1a0 1a1 1 1a6 1ab 1 1af
1b4 1b9 1bd 1 1c0 1c5 1c9 1ca
1ce 1d1 1d3 1d4 1da 1df 1e4 1e6
1f2 1f6 1f8 1fc 200 205 209 20a
20e 212 216 21a 21f 224 228 22c
230 234 239 23f 243 246 24a 24e
252 256 25a 25e 25f 260 265 269
26a 26c 270 274 278 27c 27f 280
282 285 289 28d 290 291 293 294
299 29d 29f 2a3 2aa 2ae 2b2 2b7
2b9 2bd 2c1 2c5 2c7 2cb 2cf 2d1
2dd 2e1 2e3 2e4 2ed 
c5
2
0 1 a 28 35 :2 28 e 1b
:2 e 24 31 :2 24 27 37 3e :3 1
b 12 15 11 b 1b b :2 1
:2 8 10 18 :2 10 8 :2 1 b 12
15 11 b 1a b :2 1 9 10
13 f 9 18 9 :2 1 8 0
:2 1 15 :2 21 25 29 :2 25 31 32
:2 25 3c 3d :2 25 21 49 21 15
6 1 6 16 22 :3 20 30 39
:3 38 :2 16 47 52 :3 51 :2 16 5 12
:3 10 :2 16 20 2c 34 39 :2 20 :2 16
48 3f e :2 5c 53 :2 e :6 1 6
:3 1 2 9 11 17 :4 3 d 10
d :2 3 f :2 3 10 2a 34 3e
44 49 4e 52 :2 10 :2 3 10 14
1b :2 10 1d 1e 22 2c :2 1e :2 10
3 2 6 :2 1 7 :3 1 8 :3 1
5 :7 1 
c5
4
0 :6 1 :8 2 1
:2 2 :2 1 :9 3 :9 4
:9 5 :9 6 :2 7 0
:15 7 :16 8 :5 9 :2 8
:6 9 :2 8 :2 9 7
:3 9 :7 7 :5 b c
:6 d :5 e :3 f :c 10
:f 11 c 12 a
:4 13 :3 14 :2 a 15
:7 1 
2ef
4
:3 0 1 :3 0 2
:a 0 c0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 c0
2 12 :5 0 10
9 :3 0 b :2 0
c :2 0 d 15
18 :6 0 d :2 0
1c 19 1a be
0 a :6 0 b
:2 0 14 7 :3 0
1e :7 0 f :3 0
12 20 22 25
1f 23 be 0
e :6 0 b :2 0
19 9 :3 0 c
:2 0 16 27 2a
:6 0 d :2 0 2e
2b 2c be 0
10 :9 0 1e 9
:3 0 c :2 0 1b
30 33 :6 0 d
:2 0 37 34 35
be 0 11 :6 0
12 :3 0 13 :a 0
2 7d :4 0 39
3c 0 3a :3 0
14 :3 0 15 :3 0
15 :2 0 16 :3 0
17 :3 0 20 40
42 18 :2 0 19
:3 0 22 44 46
:3 0 18 :2 0 1a
:3 0 25 48 4a
:3 0 3f 0 4b
0 1b :3 0 4c
4d 28 1c :3 0
2b 51 74 0
76 :3 0 14 :3 0
6 :3 0 1d :2 0
2f 55 56 :3 0
1e :3 0 5 :3 0
1f :2 0 34 5a
5b :3 0 57 5d
5c :2 0 20 :3 0
3 :3 0 1f :2 0
39 61 62 :3 0
5e 64 63 :2 0
21 :3 0 6 :3 0
22 :2 0 3e 68
69 :3 0 65 6b
6a :2 0 23 :3 0
24 :4 0 25 :4 0
41 :3 0 6d 6e
71 6c 73 72
:2 0 14 :3 0 44
0 4f 52 0
26 :2 0 1 78
46 77 0 7a
:4 0 7b :2 0 7e
39 3c 7f 0
be 48 7f 81
7e 80 :6 0 7d
:7 0 7f 27 :3 0
13 :4 0 85 :2 0
bb 83 86 :3 0
28 :3 0 13 :3 0
e :3 0 a :4 0
8c :2 0 b1 88
8d :3 0 4a :3 0
29 :3 0 13 :3 0
2a :3 0 8f 90
:4 0 91 :3 0 b1
10 :3 0 d :2 0
93 94 0 b1
10 :3 0 2b :3 0
3 :3 0 5 :3 0
e :5 0 2c :4 0
6 :3 0 4d 97
9f 96 a0 0
b1 11 :3 0 2d
:3 0 11 :3 0 d
:2 0 55 a3 a6
2e :2 0 2d :3 0
10 :3 0 d :2 0
58 a9 ac 5b
a8 ae :3 0 a2
af 0 b1 5e
b3 28 :4 0 b1
:4 0 bb 2f :3 0
13 :4 0 b7 :2 0
bb b5 0 8
:3 0 11 :3 0 b9
:2 0 bb 64 bf
:3 0 bf 2 :3 0
69 bf be bb
bc :6 0 c0 :2 0
2 12 bf c3
:3 0 c2 c0 c4
:8 0 
6f
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 21 1 1d
2 28 29 1
26 2 31 32
1 2f 1 41
2 43 45 2
47 49 2 3d
4e 1 50 1
54 2 53 54
1 59 2 58
59 1 60 2
5f 60 1 67
2 66 67 2
6f 70 1 75
1 79 1 7c
2 89 8a 7
98 99 9a 9b
9c 9d 9e 2
a4 a5 2 aa
ab 2 a7 ad
5 8b 92 95
a1 b0 4 84
b3 b6 ba 5
1b 24 2d 36
7d 
1
4
0 
c3
0
1
14
3
9
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2f 1 0
2 0 1
26 1 0
7 1 0
1d 1 0
3 1 0
b 1 0
39 1 2
14 1 0
0

/
/* ==============Get Unrealiz============================================ */
CREATE OR REPLACE Function FUN_GetUnrealBal_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1d
2 :e:
1FUNCTION:
1FUN_GETUNREALBAL_CO:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1RETURN:
1NUMBER:
1VBAL:
116:
12:
10:
1IS NULL:
1=:
1ALL:
1SUM:
1NVL:
1CREDIT:
1-:
1DEBIT:
1COUNREALVOU_VIEW:
1CLIENTCD:
1VOUDATE:
1<=:
1VOUNO:
1UnPosted:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
a2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a0 7e b4 2e a0
7e 6e b4 2e 52 10 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 b7 :2 19 3c
:2 a0 65 b7 :2 a0 51 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
a2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 8c 66 90
91 96 9a 9d a2 a3 1 a8
ad b1 b4 b8 bc bf c0 c2
c5 c9 cd d0 d1 d3 d4 d9
dd de e2 e6 e7 ee f2 f6
f9 fa ff 103 107 10a 10b 1
110 115 119 11c 121 122 1 127
12c 12d 133 137 138 13d 13f 143
146 14a 14e 151 152 154 157 15b
15f 162 163 165 166 16b 16f 170
174 178 179 180 184 188 18b 18c
191 195 199 19c 19d 1 1a2 1a7
1ab 1af 1b2 1b3 1 1b8 1bd 1c1
1c4 1c9 1ca 1 1cf 1d4 1d5 1db
1df 1e0 1e5 1e7 1eb 1ef 1f2 1f6
1fa 1fe 200 204 208 20b 20f 211
212 217 21b 21f 221 22d 231 233
234 23d 
a2
2
0 1 a 1e 2b :2 1e 34 3f
:2 34 48 51 :2 48 1d 57 5e :3 1
7 e 11 d 7 16 7 1
:4 5 1a 23 24 :2 23 :2 5 :2 a e
12 19 :2 e 1b 1c 20 26 :2 1c
:2 e :2 a 2f 8 3 8 1f 2a
:3 28 36 41 :3 3e :2 1f 4b 50 51
:2 50 :2 1f :5 3 2a :2 a e 12 19
:2 e 1b 1c 20 26 :2 1c :2 e :2 a
2f 8 3 8 1f 28 :3 27 36
41 :3 3f :2 1f 4d 58 :3 55 :2 1f 62
67 68 :2 67 :2 1f :5 3 :4 2 1 8
:2 1 7 3 a 3 15 :2 2 1
5 :7 1 
a2
4
0 :13 1 :9 2 :b 4
:12 5 :17 6 :4 5 4
:12 8 :1e 9 :4 8 7
:3 4 :3 b 3 d
:3 e :3 d c f
:7 1 
23f
4
:3 0 1 :3 0 2
:a 0 9d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 9d
2 12 :2 0 e
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
d :2 0 1c 19
1a 9b 0 a
:6 0 3 :3 0 12
1e 1f :3 0 3
:3 0 f :2 0 10
:4 0 16 22 24
:3 0 20 26 25
:2 0 11 :3 0 11
:2 0 12 :3 0 13
:3 0 d :2 0 19
2a 2d 14 :2 0
12 :3 0 15 :3 0
d :2 0 1c 30
33 1f 2f 35
:3 0 29 0 36
0 22 a :3 0
16 :3 0 24 3b
4f 0 50 :3 0
17 :3 0 5 :3 0
f :2 0 28 3f
40 :3 0 18 :3 0
6 :3 0 19 :2 0
2d 44 45 :3 0
41 47 46 :2 0
1a :3 0 f :2 0
1b :4 0 32 4a
4c :3 0 48 4e
4d :3 0 52 53
:5 0 38 3c 0
35 0 51 :2 0
55 37 8b 11
:3 0 11 :2 0 12
:3 0 13 :3 0 d
:2 0 39 58 5b
14 :2 0 12 :3 0
15 :3 0 d :2 0
3c 5e 61 3f
5d 63 :3 0 57
0 64 0 42
a :3 0 16 :3 0
44 69 84 0
85 :3 0 1c :3 0
3 :3 0 f :2 0
48 6d 6e :3 0
17 :3 0 5 :3 0
f :2 0 4d 72
73 :3 0 6f 75
74 :2 0 18 :3 0
6 :3 0 19 :2 0
52 79 7a :3 0
76 7c 7b :2 0
1a :3 0 f :2 0
1b :4 0 57 7f
81 :3 0 7d 83
82 :3 0 87 88
:5 0 66 6a 0
5a 0 86 :2 0
8a 5c 8c 27
55 0 8d 0
8a 0 8d 5e
0 91 8 :3 0
a :3 0 8f :2 0
91 61 9c 1d
:3 0 8 :3 0 d
:2 0 94 :2 0 96
64 98 66 97
96 :2 0 99 68
:2 0 9c 2 :3 0
6a 9c 9b 91
99 :6 0 9d :2 0
2 12 9c a0
:3 0 9f 9d a1
:8 0 
6c
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 1d 1 23
2 21 23 2
2b 2c 2 31
32 2 2e 34
1 37 1 3a
1 3e 2 3d
3e 1 43 2
42 43 1 4b
2 49 4b 1
39 1 54 2
59 5a 2 5f
60 2 5c 62
1 65 1 68
1 6c 2 6b
6c 1 71 2
70 71 1 78
2 77 78 1
80 2 7e 80
1 67 1 89
2 8b 8c 2
8d 90 1 95
1 92 1 98
1 1b 
1
4
0 
a0
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
14 1 0
7 1 0
2 0 1
0

/
CREATE OR REPLACE FUNCTION Fun_Getclosprice_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
21
2 :e:
1FUNCTION:
1FUN_GETCLOSPRICE_CO:
1XRATETYPE:
1VARCHAR2:
1XDATE:
1DATE:
1XCONTNAME:
1XEXCHANGE:
1VOPTIONTYPE:
1VSTRIKEPRICE:
1NUMBER:
1RETURN:
1ZCLOSPRICE:
111:
14:
1=:
1D:
1SUBSTR:
11:
13:
1FUT:
1CLOSPRICE:
1CODAILYPRICE:
1WDATE:
1CONTNAME:
1EXCHANGE:
1OPTIONTYPE:
1STRIKEPRICE:
1S:
1COSYMBOLCLOSPRICE:
1SYMBOL:
1NO_DATA_FOUND:
10:
0

0
0
c4
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a0 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 19 3c b7
19 3c a0 7e 6e b4 2e a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 19 3c :2 a0 5a 65 b7
:2 a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
c4
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
ba a5 7c a9 ac ad b5 a4
c1 a1 c5 ca cb d0 d4 d8
db de df e1 e4 e9 ea ef
f3 f4 f8 fc fd 104 108 10c
10f 110 115 119 11d 120 121 1
126 12b 12f 133 136 137 1 13c
141 142 148 14c 14d 152 154 158
159 15d 161 162 169 16d 171 174
175 17a 17e 182 185 186 1 18b
190 194 198 19b 19c 1 1a1 1a6
1aa 1ae 1b1 1b2 1 1b7 1bc 1c0
1c4 1c7 1c8 1 1cd 1d2 1d3 1d9
1dd 1de 1e3 1e5 1e9 1ed 1f0 1f2
1f6 1f9 1fd 200 205 206 20b 20f
210 214 218 219 220 224 228 22b
22c 231 235 239 23c 23d 1 242
247 24b 24f 252 253 1 258 25d
25e 264 268 269 26e 270 274 277
27b 27f 282 286 288 28c 290 293
297 299 29a 29f 2a3 2a7 2a9 2b5
2b9 2bb 2bc 2c5 
c4
2
0 1 a 1e 2b :2 1e 34 3d
:2 34 42 4f :2 42 17 24 :2 17 2d
3c :2 2d 45 55 :2 45 1d b 12
:3 1 c 13 16 12 :2 c 1 5
e f :2 e 8 f 19 1b :2 8
1e 20 :2 1e :2 f 1e 2e 29 2e
9 f :3 e 19 22 :3 21 :2 9 30
39 :3 38 :2 9 29 :4 8 26 :2 10 1f
2f 2a 2f 9 f :3 e 19 22
:3 21 :2 9 30 39 :3 38 :2 9 7 12
:3 11 :2 9 22 2e :3 2d :2 9 2a :4 9
:4 5 13 :2 2 5 e f :2 e :2 a
19 29 24 29 9 f :3 e 19
20 :3 1f :2 9 2e 37 :3 36 :2 9 24
:4 3 13 :3 2 9 8 2 1 a
7 e 7 18 :2 5 3 5 :7 1

c4
4
0 :e 1 :c 2 1
:2 3 :2 1 :8 4 :5 6
:a 7 :6 8 :13 9 :5 8
7 :6 b :13 c :5 d
:2 c :5 d :2 c :5 b
a :3 7 :3 6 :5 10
:6 11 :13 12 :5 11 :3 10
:4 14 5 16 :3 17
:3 16 15 18 :7 1

2c7
4
:3 0 1 :3 0 2
:a 0 bf 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f b :3 0
a :7 0 19 18
:3 0 c :3 0 b
:3 0 1b 1d 0
bf 2 1e :2 0
10 :2 0 19 b
:3 0 f :2 0 16
21 24 :6 0 27
25 0 bd 0
d :6 0 3 :3 0
11 :4 0 1d 29
2b :3 0 12 :3 0
7 :3 0 13 :2 0
14 :2 0 20 2d
31 10 :2 0 15
:4 0 26 33 35
:3 0 16 :3 0 29
d :3 0 17 :3 0
2b 3b 4f 0
50 :3 0 18 :3 0
5 :3 0 10 :2 0
2f 3f 40 :3 0
19 :3 0 7 :3 0
10 :2 0 34 44
45 :3 0 41 47
46 :2 0 1a :3 0
8 :3 0 10 :2 0
39 4b 4c :3 0
48 4e 4d :3 0
52 53 :5 0 38
3c 0 3c 0
51 :2 0 55 3e
83 16 :3 0 40
d :3 0 17 :3 0
42 5a 7c 0
7d :3 0 18 :3 0
5 :3 0 10 :2 0
46 5e 5f :3 0
19 :3 0 7 :3 0
10 :2 0 4b 63
64 :3 0 60 66
65 :2 0 1a :3 0
8 :3 0 10 :2 0
50 6a 6b :3 0
67 6d 6c :2 0
1b :3 0 9 :3 0
10 :2 0 55 71
72 :3 0 6e 74
73 :2 0 1c :3 0
a :3 0 10 :2 0
5a 78 79 :3 0
75 7b 7a :3 0
7f 80 :5 0 57
5b 0 5d 0
7e :2 0 82 5f
84 36 55 0
85 0 82 0
85 61 0 86
64 87 2c 86
0 88 66 0
b3 3 :3 0 10
:2 0 1d :4 0 6a
8a 8c :3 0 16
:3 0 6d d :3 0
1e :3 0 6f 92
a6 0 a7 :3 0
18 :3 0 5 :3 0
10 :2 0 73 96
97 :3 0 1f :3 0
7 :3 0 10 :2 0
78 9b 9c :3 0
98 9e 9d :2 0
1a :3 0 8 :3 0
10 :2 0 7d a2
a3 :3 0 9f a5
a4 :3 0 a9 aa
:5 0 8f 93 0
80 0 a8 :2 0
ac 82 ad 8d
ac 0 ae 84
0 b3 c :3 0
d :3 0 b0 :2 0
b1 :2 0 b3 86
be 20 :3 0 c
:3 0 21 :2 0 b6
:2 0 b8 8a ba
8c b9 b8 :2 0
bb 8e :2 0 be
2 :3 0 90 be
bd b3 bb :6 0
bf :2 0 2 1e
be c2 :3 0 c1
bf c3 :8 0 
92
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
1 2a 2 28
2a 3 2e 2f
30 1 34 2
32 34 1 37
1 3a 1 3e
2 3d 3e 1
43 2 42 43
1 4a 2 49
4a 1 39 1
54 1 56 1
59 1 5d 2
5c 5d 1 62
2 61 62 1
69 2 68 69
1 70 2 6f
70 1 77 2
76 77 1 58
1 81 2 83
84 1 85 1
87 1 8b 2
89 8b 1 8e
1 91 1 95
2 94 95 1
9a 2 99 9a
1 a1 2 a0
a1 1 90 1
ab 1 ad 3
88 ae b2 1
b7 1 b4 1
ba 1 26 
1
4
0 
c2
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
20 1 0
17 1 0
b 1 0
2 0 1
f 1 0
3 1 0
13 1 0
7 1 0
0

/
/* Function to get mktlot based on exchange+secname */
Create or replace function FUN_Getmktlot_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
12
2 :e:
1FUNCTION:
1FUN_GETMKTLOT_CO:
1VEXCHANGE:
1VARCHAR2:
1VSECNAME:
1RETURN:
1NUMBER:
1RESULT:
1COCONTRACTS:
1MKTLOT:
1TYPE:
10:
1EXCHANGE:
1=:
1CONTNAME:
1IS NULL:
11:
1NO_DATA_FOUND:
0

0
0
58
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 7e b4 2e 52 10 a0
51 d b7 19 3c :2 a0 5a 65
b7 :2 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
58
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
7e 59 5d 30 61 65 69 6e
76 79 58 85 55 89 8d 91
92 99 9d a1 a4 a5 aa ae
b2 b5 b6 1 bb c0 c1 c7
cb cc d1 d5 d8 db dc e1
e5 e8 e9 1 ee f3 f7 fa
fe 100 104 107 10b 10f 112 116
118 11c 120 123 127 129 12a 12f
133 137 139 145 149 14b 14c 155 
58
2
0 1 a 1b 28 :2 1b 31 3d
:2 31 1a 47 4e :2 1 3 a 16
a :2 1d :2 a 24 a 3 :2 a 16
22 1d 22 34 3d :3 3c 4b 54
:3 53 :2 34 1d :4 3 6 c d :2 c
:4 12 :2 6 5 d 5 21 :3 3 a
9 3 1 8 5 c 5 16
:2 3 1 5 :7 1 
58
4
0 :f 1 :b 2 :17 4
:b 5 :3 6 :3 5 :4 8
3 a :3 b :3 a
9 c :7 1 
157
4
:3 0 1 :3 0 2
:a 0 53 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 11
12 0 7 4
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :3 0 b d
0 53 2 e
:2 0 c :2 0 a
9 :3 0 a :2 0
4 b :3 0 b
:2 0 1 13 15
:3 0 16 :7 0 c
:2 0 1a 17 18
51 0 8 :6 0
a :3 0 8 :3 0
9 :3 0 e 1f
2c 0 2d :3 0
d :3 0 3 :3 0
e :2 0 12 23
24 :3 0 f :3 0
5 :3 0 e :2 0
17 28 29 :3 0
25 2b 2a :3 0
2f 30 :5 0 1c
20 0 1a 0
2e :2 0 47 8
:3 0 e :2 0 c
:2 0 1e 33 35
:3 0 8 :3 0 10
:2 0 21 38 39
:3 0 36 3b 3a
:2 0 8 :3 0 11
:2 0 3d 3e 0
40 23 41 3c
40 0 42 25
0 47 6 :3 0
8 :3 0 44 :2 0
45 :2 0 47 27
52 12 :3 0 6
:3 0 11 :2 0 4a
:2 0 4c 2b 4e
2d 4d 4c :2 0
4f 2f :2 0 52
2 :3 0 31 52
51 47 4f :6 0
53 :2 0 2 e
52 56 :3 0 55
53 57 :8 0 
33
4
:3 0 1 3 1
7 2 6 a
1 10 1 1b
1 1e 1 22
2 21 22 1
27 2 26 27
1 1d 1 34
2 32 34 1
37 1 3f 1
41 3 31 42
46 1 4b 1
48 1 4e 1
19 
1
4
0 
56
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
2 0 1
3 1 0
10 1 0
0

/
create or replace package PortfolioTracker_Commex wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
1e
2 :e:
1PACKAGE:
1PORTFOLIOTRACKER_COMMEX:
1GETUPDATELONGSHORT:
1VTYPE:
1VARCHAR2:
1VCLIENT:
1VSCRIP:
1VDATE:
1DATE:
1VDATETO:
1GETREALIZEDVALUE:
1GETUPDATEJOBBINGDATA:
1GETDELETERECORD:
1GETINSERTRECORD:
1GETBREAKRECORD:
1GETADJUSTSALEQTY:
1GETCREATEOPENPOSITION:
1GETPORTFOLIOSUMMARY:
1XCLIENT:
1XDATEFR:
1XDATETO:
1XCLOSINGRATEDATE:
1LOTWISEREPORT:
1CLOSINGSTOCKONLY:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1GETPORTFOLIODETAIL:
1VSECNAME:
0

0
0
e5
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :3 a0 6b b0
54 b4 55 6a 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :3 a0 6b b0 54 b4 55
6a a0 :2 aa 59 58 1d 17 b5 
e5
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
60 86 8a 8e aa a6 a5 b2
bf bb a2 c7 d0 cc ba d8
e5 e1 b7 ed f6 f2 e0 fe
dd 103 107 10b 127 123 122 12f
13c 138 11f 144 14d 149 137 155
134 15a 15e 162 17e 17a 179 186
193 18f 176 19b 18e 1a0 1a4 1a8
1c4 1c0 18b 1cc 1d5 1d1 1bf 1dd
1ea 1e6 1bc 1f2 1fb 1f7 1e5 203
210 20c 1e2 218 20b 21d 221 225
241 23d 208 249 252 24e 23c 25a
239 25f 263 267 283 27f 27e 28b
298 294 27b 2a0 2a9 2a5 293 2b1
290 2b6 2ba 2be 2da 2d6 2d5 2e2
2ef 2eb 2d2 2f7 2ea 2fc 300 304
320 31c 2e7 328 331 32d 31b 339
346 342 318 34e 357 353 341 35f
36c 368 33e 374 37d 379 367 385
392 38e 364 39a 3ae 39f 3a3 3a7
3ab 38d 3b5 38a 3ba 3be 3c2 3de
3da 3d9 3e6 3f3 3ef 3d6 3fb 404
400 3ee 40c 419 415 3eb 421 42a
426 414 432 43f 43b 411 447 450
44c 43a 458 46d 461 465 469 437
460 474 45d 479 47d 481 485 487
489 48c 48f 490 499 
e5
2
0 1 9 10 23 2c :2 23 35
40 :2 35 49 53 :2 49 5c 65 :2 5c
6a 75 :2 6a 22 :2 6 10 21 2a
:2 21 33 3e :2 33 47 51 :2 47 5a
63 :2 5a 68 73 :2 68 20 :2 6 10
25 30 :2 25 3a 44 :2 3a 4e 57
:2 4e 24 :2 6 10 20 2b :2 20 35
3f :2 35 1f :2 6 10 20 29 :2 20
32 3d :2 32 47 51 :2 47 5b 64
:2 5b 69 74 :2 69 1f :2 6 10 1f
2a :2 1f 33 3d :2 33 1e :2 6 10
21 2c :2 21 35 3f :2 35 48 51
:2 48 20 :2 6 10 26 31 :2 26 3a
44 :2 3a 25 :2 6 10 24 2d :2 24
36 41 :2 36 4a 55 :2 4a b 16
:2 b 1b 2f :2 1b 34 45 :2 34 b
1f :2 b 28 34 38 41 38 :2 28
23 :2 6 10 23 2c :2 23 35 40
:2 35 10 1c :2 10 25 30 :2 25 35
40 :2 35 45 56 :2 45 10 24 :2 10
2d 39 3d 46 3d :2 2d 22 :2 6
5 :7 1 
e5
4
0 :2 1 :18 2 :18 3
:10 4 :c 5 :18 6 :c 7
:10 8 :c 9 :d a :c b
:b c :3 a :9 d :10 e
:b f :3 d 10 :7 1

49b
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 1a 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 7 5
:3 0 6 :7 0 a
9 :3 0 5 :3 0
7 :7 0 e d
:3 0 d :2 0 b
9 :3 0 8 :7 0
12 11 :3 0 9
:3 0 a :7 0 16
15 :3 0 18 :2 0
1a 3 19 0
de b :a 0 32
3 :7 0 15 b7
0 13 5 :3 0
4 :7 0 1e 1d
:3 0 19 dd 0
17 5 :3 0 6
:7 0 22 21 :3 0
5 :3 0 7 :7 0
26 25 :3 0 1d
:2 0 1b 9 :3 0
8 :7 0 2a 29
:3 0 9 :3 0 a
:7 0 2e 2d :3 0
30 :2 0 32 1b
31 0 de c
:a 0 42 4 :7 0
25 134 0 23
5 :3 0 6 :7 0
36 35 :3 0 29
:2 0 27 5 :3 0
7 :7 0 3a 39
:3 0 9 :3 0 8
:7 0 3e 3d :3 0
40 :2 0 42 33
41 0 de d
:a 0 4e 5 :7 0
2f 18b 0 2d
5 :3 0 6 :7 0
46 45 :3 0 34
1bc 0 31 5
:3 0 7 :7 0 4a
49 :3 0 4c :2 0
4e 43 4d 0
de e :a 0 66
6 :7 0 38 1e2
0 36 5 :3 0
4 :7 0 52 51
:3 0 5 :3 0 6
:7 0 56 55 :3 0
3c 208 0 3a
5 :3 0 7 :7 0
5a 59 :3 0 9
:3 0 8 :7 0 5e
5d :3 0 44 239
0 3e 9 :3 0
a :7 0 62 61
:3 0 64 :2 0 66
4f 65 0 de
f :a 0 72 7
:7 0 48 :2 0 46
5 :3 0 6 :7 0
6a 69 :3 0 5
:3 0 7 :7 0 6e
6d :3 0 70 :2 0
72 67 71 0
de 10 :a 0 82
8 :7 0 4d 290
0 4b 5 :3 0
6 :7 0 76 75
:3 0 51 :2 0 4f
5 :3 0 7 :7 0
7a 79 :3 0 9
:3 0 8 :7 0 7e
7d :3 0 80 :2 0
82 73 81 0
de 11 :a 0 8e
9 :7 0 57 2e7
0 55 5 :3 0
6 :7 0 86 85
:3 0 5c 318 0
59 5 :3 0 7
:7 0 8a 89 :3 0
8c :2 0 8e 83
8d 0 de 12
:a 0 b5 a :7 0
60 33e 0 5e
5 :3 0 4 :7 0
92 91 :3 0 5
:3 0 13 :7 0 96
95 :3 0 64 364
0 62 9 :3 0
14 :7 0 9a 99
:3 0 9 :3 0 15
:7 0 9e 9d :3 0
68 38a 0 66
9 :3 0 16 :7 0
a2 a1 :3 0 5
:3 0 17 :7 0 a6
a5 :3 0 6c :2 0
6a 5 :3 0 18
:7 0 aa a9 :3 0
1a :3 0 1b :3 0
1c :2 0 4 ae
af 0 19 :6 0
b1 b0 :3 0 b3
:2 0 b5 8f b4
0 de 1d :a 0
dc b :7 0 77
3eb 0 75 5
:3 0 4 :7 0 b9
b8 :3 0 7b 411
0 79 5 :3 0
13 :7 0 bd bc
:3 0 5 :3 0 1e
:7 0 c1 c0 :3 0
7f 437 0 7d
9 :3 0 14 :7 0
c5 c4 :3 0 9
:3 0 15 :7 0 c9
c8 :3 0 d5 d6
0 81 5 :3 0
17 :7 0 cd cc
:3 0 5 :3 0 18
:7 0 d1 d0 :3 0
85 :2 0 83 1a
:3 0 1b :3 0 1c
:2 0 4 19 :6 0
d8 d7 :3 0 da
:2 0 dc b6 db
0 de 2 :3 0
8e e0 0 e0
de df e1 2
e0 e3 0 e2
e1 e4 :8 0 
99
4
:3 0 1 4 1
8 1 c 1
10 1 14 5
7 b f 13
17 1 1c 1
20 1 24 1
28 1 2c 5
1f 23 27 2b
2f 1 34 1
38 1 3c 3
37 3b 3f 1
44 1 48 2
47 4b 1 50
1 54 1 58
1 5c 1 60
5 53 57 5b
5f 63 1 68
1 6c 2 6b
6f 1 74 1
78 1 7c 3
77 7b 7f 1
84 1 88 2
87 8b 1 90
1 94 1 98
1 9c 1 a0
1 a4 1 a8
1 ac 8 93
97 9b 9f a3
a7 ab b2 1
b7 1 bb 1
bf 1 c3 1
c7 1 cb 1
cf 1 d3 8
ba be c2 c6
ca ce d2 d9
a 1a 32 42
4e 66 72 82
8e b5 dc 
1
4
0 
e3
0
1
14
b
36
0 1 1 1 1 1 1 1
1 1 1 0 0 0 0 0
0 0 0 0 
3 1 2
bf b 0
cb b 0
a4 a 0
33 1 4
d3 b 0
ac a 0
60 6 0
2c 3 0
14 2 0
7c 8 0
5c 6 0
3c 4 0
28 3 0
10 2 0
c3 b 0
98 a 0
b6 1 b
a0 a 0
b7 b 0
90 a 0
50 6 0
1c 3 0
4 2 0
c7 b 0
9c a 0
1b 1 3
67 1 7
43 1 5
8f 1 a
84 9 0
74 8 0
68 7 0
54 6 0
44 5 0
34 4 0
20 3 0
8 2 0
88 9 0
78 8 0
6c 7 0
58 6 0
48 5 0
38 4 0
24 3 0
c 2 0
83 1 9
2 0 1
cf b 0
a8 a 0
bb b 0
94 a 0
73 1 8
4f 1 6
0

/
CREATE OR REPLACE Package Body PortfolioTracker_Commex wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
b8
2 :e:
1PACKAGE:
1BODY:
1PORTFOLIOTRACKER_COMMEX:
1GETUPDATELONGSHORT:
1VTYPE:
1VARCHAR2:
1VCLIENT:
1VSCRIP:
1VDATE:
1DATE:
1VDATETO:
1ZCLIENT:
110:
1:
1ZSCRIP:
135:
1SQLSTMT:
1500:
1SQLSCRIP:
150:
1VTABLE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1COPORTFOLIO:
1CLIENTCD:
1=:
1COMMIT:
1 COLONGSHORT_VIEW :
1IS NOT NULL:
1 and trn_scrip = ::vscrip :
1ASON:
1select trn_clientcd, trn_scrip from :
1||:
1 where trn_clientcd=::vclient:n             and trn_date <= ::vdate :
1 group by trn_clientcd,trn_scrip order by 1,2:
1 where trn_clientcd=::vclient:n             and trn_date between ::vdate and +
1::vdateto :
1IS NULL:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1GETREALIZEDVALUE:
1GETADJUSTSALEQTY:
1GETCREATEOPENPOSITION:
1CLOSE:
1RECTYPE:
12:
1REALDATE:
1NVL:
1REALRATE:
10:
1BUY_ADJ:
1SALE_ADJ:
11:
1VSALEDT:
1TO_DATE:
1NQTYADJUSTED:
1NUMBER:
115:
1VBUYDATE:
1VSCRIPCD:
1SCRIPCD:
1TYPE:
1VBUYTRADENO:
1TRADENO:
1VSALETRADENO:
1VBUY_QTY:
114:
1VBUYRATE:
14:
1VSALE_QTY:
1VSALERATE:
1VBUYROWID:
1VSALEROWID:
1NDAYDIFF:
15:
1C2:
1VMULTIPLIER:
1MULTIPLIER:
1GETDELETERECORD:
1GETINSERTRECORD:
1GETBREAKRECORD:
1GETUPDATEJOBBINGDATA:
1TRN_DT:
1BUY_QTY:
1BUYRATE:
1ROWID:
1<=:
1FLAG:
13:
1SALE_QTY:
1-:
1SALERATE:
1>:
1<:
1366:
1+:
1SHORTTERM:
1*:
1LONGTERM:
1ELSIF:
1ZDATE:
1VBUYQTY:
1VSALEQTY:
1VROWID:
1CURSOR:
1SETTTYPE:
1NW:
1BO:
1BROKTYPE:
1NN:
1BR:
1Y:
1JOBBING:
1TRN_DELVSETTNO:
1SECURITYNAME:
1SYMBOL:
1OPTIONTYPE:
1STRIKEPRICE:
1EXPIRYDATE:
1EXCHANGE:
1BUYUNIT:
1SALEUNIT:
1TRN_DATE:
1TRN_CLIENTCD:
1TRN_SCRIP:
1BUYQTY:
1SALEQTY:
1COLONGSHORT_VIEW:
1TRADESTATUS:
1BF:
1CF:
1VBUY_ADJ:
1VSALE_ADJ:
1VBROKTYPE:
1VSETTTYPE:
1VSECURITYNAME:
1COTRNMAST:
1VSYMBOL:
1VOPTIONTYPE:
1VSTRIKEPRICE:
1VEXPDATE:
1VEXCHANGE:
1VBUYUNIT:
1TO_NUMBER:
1VSALEUNIT:
1VSALEDATE:
1>=:
1GETPORTFOLIOSUMMARY:
1XCLIENT:
1XDATEFR:
1XDATETO:
1XCLOSINGRATEDATE:
1LOTWISEREPORT:
1CLOSINGSTOCKONLY:
1P_RECORDSET:
1OUT:
1SQLDATE:
1100:
13500:
1SQLQTYONMKTLOT:
1SQLCLOSINGSTOCK:
1 and trn_dt <= ::xdatefr :
1UPPER:
1DATERANGE:
1 and trn_dt between ::xdatefr and ::xdateto :
1N:
1 /FUN_Getmktlot_co(exchange,securityname) :
1 and 1=2 :
1select  1 rectype, clientcd,par_name,:n        scripcd, sum(nvl(buy_adj,0):
1),:n        sum(nvl(sale_adj,0):
1),:n        decode( sum(nvl(buy_adj,0)),0,0,decode(sum(nvl(buy_adj,0)),0,0, s+
1um(nvl(buy_adj,0)*nvl(buyrate,0) )) / decode(sum(nvl(buy_adj,0)),0,0, sum(nvl+
1(buy_adj,0)))) buyrate,:n        decode( sum(nvl(sale_adj,0)),0,0,decode(sum(+
1nvl(sale_adj,0)),0,0, sum(nvl(sale_adj,0)*nvl(salerate,0))) / decode(sum(nvl(+
1sale_adj,0)),0,0, sum(nvl(sale_adj,0)))) salerate,:n        0 closingrate, to+
1_char(null) pricemovement,:n        to_char(null) ratechangeper,:n        sum+
1(nvl(shortterm,0))+sum(nvl(longterm,0))+sum(nvl(jobbing,0)) profitloss,:n    +
1    0 openpositionvalue, 0 closingstockvalue,:n        securityname, symbol, +
1expirydate:n from COPORTFOLIO a, copartymst b:nwhere clientcd=::xclient :
1:n  and clientcd = par_code and ((nvl(shortterm,0) !=0 or nvl(longterm,0) !=0+
1 or nvl(jobbing,0) !=0 ) or nvl(buy_adj,0) !=0 or nvl(sale_adj,0) !=0):ngroup+
1 by clientcd, par_name, scripcd,securityname,symbol,expirydate:nunion all:nse+
1lect 2 rectype, clientcd,par_name, scripcd,sum(buy_qty:
1) buyqty,:n  sum(sale_qty:
1) saleqty,:n  max(buyrate) buyrate,:n  max(salerate) salerate,:n  max(Fun_Get+
1closprice_co('D',::xclosingratedate,securityname,exchange,null,to_number(null+
1))) closingrate,:n  to_char(round(max(Fun_Getclosprice_co('D',::xclosingrated+
1ate,securityname,exchange,null,to_number(null))) -:n  decode( max(buyrate),0,+
1 max(salerate), max(buyrate)),2)) pricemovement,:n    substr(fun_getratechang+
1epercent_co(max(buyrate),  max(salerate), max(Fun_Getclosprice_co('D', ::xclo+
1singratedate,securityname,exchange,to_char(null),to_number(null)))),1,15) rat+
1echangeper,:n  0 profitloss,:n  sum((buy_qty-sale_qty)*(buyrate+salerate)*mul+
1tiplier)  openpositionvalue,:n  sum((buy_qty-sale_qty)*Fun_Getclosprice_co('D+
1',::xclosingratedate,securityname,exchange,null,to_number(null))*multiplier) +
1closingstockvalue,:n  securityname,:n  symbol,:n  expirydate:n  from:n  (:n  +
1  select exchange,clientcd,scripcd,sum(buy_qty) buy_qty, sum(sale_qty) sale_q+
1ty,:n    decode( sum(nvl(buy_qty,0)),0,0,decode(sum(nvl(buy_qty,0)),0,0, sum(+
1nvl(buy_qty,0)*nvl(buyrate,0))) / decode(sum(nvl(buy_qty,0)),0,0, sum(nvl(buy+
1_qty,0)))) buyrate,:n    decode( sum(nvl(sale_qty,0)),0,0,decode(sum(nvl(sale+
1_qty,0)),0,0, sum(nvl(sale_qty,0)*nvl(salerate,0))) / decode(sum(nvl(sale_qty+
1,0)),0,0, sum(nvl(sale_qty,0)))) salerate,:n    securityname,optiontype,strik+
1eprice,symbol,expirydate,multiplier:n    from COPORTFOLIO:n    where clientcd+
1=::xclient and rectype=2:n    group by exchange,clientcd,scripcd,securityname+
1,symbol,expirydate,multiplier,optiontype,strikeprice:n  ), copartymst:n  wher+
1e clientcd=::xclient and clientcd=par_code:n  group by clientcd,par_name, scr+
1ipcd,securityname,symbol,expirydate:norder by 1,2,15,16:
1GETPORTFOLIODETAIL:
1VSECNAME:
1select 1 rectype, to_char(trn_dt,'dd-Mon-yyyy'), clientcd, par_name,scripcd,+
1:n           buy_qty :
1,:n           sale_qty :
1,:n           buyrate,salerate,nvl(shortterm,0)+nvl(jobbing,0)+nvl(longterm,0+
1),:n           symbol,expirydate:n  from PORTFOLIO a,copartymst b:n  WHERE cl+
1ientcd=::xclient and scripcd=::vsecname:n  and clientcd=par_code and rectype=+
11 :
1:n  union all:n  select 2 rectype,to_char(trn_dt,'dd-Mon-yyyy'),clientcd,par_+
1name,scripcd,buy_qty,sale_qty,buyrate,salerate,:n         nvl(shortterm,0)+nv+
1l(jobbing,0)+nvl(longterm,0),symbol,expirydate:n  from PORTFOLIO a, copartyms+
1t b:n  where clientcd=::xclient and scripcd=::vsecname:n  and clientcd=par_Co+
1de and rectype=2 :
1:n  order by 1,3,11,12,2:
0

0
0
1291
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 :3 a0 7e b4 2e cd e9 a0
57 a0 b4 e9 a0 6e d a0
7e b4 2e a0 6e d b7 19
3c a0 7e 6e b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d b7 :2 19 3c
a0 7e 6e b4 2e a0 7e b4
2e :5 a0 112 a0 112 11c 11a 11d
b7 :5 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 a0 7e
b4 2e :5 a0 112 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:2 19 3c b7 :2 19 3c :4 a0 e9 d3
5 :3 a0 f 2b :6 a0 a5 57 :4 a0
a5 57 :3 a0 a5 57 b7 a0 47
:2 a0 e9 c1 :2 a0 51 e7 a0 7e
b4 2e :2 a0 51 a5 b 7e 51
b4 2e a 10 :2 a0 51 a5 b
7e 51 b4 2e a 10 :2 a0 51
a5 b 7e 51 b4 2e a 10
ef f9 e9 :2 a0 51 e7 a0 7e
b4 2e ef f9 e9 a0 57 a0
b4 e9 b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a3 a0 1c a0 4d a5 b
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 :2 a0
6b 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
51 81 b0 :2 a0 6b :2 a0 a5 57
:2 a0 6b :5 a0 a5 57 :2 a0 6b :2 a0
a5 57 a0 7e 6e b4 2e :2 a0
6b :3 a0 a5 57 b7 :2 a0 6b :3 a0
a5 57 b7 :2 19 3c a0 51 d
a0 7e 6e b4 2e :7 a0 51 a5
b :3 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
b4 2e a 10 ac 51 de 51
de 51 de ac e5 d0 b2 :2 e9
dd b7 :7 a0 51 a5 b :3 a0 ac
a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac 51 de 51 de 51
de ac e5 d0 b2 :2 e9 dd b7
:2 19 3c :9 a0 e9 d3 5 :3 a0 f
2b :2 a0 d a0 7e 6e b4 2e
:6 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a :2 a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 5a 7e 51 b4 2e a
10 ac 51 de 51 de ac e5
d0 b2 :2 e9 dd b7 :6 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a :2 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
7e 51 b4 2e a 10 ac 51
de 51 de ac e5 d0 b2 :2 e9
dd b7 :2 19 3c :7 a0 e9 d3 5
:3 a0 f 2b :2 a0 7e a0 b4 2e
d a0 7e 51 b4 2e a0 7e
51 b4 2e a 10 :2 a0 7e b4
2e 5a a0 7e 51 b4 2e :4 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e e7 :2 a0 e7 :3 a0 51 a5
b 7e a0 7e a0 b4 2e 7e
a0 b4 2e 5a 7e a0 7e a0
b4 2e 7e a0 b4 2e 5a b4
2e 5a b4 2e e7 :2 a0 7e b4
2e ef f9 e9 :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e e7 :2 a0 7e b4 2e
ef f9 e9 a0 57 a0 b4 e9
b7 :4 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e e7 :2 a0 e7 :3 a0
51 a5 b 7e a0 7e a0 b4
2e 7e a0 b4 2e 5a 7e a0
7e a0 b4 2e 7e a0 b4 2e
5a b4 2e 5a b4 2e e7 :2 a0
7e b4 2e ef f9 e9 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 :2 a0 7e
b4 2e ef f9 e9 a0 57 a0
b4 e9 b7 :2 19 3c a0 b7 :2 a0
7e b4 2e 5a a0 7e 51 b4
2e :4 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e e7 :2 a0 e7 :3 a0
51 a5 b 7e a0 7e a0 b4
2e 7e a0 b4 2e 5a 7e a0
7e a0 b4 2e 7e a0 b4 2e
5a b4 2e 5a b4 2e e7 :2 a0
7e b4 2e ef f9 e9 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 :2 a0 7e
b4 2e ef f9 e9 a0 57 a0
b4 e9 b7 :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e e7 :2 a0
e7 :3 a0 51 a5 b 7e a0 7e
a0 b4 2e 7e a0 b4 2e 5a
7e a0 7e a0 b4 2e 7e a0
b4 2e 5a b4 2e 5a b4 2e
e7 :2 a0 7e b4 2e ef f9 e9
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d :4 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e e7
:2 a0 7e b4 2e ef f9 e9 a0
57 a0 b4 e9 b7 :2 19 3c a0
b7 19 :2 a0 7e b4 2e 5a a0
7e 51 b4 2e :4 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e e7
:2 a0 e7 :3 a0 51 a5 b 7e a0
7e a0 b4 2e 7e a0 b4 2e
5a 7e a0 7e a0 b4 2e 7e
a0 b4 2e 5a b4 2e 5a b4
2e e7 :2 a0 7e b4 2e ef f9
e9 :4 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e e7 :2 a0 7e b4
2e ef f9 e9 a0 51 d a0
57 a0 b4 e9 b7 :4 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
e7 :2 a0 e7 :3 a0 51 a5 b 7e
a0 7e a0 b4 2e 7e a0 b4
2e 5a 7e a0 7e a0 b4 2e
7e a0 b4 2e 5a b4 2e 5a
b4 2e e7 :2 a0 7e b4 2e ef
f9 e9 :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 :2 a0 7e
b4 2e ef f9 e9 a0 51 d
a0 57 a0 b4 e9 b7 :2 19 3c
b7 :2 19 3c b7 19 3c a0 57
a0 b4 e9 b7 a0 47 :2 a0 e9
c1 a0 57 a0 b4 e9 b7 a0
47 :2 a0 e9 c1 a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a0 f4 b4 bf c8 :7 a0
ac a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 51
a5 b 7e 51 b4 2e a 10
:2 a0 51 a5 b 7e 51 b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 4c
:2 6e 5 48 a 10 a0 3e :2 6e
5 48 a 10 :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
51 b4 2e a 10 ac d0 e5
e9 bd b7 11 a4 b1 :2 a0 e9
dd b3 :9 a0 e9 d3 5 :3 a0 f
2b :2 a0 7e b4 2e :2 a0 6e e7
:2 a0 e7 :2 a0 e7 :2 a0 e7 :2 a0 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e 5a 7e a0
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e 5a b4
2e e7 :2 a0 7e b4 2e ef f9
e9 a0 b7 :2 a0 7e b4 2e :3 a0
e7 :2 a0 e7 :2 a0 7e :2 a0 51 a5
b b4 2e 7e :2 a0 51 a5 b
b4 2e 5a 7e a0 7e :2 a0 51
a5 b b4 2e 7e :2 a0 51 a5
b b4 2e 5a b4 2e e7 :2 a0
7e b4 2e ef f9 e9 a0 b7
19 :2 a0 7e b4 2e :3 a0 e7 :2 a0
e7 :2 a0 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
5a 7e a0 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e 5a b4 2e e7 :2 a0 7e b4
2e ef f9 e9 b7 :2 19 3c b7
a0 47 :2 a0 e9 c1 a0 57 a0
b4 e9 b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d b4 55 6a :3 a0 7e b4
2e :2 a0 7e b4 2e a 10 cd
e9 a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a0 7e 6e
b4 2e a0 7e b4 2e :29 a0 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 4c :2 6e
5 48 a 10 ac d0 d7 b2
e9 b7 :29 a0 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
4c :2 6e 5 48 a 10 ac d0
d7 b2 e9 b7 :2 19 3c b7 a0
7e b4 2e :29 a0 ac a0 b2 ee
:2 a0 7e b4 2e a0 3e :2 a0 48
63 a 10 a0 4c :2 6e 5 48
a 10 ac d0 d7 b2 e9 b7
:29 a0 ac a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 a0 4c
:2 6e 5 48 a 10 ac d0 d7
b2 e9 b7 :2 19 3c b7 :2 19 3c
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 a0 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
a0 4d a5 b 81 b0 a3 :2 a0
6b :2 a0 f 1c a0 4d a5 b
81 b0 a3 :2 a0 6b :2 a0 f 1c
51 81 b0 a0 f4 b4 bf c8
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e :e a0 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 51 a5 b 7e 51
b4 2e a 10 :2 a0 51 a5 b
7e 51 b4 2e a 10 a0 7e
b4 2e a 10 :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
51 b4 2e a 10 ac d0 51
de 51 de ac e5 e9 bd b7
11 a4 b1 a0 f4 b4 bf c8
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e :e a0 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 51 a5 b 7e 51
b4 2e a 10 :2 a0 51 a5 b
7e 51 b4 2e a 10 a0 7e
b4 2e a 10 :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
51 b4 2e a 10 ac d0 51
de 51 de ac e5 e9 bd b7
11 a4 b1 :2 a0 e9 dd b3 :12 a0
e9 d3 5 :3 a0 f 2b a0 7e
51 b4 2e :18 a0 51 a0 51 :2 a0
4d :9 a0 5 d7 b2 5 e9 :3 a0
e7 :2 a0 7e b4 2e ef f9 e9
b7 19 3c b7 a0 47 :2 a0 e9
c1 :2 a0 e9 dd b3 :12 a0 e9 d3
5 :3 a0 f 2b a0 7e 51 b4
2e :17 a0 51 a0 51 :3 a0 4d :9 a0
5 d7 b2 5 e9 :3 a0 e7 :2 a0
7e b4 2e ef f9 e9 b7 19
3c b7 a0 47 :2 a0 e9 c1 a0
57 a0 b4 e9 b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a0 f4
b4 bf c8 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e :3 a0 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e 51
b4 2e a 10 ac d0 51 de
51 de ac e5 e9 bd b7 11
a4 b1 a0 f4 b4 bf c8 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 5a :2 a0 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :2 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 5a
7e 51 b4 2e a 10 ac d0
51 de ac e5 e9 bd b7 11
a4 b1 :2 a0 e9 dd b3 :7 a0 e9
d3 5 :3 a0 f 2b :2 a0 d :2 a0
e9 dd b3 :6 a0 e9 d3 5 :3 a0
f 2b a0 7e 51 b4 2e :2 a0
7e b4 2e :4 a0 51 a5 b 7e
a0 b4 2e e7 a0 6e e7 :2 a0
7e b4 2e ef f9 e9 :4 a0 51
a5 b 7e a0 b4 2e e7 :2 a0
e7 :3 a0 51 a5 b 7e a0 7e
a0 b4 2e 7e a0 b4 2e 5a
7e a0 7e a0 b4 2e 7e a0
b4 2e 5a b4 2e 5a b4 2e
e7 :2 a0 7e b4 2e ef f9 e9
a0 51 d a0 b7 :2 a0 7e b4
2e :4 a0 51 a5 b 7e a0 b4
2e e7 :2 a0 7e b4 2e ef f9
e9 :4 a0 51 a5 b 7e a0 b4
2e e7 :2 a0 e7 :3 a0 51 a5 b
7e a0 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 7e a0 b4
2e 7e a0 b4 2e 5a b4 2e
5a b4 2e e7 a0 6e e7 :2 a0
7e b4 2e ef f9 e9 a0 51
d a0 b7 19 :2 a0 7e b4 2e
:4 a0 51 a5 b 7e a0 b4 2e
e7 a0 6e e7 :2 a0 7e b4 2e
ef f9 e9 :4 a0 51 a5 b 7e
a0 b4 2e e7 :2 a0 e7 :3 a0 51
a5 b 7e a0 7e a0 b4 2e
7e a0 b4 2e 5a 7e a0 7e
a0 b4 2e 7e a0 b4 2e 5a
b4 2e 5a b4 2e e7 :2 a0 7e
b4 2e ef f9 e9 :2 a0 7e a0
b4 2e d b7 :2 19 3c b7 19
3c a0 57 a0 b4 e9 b7 a0
47 :2 a0 e9 c1 b7 a0 47 :2 a0
e9 c1 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a a3 a0 1c a0 4d a5
b 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
a0 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a0 f4 b4 bf
c8 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e :e a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 51 a5 b 7e
51 b4 2e a 10 :2 a0 51 a5
b 7e 51 b4 2e a 10 a0
7e b4 2e a 10 :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e 51 b4 2e a 10 ac d0
51 de 51 de ac e5 e9 bd
b7 11 a4 b1 a0 f4 b4 bf
c8 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e :e a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 51 a5 b 7e
51 b4 2e a 10 :2 a0 51 a5
b 7e 51 b4 2e a 10 a0
7e b4 2e a 10 :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e 51 b4 2e a 10 ac d0
51 de 51 de ac e5 e9 bd
b7 11 a4 b1 :2 a0 e9 dd b3
:12 a0 e9 d3 5 :3 a0 f 2b a0
7e 51 b4 2e :18 a0 51 a0 51
:2 a0 51 :9 a0 5 d7 b2 5 e9
:3 a0 e7 :2 a0 7e b4 2e ef f9
e9 b7 19 3c b7 a0 47 :2 a0
e9 c1 :2 a0 e9 dd b3 :12 a0 e9
d3 5 :3 a0 f 2b a0 7e 51
b4 2e :17 a0 51 a0 51 :3 a0 51
:9 a0 5 d7 b2 5 e9 :3 a0 e7
:2 a0 7e b4 2e ef f9 e9 b7
19 3c b7 a0 47 :2 a0 e9 c1
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :3 a0 6b b0 54 b4 55
6a a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a0 6e d :2 a0 a5 b 7e
6e b4 2e a0 6e d b7 19
3c :2 a0 6e a5 b 7e 6e b4
2e a0 6e d b7 19 3c :2 a0
6e a5 b 7e 6e b4 2e a0
6e d b7 19 3c a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 7e 6e b4 2e :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:3 a0 6b b0 54 b4 55 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a0
6e d :2 a0 a5 b 7e 6e b4
2e a0 6e d b7 19 3c :2 a0
6e a5 b 7e 6e b4 2e a0
6e d b7 19 3c :2 a0 6e a5
b 7e 6e b4 2e a0 6e d
b7 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d a0 7e 6e b4 2e :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 a4 a0
b1 11 68 4f b1 b7 a4 11
a0 b1 56 4f 1d 17 b5 
1291
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 64 8a 8e b0 96 9a 9d
9e a6 ab 95 d2 bb 92 bf
c0 c8 cd ba f4 dd b7 e1
e2 ea ef dc 116 ff d9 103
104 10c 111 fe 138 121 fb 125
126 12e 133 120 158 143 147 11d
14b 153 142 15f 163 167 13f 16b
16c 171 176 17b 17f 184 188 189
18e 192 197 19b 19f 1a2 1a3 1a8
1ac 1b1 1b5 1b7 1bb 1be 1c2 1c5
1ca 1cb 1d0 1d4 1d9 1dc 1e0 1e1
1e6 1e9 1ee 1ef 1f4 1f7 1fb 1fc
201 204 209 20a 20f 213 215 219
21e 221 225 226 22b 22e 233 234
239 23c 240 241 246 249 24e 24f
254 258 25a 25e 262 265 269 26c
271 272 277 27b 27e 27f 284 288
28c 290 294 298 299 29d 29e 2a1
2a2 2a6 2a8 2ac 2b0 2b4 2b8 2bc
2bd 2c1 2c2 2c6 2c7 2ca 2cb 2cf
2d1 2d5 2d9 2dc 2de 2e2 2e5 2e6
2eb 2ef 2f3 2f7 2fb 2ff 300 304
305 309 30a 30d 30e 312 314 318
31c 320 324 328 329 32d 32e 332
333 337 338 33b 33c 340 342 346
34a 34d 34f 353 357 35a 35e 362
366 36a 36f 374 378 37c 380 384
389 38f 393 397 39b 39f 3a3 3a7
3a8 3ad 3b1 3b5 3b9 3bd 3be 3c3
3c7 3cb 3cf 3d0 3d5 3d7 3db 3e2
3e6 3ea 3ef 3f1 3f5 3f9 3fc 3fe
402 405 406 40b 40f 413 416 417
419 41c 41f 420 1 425 42a 42e
432 435 436 438 43b 43e 43f 1
444 449 44d 451 454 455 457 45a
45d 45e 1 463 468 46e 46f 474
478 47c 47f 481 485 488 489 48e
494 495 49a 49e 4a3 4a7 4a8 4ad
4af 4b3 4b7 4b9 4c5 4c9 4cb 4e7
4e3 4e2 4ef 4fc 4f8 4df 504 50d
509 4f7 515 522 51e 4f4 52a 533
52f 51d 53b 51a 540 544 565 54c
550 558 55c 55d 55e 560 54b 585
570 548 574 575 57d 580 56f 5a8
590 594 59c 56c 5a0 5a1 5a3 58f
5da 5b3 5b7 58c 5bb 5bf 5c3 5c8
5d0 5d5 5b2 60a 5e5 5e9 5af 5ed
5f1 5f5 5fa 602 605 5e4 63a 615
619 5e1 61d 621 625 62a 632 635
614 65d 645 611 649 64c 64d 655
658 644 680 668 641 66c 66f 670
678 67b 667 6a3 68b 664 68f 692
693 69b 69e 68a 6c6 6ae 687 6b2
6b5 6b6 6be 6c1 6ad 6e8 6d1 6aa
6d5 6d6 6de 6e3 6d0 70a 6f3 6cd
6f7 6f8 700 705 6f2 72a 715 6ef
719 71a 722 725 714 74a 735 739
711 73d 745 734 76a 755 759 731
75d 765 754 79a 775 779 751 77d
781 785 78a 792 795 774 7a1 7a5
771 7a9 7ad 7b1 7b2 7b7 7bb 7bf
7c2 7c6 7ca 7ce 7d2 7d6 7d7 7dc
7e0 7e4 7e7 7eb 7ef 7f0 7f5 7f9
7fc 801 802 807 80b 80f 812 816
81a 81e 81f 824 826 82a 82e 831
835 839 83d 83e 843 845 849 84d
850 854 857 85b 85f 862 867 868
86d 871 875 879 87d 881 885 889
88c 88d 88f 893 897 89b 89c 8a0
8a1 8a8 8ac 8b0 8b3 8b4 8b9 8bd
8c1 8c4 8c5 1 8ca 8cf 8d3 8d7
8da 8db 1 8e0 8e5 8e9 8ec 8ed
1 8f2 8f7 8f8 8fb 8fd 900 902
905 907 908 90e 912 913 918 91d
921 923 927 92b 92f 933 937 93b
93f 942 943 945 949 94d 951 952
956 957 95e 962 966 969 96a 96f
1 973 977 97b 97e 1 982 987
98b 98f 992 993 1 998 99d 9a1
9a4 9a5 1 9aa 9af 9b0 9b3 9b5
9b8 9ba 9bd 9bf 9c0 9c6 9ca 9cb
9d0 9d5 9d9 9db 9df 9e3 9e6 9ea
9ee 9f2 9f6 9fa 9fe a02 a06 a0a
a0f a14 a18 a1c a20 a24 a29 a2f
a33 a37 a3b a3f a42 a47 a48 a4d
a51 a55 a59 a5d a61 a65 a68 a69
a6b a6e a72 a76 a79 a7a a7c a7d
a82 a85 a89 a8d a8e a92 a93 a9a
a9e aa2 aa5 aa6 aab aaf ab3 ab6
ab7 1 abc ac1 ac5 ac9 acc acd
1 ad2 ad7 adb ade adf 1 ae4
ae9 aed af1 af4 af5 af7 afa afe
b02 b05 b06 b08 b09 b0e b11 b14
b17 b18 1 b1d b22 b23 b26 b28
b2b b2d b2e b34 b38 b39 b3e b43
b47 b49 b4d b51 b55 b59 b5d b61
b64 b65 b67 b6a b6e b72 b75 b76
b78 b79 b7e b81 b85 b89 b8a b8e
b8f b96 b9a b9e ba1 ba2 ba7 bab
baf bb2 bb3 1 bb8 bbd bc1 bc5
bc8 bc9 1 bce bd3 bd7 bda bdb
1 be0 be5 be9 bed bf0 bf1 bf3
bf6 bfa bfe c01 c02 c04 c05 c0a
c0d c10 c13 c14 1 c19 c1e c1f
c22 c24 c27 c29 c2a c30 c34 c35
c3a c3f c43 c45 c49 c4d c50 c54
c58 c5c c60 c64 c68 c6c c71 c76
c7a c7e c82 c86 c8b c91 c95 c99
c9c ca0 ca1 ca6 caa cae cb1 cb4
cb5 cba cbe cc1 cc4 cc5 1 cca
ccf cd3 cd7 cda cdb ce0 ce3 ce7
cea ced cee cf3 cf7 cfb cff d03
d06 d07 d09 d0c d10 d14 d17 d18
d1a d1b d20 d22 d26 d2a d2c d30
d34 d38 d3b d3c d3e d41 d45 d48
d4c d4d d52 d55 d59 d5a d5f d62
d65 d69 d6c d70 d71 d76 d79 d7d
d7e d83 d86 d87 d8c d8f d90 d95
d97 d9b d9f da2 da3 da8 dae daf
db4 db8 dbc dc0 dc3 dc4 dc6 dc9
dcd dd1 dd4 dd5 dd7 dd8 ddd de1
de5 de9 ded df1 df4 df5 df7 dfa
dfe e02 e05 e06 e08 e09 e0e e10
e14 e18 e1b e1c e21 e27 e28 e2d
e31 e36 e3a e3b e40 e42 e46 e4a
e4e e52 e55 e56 e58 e5b e5f e63
e66 e67 e69 e6a e6f e71 e75 e79
e7b e7f e83 e87 e8a e8b e8d e90
e94 e97 e9b e9c ea1 ea4 ea8 ea9
eae eb1 eb4 eb8 ebb ebf ec0 ec5
ec8 ecc ecd ed2 ed5 ed6 edb ede
edf ee4 ee6 eea eee ef1 ef2 ef7
efd efe f03 f07 f0b f0f f12 f13
f15 f18 f1c f20 f23 f24 f26 f27
f2c f30 f34 f38 f3c f40 f43 f44
f46 f49 f4d f51 f54 f55 f57 f58
f5d f5f f63 f67 f6a f6b f70 f76
f77 f7c f80 f85 f89 f8a f8f f91
f95 f99 f9c fa0 fa2 fa6 faa fad
fae fb3 fb6 fba fbd fc0 fc1 fc6
fca fce fd2 fd6 fd9 fda fdc fdf
fe3 fe7 fea feb fed fee ff3 ff5
ff9 ffd fff 1003 1007 100b 100e 100f
1011 1014 1018 101b 101f 1020 1025 1028
102c 102d 1032 1035 1038 103c 103f 1043
1044 1049 104c 1050 1051 1056 1059 105a
105f 1062 1063 1068 106a 106e 1072 1075
1076 107b 1081 1082 1087 108b 108f 1093
1096 1097 1099 109c 10a0 10a4 10a7 10a8
10aa 10ab 10b0 10b4 10b8 10bc 10c0 10c4
10c7 10c8 10ca 10cd 10d1 10d5 10d8 10d9
10db 10dc 10e1 10e3 10e7 10eb 10ee 10ef
10f4 10fa 10fb 1100 1104 1109 110d 110e
1113 1115 1119 111d 1121 1125 1128 1129
112b 112e 1132 1136 1139 113a 113c 113d
1142 1144 1148 114c 114e 1152 1156 115a
115d 115e 1160 1163 1167 116a 116e 116f
1174 1177 117b 117c 1181 1184 1187 118b
118e 1192 1193 1198 119b 119f 11a0 11a5
11a8 11a9 11ae 11b1 11b2 11b7 11b9 11bd
11c1 11c4 11c5 11ca 11d0 11d1 11d6 11da
11de 11e2 11e5 11e6 11e8 11eb 11ef 11f3
11f6 11f7 11f9 11fa 11ff 1203 1207 120b
120f 1213 1216 1217 1219 121c 1220 1224
1227 1228 122a 122b 1230 1232 1236 123a
123d 123e 1243 1249 124a 124f 1253 1258
125c 125d 1262 1264 1268 126c 126f 1273
1275 1279 127d 1281 1284 1285 128a 128d
1291 1294 1297 1298 129d 12a1 12a5 12a9
12ad 12b0 12b1 12b3 12b6 12ba 12be 12c1
12c2 12c4 12c5 12ca 12cc 12d0 12d4 12d6
12da 12de 12e2 12e5 12e6 12e8 12eb 12ef
12f2 12f6 12f7 12fc 12ff 1303 1304 1309
130c 130f 1313 1316 131a 131b 1320 1323
1327 1328 132d 1330 1331 1336 1339 133a
133f 1341 1345 1349 134c 134d 1352 1358
1359 135e 1362 1366 136a 136e 1371 1372
1374 1377 137b 137f 1382 1383 1385 1386
138b 138d 1391 1395 1398 1399 139e 13a4
13a5 13aa 13ae 13b1 13b5 13b9 13be 13c2
13c3 13c8 13ca 13ce 13d2 13d6 13da 13dd
13de 13e0 13e3 13e7 13eb 13ee 13ef 13f1
13f2 13f7 13f9 13fd 1401 1403 1407 140b
140f 1412 1413 1415 1418 141c 141f 1423
1424 1429 142c 1430 1431 1436 1439 143c
1440 1443 1447 1448 144d 1450 1454 1455
145a 145d 145e 1463 1466 1467 146c 146e
1472 1476 1479 147a 147f 1485 1486 148b
148f 1493 1497 149b 149e 149f 14a1 14a4
14a8 14ac 14af 14b0 14b2 14b3 14b8 14ba
14be 14c2 14c5 14c6 14cb 14d1 14d2 14d7
14db 14de 14e2 14e6 14eb 14ef 14f0 14f5
14f7 14fb 14ff 1502 1504 1508 150c 150f
1511 1515 1518 151c 1521 1525 1526 152b
152d 1531 1538 153c 1540 1545 1547 154b
1550 1554 1555 155a 155c 1560 1567 156b
156f 1574 1576 157a 157f 1583 1584 1589
158b 158f 1593 1595 15a1 15a5 15a7 15c3
15bf 15be 15cb 15d8 15d4 15bb 15e0 15e9
15e5 15d3 15f1 15d0 15f6 15fa 161b 1602
1606 160e 1612 1613 1614 1616 1601 163e
1626 15fe 162a 162d 162e 1636 1639 1625
1661 1649 1622 164d 1650 1651 1659 165c
1648 1684 166c 1645 1670 1673 1674 167c
167f 166b 16a7 168f 1668 1693 1696 1697
169f 16a2 168e 16c9 16b2 168b 16b6 16b7
16bf 16c4 16b1 16f9 16d4 16d8 16ae 16dc
16e0 16e4 16e9 16f1 16f4 16d3 1700 1704
16d0 1715 1718 171c 1720 1724 1728 172c
1730 1734 1738 1739 173d 173e 1745 1749
174d 1750 1751 1756 175a 175e 1761 1762
1 1767 176c 1770 1774 1777 1778 177a
177d 1780 1781 1 1786 178b 178f 1793
1796 1797 1799 179c 179f 17a0 1 17a5
17aa 17ae 17b2 17b5 17b6 1 17bb 17c0
17c4 17c7 17c8 1 17cd 17d2 1 17d6
17db 17e0 17e4 1 17e7 17ec 1 17f0
17f5 17fa 17fe 1 1801 1806 180a 180e
1811 1812 1814 1817 181b 181f 1822 1823
1825 1826 182b 182e 1831 1832 1 1837
183c 183d 1841 1847 184c 1851 1853 185f
1863 1865 1869 186d 1872 1876 1877 187b
187f 1883 1887 188b 188f 1893 1897 189b
18a0 18a5 18a9 18ad 18b1 18b5 18ba 18c0
18c4 18c8 18cb 18cc 18d1 18d5 18d9 18de
18e0 18e4 18e8 18ea 18ee 18f2 18f4 18f8
18fc 18fe 1902 1906 1909 190d 1911 1914
1915 1917 1918 191d 1920 1924 1928 192b
192c 192e 192f 1934 1937 193a 193e 1941
1945 1949 194c 194d 194f 1950 1955 1958
195c 1960 1963 1964 1966 1967 196c 196f
1970 1975 1977 197b 197f 1982 1983 1988
198e 198f 1994 1998 199a 199e 19a2 19a5
19a6 19ab 19af 19b3 19b7 19b9 19bd 19c1
19c3 19c7 19cb 19ce 19d2 19d6 19d9 19da
19dc 19dd 19e2 19e5 19e9 19ed 19f0 19f1
19f3 19f4 19f9 19fc 19ff 1a03 1a06 1a0a
1a0e 1a11 1a12 1a14 1a15 1a1a 1a1d 1a21
1a25 1a28 1a29 1a2b 1a2c 1a31 1a34 1a35
1a3a 1a3c 1a40 1a44 1a47 1a48 1a4d 1a53
1a54 1a59 1a5d 1a5f 1a63 1a67 1a6b 1a6e
1a6f 1a74 1a78 1a7c 1a80 1a82 1a86 1a8a
1a8c 1a90 1a94 1a97 1a9b 1a9f 1aa2 1aa3
1aa5 1aa6 1aab 1aae 1ab2 1ab6 1ab9 1aba
1abc 1abd 1ac2 1ac5 1ac8 1acc 1acf 1ad3
1ad7 1ada 1adb 1add 1ade 1ae3 1ae6 1aea
1aee 1af1 1af2 1af4 1af5 1afa 1afd 1afe
1b03 1b05 1b09 1b0d 1b10 1b11 1b16 1b1c
1b1d 1b22 1b24 1b28 1b2c 1b2f 1b31 1b35
1b3c 1b40 1b44 1b49 1b4b 1b4f 1b54 1b58
1b59 1b5e 1b60 1b64 1b68 1b6a 1b76 1b7a
1b7c 1b98 1b94 1b93 1ba0 1bad 1ba9 1b90
1bb5 1ba8 1bba 1bbe 1bc2 1bc6 1bca 1ba5
1bce 1bcf 1bd4 1bd8 1bdc 1bdf 1be0 1
1be5 1bea 1bef 1bf4 1bf8 1bfd 1c01 1c02
1c07 1c09 1c0d 1c11 1c13 1c1f 1c23 1c25
1c41 1c3d 1c3c 1c49 1c56 1c52 1c39 1c5e
1c67 1c63 1c51 1c6f 1c7c 1c78 1c4e 1c84
1c8d 1c89 1c77 1c95 1c74 1c9a 1c9e 1ca2
1ca6 1ca9 1cae 1caf 1cb4 1cb8 1cbb 1cbc
1cc1 1cc5 1cc9 1ccd 1cd1 1cd5 1cd9 1cdd
1ce1 1ce5 1ce9 1ced 1cf1 1cf5 1cf9 1cfd
1d01 1d05 1d09 1d0d 1d11 1d15 1d19 1d1d
1d21 1d25 1d29 1d2d 1d31 1d35 1d39 1d3d
1d41 1d45 1d49 1d4d 1d51 1d55 1d59 1d5d
1d61 1d65 1d66 1d6a 1d6b 1d72 1d76 1d7a
1d7d 1d7e 1d83 1d87 1d8b 1d8e 1d8f 1
1d94 1d99 1 1d9d 1da2 1da7 1dab 1
1dae 1db3 1db4 1db8 1dc0 1dc1 1dc6 1dc8
1dcc 1dd0 1dd4 1dd8 1ddc 1de0 1de4 1de8
1dec 1df0 1df4 1df8 1dfc 1e00 1e04 1e08
1e0c 1e10 1e14 1e18 1e1c 1e20 1e24 1e28
1e2c 1e30 1e34 1e38 1e3c 1e40 1e44 1e48
1e4c 1e50 1e54 1e58 1e5c 1e60 1e64 1e68
1e6c 1e6d 1e71 1e72 1e79 1e7d 1e81 1e84
1e85 1e8a 1e8e 1e92 1e95 1e96 1 1e9b
1ea0 1ea4 1ea8 1eab 1eac 1 1eb1 1eb6
1 1eba 1ebf 1ec4 1ec8 1 1ecb 1ed0
1ed1 1ed5 1edd 1ede 1ee3 1ee5 1ee9 1eed
1ef0 1ef2 1ef6 1ef9 1efa 1eff 1f03 1f07
1f0b 1f0f 1f13 1f17 1f1b 1f1f 1f23 1f27
1f2b 1f2f 1f33 1f37 1f3b 1f3f 1f43 1f47
1f4b 1f4f 1f53 1f57 1f5b 1f5f 1f63 1f67
1f6b 1f6f 1f73 1f77 1f7b 1f7f 1f83 1f87
1f8b 1f8f 1f93 1f97 1f9b 1f9f 1fa3 1fa4
1fa8 1fa9 1fb0 1fb4 1fb8 1fbb 1fbc 1fc1
1 1fc5 1fc9 1fcd 1fd0 1 1fd4 1fd9
1 1fdd 1fe2 1fe7 1feb 1 1fee 1ff3
1ff4 1ff8 2000 2001 2006 2008 200c 2010
2014 2018 201c 2020 2024 2028 202c 2030
2034 2038 203c 2040 2044 2048 204c 2050
2054 2058 205c 2060 2064 2068 206c 2070
2074 2078 207c 2080 2084 2088 208c 2090
2094 2098 209c 20a0 20a4 20a8 20ac 20ad
20b1 20b2 20b9 20bd 20c1 20c4 20c5 20ca
1 20ce 20d2 20d6 20d9 1 20dd 20e2
20e6 20ea 20ed 20ee 1 20f3 20f8 1
20fc 2101 2106 210a 1 210d 2112 2113
2117 211f 2120 2125 2127 212b 212f 2132
2134 2138 213c 213f 2143 2148 214c 214d
2152 2154 2158 215c 215e 216a 216e 2170
218c 2188 2187 2194 21a1 219d 2184 21a9
219c 21ae 21b2 21d2 21ba 21be 21c6 2199
21ca 21cb 21cd 21b9 21f2 21dd 21b6 21e1
21e2 21ea 21ed 21dc 2212 21fd 21d9 2201
2202 220a 220d 21fc 2232 221d 21f9 2221
2222 222a 222d 221c 2252 223d 2219 2241
2242 224a 224d 223c 2275 225d 2239 2261
2264 2265 226d 2270 225c 2298 2280 2259
2284 2287 2288 2290 2293 227f 22ba 22a3
227c 22a7 22a8 22b0 22b5 22a2 22dc 22c5
229f 22c9 22ca 22d2 22d7 22c4 22fe 22e7
22c1 22eb 22ec 22f4 22f9 22e6 2330 2309
230d 22e3 2311 2315 2319 231e 2326 232b
2308 2362 233b 233f 2305 2343 2347 234b
2350 2358 235d 233a 2394 236d 2371 2337
2375 2379 237d 2382 238a 238f 236c 23c4
239f 23a3 2369 23a7 23ab 23af 23b4 23bc
23bf 239e 23e0 23cf 23d3 23db 239b 2401
23e7 23eb 23ee 23ef 23f7 23fc 23ce 2436
240c 2410 23cb 2414 2418 241c 2421 2429
242d 242e 242f 2431 240b 246b 2441 2445
2408 2449 244d 2451 2456 245e 2462 2463
2464 2466 2440 249b 2476 247a 243d 247e
2482 2486 248b 2493 2496 2475 24a2 24a6
2472 24b7 24ba 24be 24c2 24c6 24ca 24cd
24ce 24d0 24d3 24d7 24db 24de 24df 24e1
24e2 24e7 24eb 24ef 24f3 24f7 24fb 24ff
2503 2507 250b 250f 2513 2517 251b 251f
2520 2524 2525 252c 2530 2534 2537 2538
253d 2541 2545 2548 2549 1 254e 2553
2557 255b 255e 255f 2561 2564 2567 2568
1 256d 2572 2576 257a 257d 257e 2580
2583 2586 2587 1 258c 2591 2595 2598
2599 1 259e 25a3 25a7 25ab 25ae 25af
25b1 25b4 25b8 25bc 25bf 25c0 25c2 25c3
25c8 25cb 25ce 25cf 1 25d4 25d9 25da
25de 25e1 25e3 25e6 25e8 25e9 25ef 25f4
25f9 25fb 2607 260b 260d 2611 2622 2623
2626 262a 262e 2632 2636 2639 263a 263c
263f 2643 2647 264a 264b 264d 264e 2653
2657 265b 265f 2663 2667 266b 266f 2673
2677 267b 267f 2683 2687 268b 268c 2690
2691 2698 269c 26a0 26a3 26a4 26a9 26ad
26b1 26b4 26b5 1 26ba 26bf 26c3 26c7
26ca 26cb 26cd 26d0 26d3 26d4 1 26d9
26de 26e2 26e6 26e9 26ea 26ec 26ef 26f2
26f3 1 26f8 26fd 2701 2704 2705 1
270a 270f 2713 2717 271a 271b 271d 2720
2724 2728 272b 272c 272e 272f 2734 2737
273a 273b 1 2740 2745 2746 274a 274d
274f 2752 2754 2755 275b 2760 2765 2767
2773 2777 2779 277d 2781 2786 278a 278b
278f 2793 2797 279b 279f 27a3 27a7 27ab
27af 27b3 27b7 27bb 27bf 27c3 27c7 27cb
27cf 27d3 27d8 27dd 27e1 27e5 27e9 27ed
27f2 27f8 27fc 27ff 2802 2803 2808 280c
2810 2814 2818 281c 2820 2824 2828 282c
2830 2834 2838 283c 2840 2844 2848 284c
2850 2854 2858 285c 2860 2864 2868 286b
286f 2872 2876 287a 287b 287f 2883 2887
288b 288f 2893 2897 289b 289f 28a3 28ab
28ac 28b0 28b5 28b9 28bd 28c1 28c3 28c7
28cb 28ce 28cf 28d4 28da 28db 28e0 28e2
28e6 28e9 28eb 28ef 28f6 28fa 28fe 2903
2905 2909 290d 2912 2916 2917 291b 291f
2923 2927 292b 292f 2933 2937 293b 293f
2943 2947 294b 294f 2953 2957 295b 295f
2964 2969 296d 2971 2975 2979 297e 2984
2988 298b 298e 298f 2994 2998 299c 29a0
29a4 29a8 29ac 29b0 29b4 29b8 29bc 29c0
29c4 29c8 29cc 29d0 29d4 29d8 29dc 29e0
29e4 29e8 29ec 29f0 29f3 29f7 29fa 29fe
2a02 2a06 2a07 2a0b 2a0f 2a13 2a17 2a1b
2a1f 2a23 2a27 2a2b 2a2f 2a37 2a38 2a3c
2a41 2a45 2a49 2a4d 2a4f 2a53 2a57 2a5a
2a5b 2a60 2a66 2a67 2a6c 2a6e 2a72 2a75
2a77 2a7b 2a82 2a86 2a8a 2a8f 2a91 2a95
2a9a 2a9e 2a9f 2aa4 2aa6 2aaa 2aae 2ab0
2abc 2ac0 2ac2 2ade 2ada 2ad9 2ae6 2af3
2aef 2ad6 2afb 2b04 2b00 2aee 2b0c 2aeb
2b11 2b15 2b36 2b1d 2b21 2b29 2b2d 2b2e
2b2f 2b31 2b1c 2b59 2b41 2b45 2b4d 2b19
2b51 2b52 2b54 2b40 2b79 2b64 2b3d 2b68
2b69 2b71 2b74 2b63 2b99 2b84 2b60 2b88
2b89 2b91 2b94 2b83 2bbc 2ba4 2b80 2ba8
2bab 2bac 2bb4 2bb7 2ba3 2bdf 2bc7 2ba0
2bcb 2bce 2bcf 2bd7 2bda 2bc6 2c01 2bea
2bc3 2bee 2bef 2bf7 2bfc 2be9 2c23 2c0c
2be6 2c10 2c11 2c19 2c1e 2c0b 2c43 2c2e
2c08 2c32 2c33 2c3b 2c3e 2c2d 2c73 2c4e
2c52 2c2a 2c56 2c5a 2c5e 2c63 2c6b 2c6e
2c4d 2c7a 2c7e 2c4a 2c8f 2c92 2c96 2c9a
2c9e 2ca2 2ca5 2ca6 2ca8 2cab 2caf 2cb3
2cb6 2cb7 2cb9 2cba 2cbf 2cc3 2cc7 2ccb
2ccc 2cd0 2cd1 2cd8 2cdc 2ce0 2ce3 2ce4
2ce9 2ced 2cf1 2cf4 2cf5 1 2cfa 2cff
2d03 2d06 2d07 1 2d0c 2d11 2d15 2d19
2d1c 2d1d 2d1f 2d22 2d26 2d2a 2d2d 2d2e
2d30 2d31 2d36 2d39 2d3c 2d3d 1 2d42
2d47 2d48 2d4c 2d4f 2d51 2d54 2d56 2d57
2d5d 2d62 2d67 2d69 2d75 2d79 2d7b 2d7f
2d90 2d91 2d94 2d98 2d9c 2da0 2da4 2da7
2da8 2daa 2dad 2db1 2db5 2db8 2db9 2dbb
2dbc 2dc1 2dc4 2dc8 2dcc 2dcd 2dd1 2dd2
2dd9 2ddd 2de1 2de4 2de5 2dea 2dee 2df2
2df5 2df6 1 2dfb 2e00 2e04 2e08 2e0b
2e0c 1 2e11 2e16 2e1a 2e1e 2e21 2e22
1 2e27 2e2c 2e30 2e33 2e34 1 2e39
2e3e 2e42 2e46 2e49 2e4a 2e4c 2e4f 2e53
2e57 2e5a 2e5b 2e5d 2e5e 2e63 2e66 2e69
2e6c 2e6d 1 2e72 2e77 2e78 2e7c 2e7f
2e81 2e82 2e88 2e8d 2e92 2e94 2ea0 2ea4
2ea6 2eaa 2eae 2eb3 2eb7 2eb8 2ebc 2ec0
2ec4 2ec8 2ecc 2ed0 2ed4 2ed9 2ede 2ee2
2ee6 2eea 2eee 2ef3 2ef9 2efd 2f01 2f05
2f09 2f0d 2f12 2f16 2f17 2f1b 2f1f 2f23
2f27 2f2b 2f2f 2f34 2f39 2f3d 2f41 2f45
2f49 2f4e 2f54 2f58 2f5b 2f5e 2f5f 2f64
2f68 2f6c 2f6f 2f70 2f75 2f79 2f7d 2f81
2f85 2f88 2f89 2f8b 2f8e 2f92 2f93 2f98
2f9a 2f9e 2fa3 2fa5 2fa9 2fad 2fb0 2fb1
2fb6 2fbc 2fbd 2fc2 2fc6 2fca 2fce 2fd2
2fd5 2fd6 2fd8 2fdb 2fdf 2fe0 2fe5 2fe7
2feb 2fef 2ff1 2ff5 2ff9 2ffd 3000 3001
3003 3006 300a 300d 3011 3012 3017 301a
301e 301f 3024 3027 302a 302e 3031 3035
3036 303b 303e 3042 3043 3048 304b 304c
3051 3054 3055 305a 305c 3060 3064 3067
3068 306d 3073 3074 3079 307d 3080 3084
3088 308a 308e 3092 3095 3096 309b 309f
30a3 30a7 30ab 30ae 30af 30b1 30b4 30b8
30b9 30be 30c0 30c4 30c8 30cb 30cc 30d1
30d7 30d8 30dd 30e1 30e5 30e9 30ed 30f0
30f1 30f3 30f6 30fa 30fb 3100 3102 3106
310a 310c 3110 3114 3118 311b 311c 311e
3121 3125 3128 312c 312d 3132 3135 3139
313a 313f 3142 3145 3149 314c 3150 3151
3156 3159 315d 315e 3163 3166 3167 316c
316f 3170 3175 3177 317b 3180 3182 3186
318a 318d 318e 3193 3199 319a 319f 31a3
31a6 31aa 31ae 31b0 31b4 31b8 31bc 31bf
31c0 31c5 31c9 31cd 31d1 31d5 31d8 31d9
31db 31de 31e2 31e3 31e8 31ea 31ee 31f3
31f5 31f9 31fd 3200 3201 3206 320c 320d
3212 3216 321a 321e 3222 3225 3226 3228
322b 322f 3230 3235 3237 323b 323f 3241
3245 3249 324d 3250 3251 3253 3256 325a
325d 3261 3262 3267 326a 326e 326f 3274
3277 327a 327e 3281 3285 3286 328b 328e
3292 3293 3298 329b 329c 32a1 32a4 32a5
32aa 32ac 32b0 32b4 32b7 32b8 32bd 32c3
32c4 32c9 32cd 32d1 32d4 32d8 32d9 32de
32e2 32e4 32e8 32ec 32ef 32f1 32f5 32f8
32fc 3301 3305 3306 330b 330d 3311 3318
331c 3320 3325 3327 3329 332d 3334 3338
333c 3341 3343 3347 334c 3350 3351 3356
3358 335c 3360 3362 336e 3372 3374 3390
338c 338b 3398 33a5 33a1 3388 33ad 33a0
33b2 33b6 33d6 33be 33c2 33ca 339d 33ce
33cf 33d1 33bd 33f6 33e1 33ba 33e5 33e6
33ee 33f1 33e0 3416 3401 33dd 3405 3406
340e 3411 3400 3436 3421 33fd 3425 3426
342e 3431 3420 3456 3441 341d 3445 3446
344e 3451 3440 3479 3461 343d 3465 3468
3469 3471 3474 3460 349c 3484 345d 3488
348b 348c 3494 3497 3483 34be 34a7 3480
34ab 34ac 34b4 34b9 34a6 34e0 34c9 34a3
34cd 34ce 34d6 34db 34c8 3502 34eb 34c5
34ef 34f0 34f8 34fd 34ea 3534 350d 3511
34e7 3515 3519 351d 3522 352a 352f 350c
3566 353f 3543 3509 3547 354b 354f 3554
355c 3561 353e 3598 3571 3575 353b 3579
357d 3581 3586 358e 3593 3570 35c8 35a3
35a7 356d 35ab 35af 35b3 35b8 35c0 35c3
35a2 35e4 35d3 35d7 35df 359f 3610 35eb
35ef 35f3 35f6 35fa 35fe 3603 360b 35d2
363d 361b 361f 35cf 3623 3627 362b 3630
3638 361a 366a 3648 364c 3617 3650 3654
3658 365d 3665 3647 3697 3675 3679 3644
367d 3681 3685 368a 3692 3674 369e 36a2
3671 36b3 36b6 36ba 36be 36c2 36c6 36c9
36ca 36cc 36cf 36d3 36d7 36da 36db 36dd
36de 36e3 36e7 36eb 36ef 36f3 36f7 36fb
36ff 3703 3707 370b 370f 3713 3717 371b
371c 3720 3721 3728 372c 3730 3733 3734
3739 373d 3741 3744 3745 1 374a 374f
3753 3757 375a 375b 375d 3760 3763 3764
1 3769 376e 3772 3776 3779 377a 377c
377f 3782 3783 1 3788 378d 3791 3794
3795 1 379a 379f 37a3 37a7 37aa 37ab
37ad 37b0 37b4 37b8 37bb 37bc 37be 37bf
37c4 37c7 37ca 37cb 1 37d0 37d5 37d6
37da 37dd 37df 37e2 37e4 37e5 37eb 37f0
37f5 37f7 3803 3807 3809 380d 381e 381f
3822 3826 382a 382e 3832 3835 3836 3838
383b 383f 3843 3846 3847 3849 384a 384f
3853 3857 385b 385f 3863 3867 386b 386f
3873 3877 387b 387f 3883 3887 3888 388c
388d 3894 3898 389c 389f 38a0 38a5 38a9
38ad 38b0 38b1 1 38b6 38bb 38bf 38c3
38c6 38c7 38c9 38cc 38cf 38d0 1 38d5
38da 38de 38e2 38e5 38e6 38e8 38eb 38ee
38ef 1 38f4 38f9 38fd 3900 3901 1
3906 390b 390f 3913 3916 3917 3919 391c
3920 3924 3927 3928 392a 392b 3930 3933
3936 3937 1 393c 3941 3942 3946 3949
394b 394e 3950 3951 3957 395c 3961 3963
396f 3973 3975 3979 397d 3982 3986 3987
398b 398f 3993 3997 399b 399f 39a3 39a7
39ab 39af 39b3 39b7 39bb 39bf 39c3 39c7
39cb 39cf 39d4 39d9 39dd 39e1 39e5 39e9
39ee 39f4 39f8 39fb 39fe 39ff 3a04 3a08
3a0c 3a10 3a14 3a18 3a1c 3a20 3a24 3a28
3a2c 3a30 3a34 3a38 3a3c 3a40 3a44 3a48
3a4c 3a50 3a54 3a58 3a5c 3a60 3a64 3a67
3a6b 3a6e 3a72 3a76 3a79 3a7d 3a81 3a85
3a89 3a8d 3a91 3a95 3a99 3a9d 3aa1 3aa9
3aaa 3aae 3ab3 3ab7 3abb 3abf 3ac1 3ac5
3ac9 3acc 3acd 3ad2 3ad8 3ad9 3ade 3ae0
3ae4 3ae7 3ae9 3aed 3af4 3af8 3afc 3b01
3b03 3b07 3b0b 3b10 3b14 3b15 3b19 3b1d
3b21 3b25 3b29 3b2d 3b31 3b35 3b39 3b3d
3b41 3b45 3b49 3b4d 3b51 3b55 3b59 3b5d
3b62 3b67 3b6b 3b6f 3b73 3b77 3b7c 3b82
3b86 3b89 3b8c 3b8d 3b92 3b96 3b9a 3b9e
3ba2 3ba6 3baa 3bae 3bb2 3bb6 3bba 3bbe
3bc2 3bc6 3bca 3bce 3bd2 3bd6 3bda 3bde
3be2 3be6 3bea 3bee 3bf1 3bf5 3bf8 3bfc
3c00 3c04 3c07 3c0b 3c0f 3c13 3c17 3c1b
3c1f 3c23 3c27 3c2b 3c2f 3c37 3c38 3c3c
3c41 3c45 3c49 3c4d 3c4f 3c53 3c57 3c5a
3c5b 3c60 3c66 3c67 3c6c 3c6e 3c72 3c75
3c77 3c7b 3c82 3c86 3c8a 3c8f 3c91 3c95
3c9a 3c9e 3c9f 3ca4 3ca6 3caa 3cae 3cb0
3cbc 3cc0 3cc2 3cde 3cda 3cd9 3ce6 3cf3
3cef 3cd6 3cfb 3d04 3d00 3cee 3d0c 3d19
3d15 3ceb 3d21 3d2a 3d26 3d14 3d32 3d3f
3d3b 3d11 3d47 3d50 3d4c 3d3a 3d58 3d6d
3d61 3d65 3d69 3d37 3d60 3d74 3d5d 3d79
3d7d 3d9f 3d85 3d89 3d8c 3d8d 3d95 3d9a
3d84 3dc1 3daa 3d81 3dae 3daf 3db7 3dbc
3da9 3de3 3dcc 3da6 3dd0 3dd1 3dd9 3dde
3dcb 3e05 3dee 3dc8 3df2 3df3 3dfb 3e00
3ded 3e0c 3e10 3e15 3e19 3e1d 3dea 3e21
3e23 3e26 3e2b 3e2c 3e31 3e35 3e3a 3e3e
3e40 3e44 3e47 3e4b 3e4f 3e54 3e55 3e57
3e5a 3e5f 3e60 3e65 3e69 3e6e 3e72 3e74
3e78 3e7b 3e7f 3e83 3e88 3e89 3e8b 3e8e
3e93 3e94 3e99 3e9d 3ea2 3ea6 3ea8 3eac
3eaf 3eb3 3eb8 3ebb 3ebf 3ec0 3ec5 3ec8
3ecd 3ece 3ed3 3ed6 3eda 3edb 3ee0 3ee3
3ee8 3ee9 3eee 3ef1 3ef5 3ef6 3efb 3efe
3f03 3f04 3f09 3f0c 3f10 3f11 3f16 3f19
3f1e 3f1f 3f24 3f27 3f2b 3f2c 3f31 3f34
3f39 3f3a 3f3f 3f43 3f47 3f4a 3f4f 3f50
3f55 3f59 3f5d 3f61 3f65 3f69 3f6a 3f6e
3f6f 3f73 3f74 3f78 3f79 3f7d 3f7e 3f82
3f83 3f87 3f88 3f8b 3f8c 3f90 3f92 3f96
3f9a 3f9e 3fa2 3fa6 3fa7 3fab 3fac 3fb0
3fb1 3fb5 3fb6 3fba 3fbb 3fbf 3fc0 3fc4
3fc5 3fc8 3fc9 3fcd 3fcf 3fd3 3fd7 3fda
3fdc 3fe0 3fe4 3fe6 3ff2 3ff6 3ff8 4014
4010 400f 401c 4029 4025 400c 4031 403a
4036 4024 4042 404f 404b 4021 4057 4060
405c 404a 4068 4075 4071 4047 407d 4086
4082 4070 408e 40a3 4097 409b 409f 406d
4096 40aa 4093 40af 40b3 40d5 40bb 40bf
40c2 40c3 40cb 40d0 40ba 40f7 40e0 40b7
40e4 40e5 40ed 40f2 40df 4119 4102 40dc
4106 4107 410f 4114 4101 413b 4124 40fe
4128 4129 4131 4136 4123 4142 4146 414b
414f 4153 4120 4157 4159 415c 4161 4162
4167 416b 4170 4174 4176 417a 417d 4181
4185 418a 418b 418d 4190 4195 4196 419b
419f 41a4 41a8 41aa 41ae 41b1 41b5 41b9
41be 41bf 41c1 41c4 41c9 41ca 41cf 41d3
41d8 41dc 41de 41e2 41e5 41e9 41ee 41f1
41f5 41f6 41fb 41fe 4203 4204 4209 420c
4210 4211 4216 4219 421e 421f 4224 4227
422b 422c 4231 4234 4238 4239 423e 4241
4246 4247 424c 424f 4253 4254 4259 425c
4261 4262 4267 426b 426f 4272 4277 4278
427d 4281 4285 4289 428d 4291 4292 4296
4297 429b 429c 42a0 42a1 42a5 42a6 42aa
42ab 42af 42b0 42b4 42b5 42b8 42b9 42bd
42bf 42c3 42c7 42cb 42cf 42d3 42d4 42d8
42d9 42dd 42de 42e2 42e3 42e7 42e8 42ec
42ed 42f0 42f1 42f5 42f7 42fb 42ff 4302
4304 4308 430c 430e 431a 431e 4320 4322
4324 4328 4334 4338 433a 433d 433f 4340
4349 
1291
2
0 1 9 e b 1e 27 :2 1e
30 3b :2 30 45 4f :2 45 58 61
:2 58 66 71 :2 66 1d :3 1 a 13
12 a 19 a :2 1 a 13 12
a 1a a :2 1 a 13 12 a
19 a :2 1 a 13 12 a 19
a :2 1 a 13 12 a 19 a
:2 1 a 13 :3 a 1 10 22 2b
:3 2a :7 4 1 b 1 :4 4 5 11
5 17 :2 1 4 a c :2 a 2
d 33 35 :2 d 3b 3d :2 d 27
29 :2 d 31 33 :2 d 2 13 2
d 33 35 :2 d 3b 3d :2 d 39
3b :2 d 43 45 :2 d 2 :4 1 4
a c :2 a :5 5 a 11 19 1f
19 27 26 :2 11 5 14 5 a
11 19 1f 19 27 26 2d 2c
:2 11 5 :4 2 13 :5 5 a 11 19
1f 19 27 26 2d 2c :2 11 5
14 5 a 11 19 1f 19 27
26 2d 2c 35 34 :2 11 5 :4 2
:4 1 5 f 17 20 :3 9 c 16
19 16 c 10 21 27 2f 36
3c :3 10 21 29 30 :2 10 f 25
2d :2 f 5 d 1 9 f :2 9
8 18 20 18 :4 28 3e 42 4b
:2 3e 4e 50 :2 4e :2 28 56 5a 62
:2 56 64 65 :2 64 :2 28 6b 6f 78
:2 6b 7a 7b :2 7a :2 28 :3 1 8 18
20 18 :4 28 :a 1 5 :4 1 b 1c
25 :2 1c 2e 39 :2 2e 43 4d :2 43
56 5f :2 56 64 6f :2 64 1b :3 1
:2 c 1c 24 :2 1c c :2 1 e 15
14 e 1b e :2 1 :2 e 16 1e
:2 16 e :2 1 e 1a e :2 22 :2 e
29 e :2 1 11 1d 11 :2 25 :2 11
2c 11 :2 1 12 1e 12 :2 26 :2 12
2d 12 :2 1 e 15 18 14 e
1d e :2 1 e 15 18 14 e
1d e :2 1 e 15 18 14 e
1d e :2 1 e 15 18 14 e
1d e :2 1 e 17 16 e 1d
e :2 1 e 17 16 e 1d e
:2 1 e 15 14 e 1d e :2 1
e 17 :3 e :2 1 e 17 :3 e :2 1
e 1a e :2 25 :2 e 2c e 1
5 :2 1d 2d 35 :3 5 :2 1d 2d 33
3b 42 48 :3 5 :2 1d 2c 34 :2 5
8 e 10 :2 e 8 :2 20 35 3d
44 :2 8 17 8 :2 20 35 3d 44
:2 8 :4 5 1 10 1 4 a c
:2 a 6 b 19 20 28 30 34
3c :2 30 40 49 4f 19 10 b
10 22 2d :3 2b 39 43 :3 40 :2 22
4d 55 :3 54 :2 22 :4 11 :2 22 b :2 27
:2 29 :2 2b 1e :4 12 6 12 13 6
b 19 20 28 30 34 3c :2 30
40 49 4f 19 c 7 c 1e
29 :3 27 :2 35 44 4e :2 35 :2 1e 5a
62 :3 61 :2 1e :4 12 :2 1e 7 :2 28 :2 2a
:2 2c 1f :4 12 6 12 :4 1 3 c
14 1d 26 32 3b 44 4e :3 6
8 12 15 12 8 c 1b c
9 e f :2 e 7 c 1a 21
2b 2f 38 :2 2b 3a 3b 3f 48
:2 3b :2 2b 2a 4c 56 1a 12 d
12 24 2f :3 2d 3b 45 :3 43 :2 24
18 22 :3 1f :2 24 :4 2c :2 24 13 17
20 :2 13 23 25 29 32 :2 25 :2 13
12 35 36 :2 35 :2 24 d :2 41 :2 43
38 :4 13 7 13 16 8 d 1b
22 2c 30 39 :2 2c 3b 3c 40
49 :2 3c :2 2c 2b 4d 57 1b c
7 c 1e 29 :3 27 35 3f :3 3d
:2 1e 4a 54 :3 51 :2 1e :4 b :2 1e 1d
21 2a :2 1d 2d 2f 33 3c :2 2f
:2 1d 1c 3f 40 :2 3f :2 1e 7 :2 4b
:2 4d 42 :4 14 8 14 5 :3 6 11
1b 23 2b 38 42 4c :3 15 17
21 24 21 17 15 21 29 2b
:2 21 15 18 25 26 :2 25 2c 36
37 :2 36 :2 18 1b 25 :3 24 1a 20
29 2b :2 29 28 38 43 47 50
:2 43 52 53 57 61 :2 53 :2 43 38
28 31 :2 28 34 38 42 :2 34 45
49 52 53 :2 49 5c 5d :2 49 48
6a 6d 76 77 :2 6d 7f 80 :2 6d
6c :2 48 47 :2 34 28 27 2f :3 2d
:4 21 31 35 42 :2 31 45 47 4b
55 :2 47 :2 31 21 28 38 42 46
4e :2 42 51 53 57 61 :2 53 :2 42
38 6a 72 :3 70 :8 21 2f 28 38
43 47 50 :2 43 52 53 57 61
:2 53 :2 43 38 21 2a 21 33 3c
40 49 :2 3c 4c 50 59 5a :2 50
63 64 :2 50 4f 71 74 7d 7e
:2 74 86 87 :2 74 73 :2 4f 4e :2 3c
33 27 2f :3 2d :4 21 31 35 42
:2 31 44 45 49 53 :2 45 :2 31 21
28 38 42 46 4e :2 42 51 53
57 61 :2 53 :2 42 38 6a 72 :3 70
:8 21 :4 1d 18 33 1f 2b :3 29 1e
20 29 2b :2 29 28 38 43 47
50 :2 43 52 53 57 61 :2 53 :2 43
38 21 2a 21 33 3f 43 4d
:2 3f 50 54 5d 5e :2 54 67 68
:2 54 53 75 78 81 82 :2 78 8a
8b :2 78 77 :2 53 52 :2 3f 33 27
2f :3 2d :4 21 31 35 42 :2 31 45
47 4b 55 :2 47 :2 31 21 28 38
42 46 4e :2 42 51 53 57 61
:2 53 :2 42 38 6a 72 :3 70 :3 21 :5 22
2f 28 38 43 47 50 :2 43 52
53 57 61 :2 53 :2 43 38 21 2a
21 33 3e 42 4b :2 3e 4e 52
5b 5c :2 52 65 66 :2 52 51 73
76 7f 80 :2 76 88 89 :2 76 75
:2 51 50 :2 3e 33 27 2f :3 2d :4 21
31 35 42 :2 31 45 47 4b 55
:2 47 :2 31 21 28 38 42 46 4e
:2 42 51 53 57 61 :2 53 :2 42 38
6a 72 :3 70 :8 21 1e :3 1d 17 39
33 1e 2a :3 28 1d 1f 28 2a
:2 28 26 36 41 45 4e :2 41 50
51 55 62 :2 51 :2 41 36 1f 28
1f 31 3d 41 4b :2 3d 4e 52
5e 5f :2 52 68 69 :2 52 51 76
79 85 86 :2 79 8e 8f :2 79 78
:2 51 50 :2 3d 31 25 2d :3 2b :3 1f
26 36 40 44 4c :2 40 4f 51
55 62 :2 51 :2 40 36 6b 73 :3 71
:4 1f 2f :6 1f 2e 26 36 41 45
4e :2 41 50 51 55 62 :2 51 :2 41
36 1f 28 1f 31 3c 40 49
:2 3c 4c 50 5c 5d :2 50 66 67
:2 50 4f 74 77 83 84 :2 77 8c
8d :2 77 76 :2 4f 4e :2 3c 31 25
2d :3 2b :3 1f 26 36 40 44 4c
:2 40 4f 51 55 62 :2 51 :2 40 36
6b 73 :3 71 :4 1f 2f :6 1f :4 1c 38
33 :2 17 39 :2 15 :5 13 11 10 3
c 12 :7 c 3 7 2 1 7
:7 1 :2 2 5 :4 1 b 20 2b :2 20
35 3f :2 35 49 52 :2 49 1f :3 1
:2 a 14 1c :2 14 a :2 1 a 11
14 10 a 19 a :2 1 a 11
14 10 a 19 a :2 1 a 11
14 10 a 19 a :2 1 b 12
15 11 b 1a b :2 1 b 14
13 b 1a b :2 1 d 19 d
:2 24 :2 d 2b d :2 1 8 0 :2 1
15 1d 26 30 39 42 48 15
d 8 d 1f 28 :3 27 34 3c
:3 3b :2 1f 8 c 14 :2 8 17 18
:2 17 :2 1f 1e 22 2b :2 1e 2e 2f
:2 2e :2 1f 35 3f :3 3c :2 1f :4 49 :2 1f
c 15 1d 22 :2 c :2 1f :2 2c 39
3e :2 2c :2 1f 12 16 1e :2 12 21
23 27 30 :2 23 :2 12 33 34 :2 33
:2 1f 8 :3 e :6 1 6 :4 1 a 12
19 22 2c 36 41 48 :3 4 7
11 14 11 7 9 13 :4 11 21
26 21 2a 33 2a 3a 42 3a
4a 53 4a 11 1c 24 25 29
32 :2 25 :2 1c 34 35 39 45 :2 35
:2 1c 1b 49 4c 53 54 58 60
:2 54 :2 4c 62 63 67 73 :2 63 :2 4c
4b :2 1b 11 10 18 :3 16 :3 a 6
1c c 16 :3 14 11 21 29 21
32 3b 32 11 1c 24 25 29
32 :2 25 :2 1c 34 35 39 45 :2 35
:2 1c 1b 49 4c 54 55 59 61
:2 55 :2 4c 63 64 68 74 :2 64 :2 4c
4b :2 1b 11 10 18 :3 16 :3 a 6
1f 1c c 17 :3 15 11 21 29
21 32 3b 32 11 1c 23 24
28 31 :2 24 :2 1c 33 34 38 44
:2 34 :2 1c 1b 48 4b 52 53 57
5f :2 53 :2 4b 61 62 66 72 :2 62
:2 4b 4a :2 1b 11 10 18 :3 16 :3 a
1f 1c :2 6 1 5 :2 1 7 :9 1
5 :4 1 c 1c 27 :2 1c 31 3b
:2 31 1b :2 2 13 25 2e :3 2d 3a
42 :3 41 :2 25 :7 7 :2 2 6 :4 2 c
1c 25 :2 1c 2e 39 :2 2e 42 4c
:2 42 56 5f :2 56 64 6f :2 64 1b
:2 2 7 d f :2 d :4 8 13 20
27 30 38 41 4a 59 61 6a
72 7b 88 8f 9a a6 b1 ba
c2 cb d6 e 18 25 2f 38
41 50 58 61 69 72 7f 86
91 9d a8 b1 b9 c2 cd e
c 7 c 23 30 :3 2f 3c 46
:3 44 :2 23 50 5c 64 69 :2 50 :2 23
:5 7 17 12 1f 26 2f 37 40
49 58 60 69 71 7a 87 8e
99 a5 b0 b9 c1 ca d5 e
18 25 30 3a 44 54 5c 65
6d 76 83 8a 95 a1 ac b5
bd c6 d1 e c 7 c d
1a :3 19 26 30 :3 2e :2 d 3a 44
:3 43 :2 d 4f 5b 63 68 :2 4f :2 d
:2 7 :3 6 :4 5 16 :4 8 14 21 28
31 39 42 4b 5a 62 6b 73
7c 89 90 9b a7 b2 bb c3
cc d7 f 19 26 30 39 42
51 59 62 6a 73 80 87 92
9e a9 b2 ba c3 ce f d
8 d 24 31 :3 30 :2 3d 4e 58
:2 3d :2 24 64 70 78 7d :2 64 :2 24
:5 8 17 14 21 28 31 39 42
4b 5a 62 6b 73 7c 89 90
9b a7 b2 bb c3 cc d7 f
19 26 31 3b 45 55 5d 66
6e 77 84 8b 96 a2 ad b6
be c7 d2 f d 8 d 24
31 :3 30 :2 3d 4e 58 :2 3d :2 24 64
6e :3 6d :2 24 79 85 8d 92 :2 79
:2 24 :5 8 :4 5 3 :3 4 :5 1 :2 2 5
:4 2 c 1b 26 :2 1b 2f 39 :2 2f
1a :3 2 :2 c 1c 24 :2 1c c :2 2
b 12 11 b 1d b :2 2 c
13 12 c 1e c :2 2 c 13
12 c 1e c :2 2 d 14 13
d 1f d :2 2 c 13 16 12
c 20 c :2 2 d 14 17 13
d 21 d :2 2 c 15 14 c
20 c :2 2 d 16 15 d 20
d :2 2 d 16 15 d 20 d
:2 2 11 1b 11 :2 28 :2 11 33 11
:2 2 11 1b 11 :2 22 :2 11 33 11
:2 2 11 1b 11 :2 26 :2 11 33 11
:2 2 11 1b 11 :2 27 :2 11 33 11
:2 2 :3 11 :2 2 11 1a 19 11 1f
11 :2 2 11 1d 11 :2 25 :2 11 2d
37 :2 2d 11 :2 2 11 1d 11 :2 25
:2 11 2d 37 :2 2d 11 :2 2 11 1d
11 :2 28 :2 11 2f 11 :2 2 9 0
:2 2 16 1e 22 2a :2 1e 2c 2d
31 3a :2 2d :2 1e 3e 47 50 6
e 14 21 28 33 3f 4a 53
5b 64 16 b 6 b c 15
:3 14 21 29 :3 28 :2 c a e 16
:2 a 19 1a :2 19 :2 c 20 24 2d
:2 20 30 31 :2 30 :2 c :4 37 :2 c a
e 16 :2 a 19 1b 1f 28 :2 1b
:2 a 2b 2c :2 2b :2 c 6 f :2 37
:2 39 2e :2 f :6 2 9 0 :2 2 16
1e 22 2b :2 1e 2d 2e 32 3a
:2 2e :2 1e 3e 48 51 6 f 15
22 29 34 40 4b 54 5c 65
16 b 6 b 1d 26 :3 25 32
3a :3 39 :2 1d a e 17 :2 a 1a
1b :2 1a :2 1d 21 25 2d :2 21 30
31 :2 30 :2 1d :4 37 :2 1d a e 17
:2 a 1a 1c 20 28 :2 1c :2 a 2b
2c :2 2b :2 1d 6 f :2 37 :2 39 2e
:2 f :5 2 3 8 :4 3 a 12 19
22 2b 35 3f 48 c 1a 22
2e 3b 44 4e 57 61 :3 4 7
11 14 11 :2 7 f 10 :3 f 6
d 16 1e 26 2f 37 40 49
52 5 12 19 24 30 3b 44
4c 55 d 13 1b 22 2a 2c
35 37 41 4b 5 13 1b 27
34 3d 47 50 5a c :4 3 a
1a 22 1a 31 37 :3 36 :3 3 12
:2 4 3 7 1 3 9 :3 3 8
:4 3 a 12 19 23 2d 37 41
4b 12 20 28 34 41 4a 54
5d 67 :3 4 7 11 14 11 :2 7
10 11 :2 10 f 6 d 16 1e
26 2f 37 40 49 52 6 13
1a 25 31 3c 45 4d 56 d
13 1b 22 24 2d 2f 39 43
4d 19 27 2f 3b 48 51 5b
64 6e c :4 3 a 1a 23 1a
31 37 :3 36 :3 3 13 :2 4 3 7
1 3 9 :7 3 :2 1 6 :4 2 c
1d 28 :2 1d 31 3b :2 31 44 4d
:2 44 1c :3 2 :2 c 1c 24 :2 1c c
:2 2 :2 d 1d 25 :2 1d d :2 2 b
12 11 b 1d b :2 2 c 13
12 c 1e c :2 2 c 13 16
12 c 20 c :2 2 d 14 17
13 d 21 d :2 2 d 16 15
d 21 d :2 2 e 17 16 e
22 e :2 2 11 18 17 11 23
11 :2 2 11 1d 11 :2 28 :2 11 2f
11 :2 2 9 0 :2 2 16 1e 22
2b :2 1e 2d 2e 32 3b :2 2e :2 1e
3f 48 4e 16 11 c 11 23
2c :3 2b 38 40 :3 3f :2 23 :4 10 :2 23
21 25 2e :2 21 30 31 35 3e
:2 31 :2 21 41 42 :2 41 :2 23 c f
:2 4d :2 4f 44 :2 f :6 2 9 0 :2 2
16 1f 23 2b :2 1f 2d 2e 32
3a :2 2e :2 1f 1e 3e 46 16 d
8 d 1f 28 :3 27 34 3c :3 3b
:2 1f c 16 :3 13 :2 1f 24 2e :3 2b
:2 1f :4 c :2 1f 1e 22 2a :2 1e 2c
2d 31 39 :2 2d :2 1e 1d 3c 3d
:2 3c :2 1f 8 f :2 48 3f :2 f :5 2
1 6 :4 1 a 12 1c 25 2f
3a :3 4 7 11 14 11 :2 7 16
7 9 e :3 9 b d 15 1e
26 2f :3 7 d 17 1a 17 d
a 17 18 :2 17 8 10 :3 f e
1e 26 2a 32 :2 26 34 35 :2 26
1e 3d 42 3d 4c 52 :3 51 :3 7
e 1e 27 2b 34 :2 27 36 37
:2 27 1e 40 48 40 e 1a 1e
28 :2 1a 2b 2f 36 37 :2 2f 40
41 :2 2f 2e 4e 51 58 59 :2 51
61 62 :2 51 50 :2 2e 2d :2 1a e
d 13 :3 12 :4 7 17 7 5 1d
b 14 :3 13 e 1e 26 2a 32
:2 26 34 35 :2 26 1e 48 4e :3 4d
:3 7 e 1e 27 2b 34 :2 27 36
37 :2 27 1e 45 4d 45 e 1a
1e 28 :2 1a 2b 2f 3b 3c :2 2f
45 46 :2 2f 2e 53 56 62 63
:2 56 6b 6c :2 56 55 :2 2e 2d :2 1a
:2 e 13 e 1d 23 :3 22 :4 7 17
7 5 21 1d b 15 :3 13 e
1e 26 2a 32 :2 26 34 35 :2 26
1e 3d 42 3d 4c 52 :3 51 :3 7
e 1e 27 2b 34 :2 27 36 37
:2 27 1e 40 48 40 e 1a 1e
28 :2 1a 2b 2f 36 37 :2 2f 40
41 :2 2f 2e 4e 51 58 59 :2 51
61 62 :2 51 50 :2 2e 2d :2 1a e
14 1a :3 19 :4 7 17 23 24 :2 17
7 22 1d :2 5 1a :2 7 :5 5 b
9 1 3 9 :2 3 1 5 :2 1
7 :2 1 :5 2 :2 1 6 :4 2 c 22
2d :2 22 36 40 :2 36 21 :3 2 :2 c
1c 24 :2 1c c :2 2 b 12 11
b 1d b :2 2 c 13 12 c
1e c :2 2 c 13 12 c 1e
c :2 2 d 14 13 d 1f d
:2 2 c 13 16 12 c 20 c
:2 2 d 14 17 13 d 21 d
:2 2 c 15 14 c 20 c :2 2
d 16 15 d 20 d :2 2 d
16 15 d 20 d :2 2 11 1b
11 :2 28 :2 11 33 11 :2 2 11 1b
11 :2 22 :2 11 33 11 :2 2 11 1b
11 :2 26 :2 11 33 11 :2 2 11 1b
11 :2 27 :2 11 33 11 :2 2 :3 11 :2 2
11 1d 11 :2 26 :3 11 :2 2 11 1d
11 :2 25 :3 11 :2 2 11 1d 11 :2 25
:3 11 :2 2 11 1d 11 :2 28 :3 11 :2 2
9 0 :2 2 16 1e 22 2a :2 1e
2c 2d 31 39 :2 2d :2 1e 3d 46
4f 6 e 6 13 1a 25 31
3c 45 4d 57 16 b 6 b
1d 26 :3 25 32 3a :3 39 :2 1d a
e 16 :2 a 19 1a :2 19 :2 1d 20
24 2c :2 20 2f 30 :2 2f :2 1d :4 36
:2 1d a e 16 :2 a 19 1b 1f
27 :2 1b :2 a 2a 2b :2 2a :2 1d 6
f :2 36 :2 38 2d :2 f :6 2 9 0
:2 2 16 1e 22 2b :2 1e 2d 2e
32 3b :2 2e :2 1e 3f 49 52 6
f 6 13 1a 25 31 3c 45
4d 56 16 b 6 b 1d 26
:3 25 32 3a :3 39 :2 1d a e 17
:2 a 1a 1b :2 1a :2 1d 21 25 2e
:2 21 31 32 :2 31 :2 1d :4 38 :2 1d a
e 17 :2 a 1a 1c 20 29 :2 1c
:2 a 2c 2d :2 2c :2 1d 6 f :2 38
:2 3a 2f :2 f :5 2 3 8 :4 3 a
12 19 22 2b 35 3f 48 12
20 28 34 41 4a 54 5d 67
:3 4 7 11 14 11 :2 7 f 10
:3 f 6 d 16 1e 26 2f 37
40 49 52 12 1f 26 31 3d
48 51 59 62 d 13 1b 22
2a 2c 35 37 41 4b 5 13
1b 27 34 3d 47 50 5a c
:4 3 a 1a 22 1a 31 37 :3 36
:3 3 12 :2 4 3 7 1 3 9
:3 3 8 :4 3 a 12 19 23 2d
37 41 4b 12 20 28 34 41
4a 54 5d 67 :3 4 7 11 14
11 :2 7 10 11 :2 10 f 6 d
16 1e 26 2f 37 40 49 52
12 1f 26 31 3d 48 51 59
62 d 13 1b 22 24 2d 2f
39 43 4d 19 27 2f 3b 48
51 5b 64 6e c :4 3 a 1a
23 1a 33 39 :3 38 :3 3 13 :2 4
3 7 1 3 9 :7 3 :2 1 6
:4 2 c 20 29 :2 20 b 16 :3 b
16 :3 b 16 :3 b 1f :3 b 1c :3 b
1f :3 b 17 1b 24 1b :2 b 1f
:2 2 1 15 1e 1d 15 26 15
:2 1 15 1e 1d 15 26 15 :2 1
15 1e 1d 15 24 15 :2 1 15
1e 1d 15 24 15 1 3 e
3 6 c :2 6 13 15 :2 13 6
11 6 21 :2 3 6 a 18 :2 6
1c 1d :2 1c 6 17 6 21 :2 3
6 a 1b :2 6 1f 20 :2 1f 5
18 5 24 :3 3 e 25 27 :2 e
35 37 :2 e 1d 1f :2 e 2d 2f
:2 e 1a 1c :2 e 2b 2d :2 e 3a
3c :2 e 4a 4c :2 e 10 12 :2 e
20 22 :2 e 3 4 9 a :2 9
3 8 18 20 26 20 6 2d
17 16 28 27 39 38 6 49
e d :2 18 3 16 3 8 18
20 26 20 6 2d 17 16 28
27 39 38 4a 49 52 51 :2 18
3 :6 1 5 :4 2 b 1e 27 :2 1e
30 3b :2 30 1e 2a :2 1e 1d 28
:2 1d 2d 38 :2 2d 1d 2e :3 1d 31
:3 1d 29 2d 36 2d :3 1d :3 1 15
1e 1d 15 26 15 :2 1 15 1e
1d 15 26 15 :2 1 15 1e 1d
15 24 15 :2 1 15 1e 1d 15
24 15 1 3 e 3 6 c
:2 6 13 15 :2 13 6 11 6 21
:2 3 6 a 18 :2 6 1c 1d :2 1c
6 17 6 21 :2 3 6 a 1b
:2 6 1f 20 :2 1f 5 18 5 24
:2 3 1 c 15 17 :2 c 25 27
:2 c 16 18 :2 c 26 28 :2 c 28
2a :2 c 31 33 :2 c 42 44 :2 c
28 2a :2 c 31 33 :2 c 1 4
9 a :2 9 3 8 18 20 26
20 2e 2d 37 36 3f 3e 47
46 4f 4e 58 57 60 5f :2 18
3 16 3 8 18 20 26 20
2e 2d 37 36 3f 3e 47 46
50 4f :2 18 3 :6 1 5 :8 1 5
:6 1 
1291
4
0 :3 1 :18 2 :8 3
:8 4 :8 5 :8 6 :8 7
:7 8 :8 a :5 b :3 c
:4 d :3 e :3 d :5 11
:a 12 :2 13 :2 12 :2 13
:3 12 11 :a 15 :2 16
:2 15 :2 16 :3 15 14
:3 11 :5 18 :4 19 :b 1a
19 :d 1c 1b :3 19
18 :4 1f :d 20 1f
:f 22 21 :3 1f 1e
:3 18 25 :6 26 :5 27
:8 28 :6 29 :5 2a 25
2b 9 :4 2c :2c 2d
:b 2e :5 2f :2 9 30
:4 2 :18 32 :9 33 :8 34
:9 35 :b 36 :b 37 :b 38
:9 39 :9 3a :9 3b :9 3c
:8 3d :8 3e :8 3f :7 40
:7 41 :b 42 :7 44 :a 45
:7 46 :5 47 :8 48 47
:8 4a 49 :3 47 :3 4c
:5 4e :e 4f :16 50 :4 51
:3 50 :7 51 :6 4f 4e
:e 53 :17 54 :4 55 :3 54
:7 55 :6 53 52 :3 4e
57 :b 58 :5 59 :3 5a
:5 5b :15 61 :f 62 :5 63
:2 62 :4 63 :2 62 :12 64
:3 62 :5 64 :6 61 5b
:15 6c :16 6d :4 6e :2 6d
:12 6e :3 6d :5 6e :6 6c
66 :3 5b 70 :9 71
:5 72 :7 73 :c 74 :6 75
:5 76 :10 77 :3 78 :22 79
:5 7a :3 77 :f 7b :18 7c
:5 7d 76 :10 7f :25 80
:5 81 :3 7f :f 82 :18 83
:5 84 7e :3 76 86
75 :6 86 :5 87 :10 88
:25 89 :5 8a :3 88 :f 8b
:18 8c :5 8d 87 :10 8f
:25 90 :5 91 :3 8f :f 92
:18 93 :5 94 8e :3 87
96 86 75 :6 96
:5 97 :10 98 :25 99 :5 9a
:3 98 :18 9b :3 9c :5 9d
97 :10 9f :25 a0 :5 a1
:3 9f :18 a2 :3 a3 :5 a4
9e :3 97 96 :3 75
:3 74 :5 a8 70 a9
57 :4 aa :5 ab 57
ac 43 :4 ad :5 ae
:2 43 af :4 32 :10 b1
:9 b2 :9 b3 :9 b4 :9 b5
:9 b6 :8 b7 :b b8 :2 b9
0 :a b9 :f ba :9 bb
:2 ba :9 bb :2 ba :5 bb
:2 ba :4 bb :2 ba :6 bc
:2 ba :6 bc :2 ba :11 bd
:3 ba :8 b9 :5 bf c0
:b c1 :5 c2 :5 c3 :d c4
:29 c5 :5 c6 :3 c4 c7
c3 :5 c7 :7 c8 :29 c9
:5 ca :3 c8 cb c7
c3 :5 cb :7 cc :29 cd
:5 ce :3 cc cb :3 c3
c0 d0 be :4 d1
:5 d2 :2 be d3 :4 b1
:c d5 :f d7 :5 d8 :2 d6
d9 :4 d5 :18 db :5 dd
:4 de :15 df :15 e0 :18 e1
e0 :3 df de :15 e3
:15 e4 :3 e5 :1b e6 e5
e4 :3 e3 e2 :3 de
dd :4 e9 :15 ea :15 eb
:19 ec eb :3 ea e9
:15 ee :15 ef :20 f0 ef
:3 ee ed :3 e9 e8
:3 dd :5 f3 :2 dc f4
:4 db :c f6 :9 f7 :8 f8
:8 f9 :8 fa :8 fb :9 fc
:9 fd :8 fe :8 ff :8 100
:b 101 :b 102 :b 103 :b 104
:5 105 :8 106 :e 107 :e 108
:b 109 :2 10b 0 :13 10b
:b 10c 10b :3 10d :c 10e
:9 10f :2 10e :9 10f :2 10e
:4 10f :2 10e :11 110 :2 10e
10d 10b :5 110 :7 10b
:2 112 0 :13 112 :b 113
112 :f 114 :9 115 :2 114
:9 115 :2 114 :4 115 :2 114
:11 116 :3 114 112 :5 116
:7 112 :5 118 119 :8 11a
:9 11b :3 11a :5 11c :5 11d
11e :a 11f :9 120 :a 121
:9 122 121 :4 11e :c 123
:3 11d 119 125 117
:4 126 :5 128 129 :8 12a
:9 12b :3 12a :5 12c :5 12d
12e :a 12f :9 130 :a 131
:9 132 131 :4 12e :c 133
:3 12d 129 135 117
:4 136 :5 137 :2 117 138
:4 f6 :10 13a :9 13b :9 13c
:8 13d :8 13e :9 13f :9 140
:8 141 :8 142 :8 143 :b 144
:2 146 0 :14 146 :f 147
:4 148 :2 147 :11 148 :3 147
146 :5 148 :7 146 :2 14a
0 :14 14a :f 14b :5 14c
:2 14b :5 14c :2 14b :4 14d
:2 14b :12 14d :3 14b 14a
:3 14d :7 14a :5 14f 150
:9 151 :5 152 :3 153 :5 154
155 :8 156 :5 157 :5 158
:5 159 :17 15a :f 15b :22 15c
:5 15d :3 15b :3 15e 15f
159 :5 15f :14 160 :f 161
:22 162 :8 163 :3 161 :3 164
165 15f 159 :5 165
:17 166 :f 167 :22 168 :5 169
:3 167 :7 16a 165 :3 159
:3 158 :5 16d 155 16e
150 :4 16f 150 170
14e :4 171 :5 172 :2 14e
173 :4 13a :c 175 :9 176
:8 177 :8 178 :8 179 :8 17a
:9 17b :9 17c :8 17d :8 17e
:8 17f :b 180 :b 181 :b 182
:b 183 :5 184 :a 185 :a 186
:a 187 :a 188 :2 18a 0
:13 18a :2 18b :9 18c 18a
:f 18d :9 18e :2 18d :9 18e
:2 18d :4 18e :2 18d :11 18f
:3 18d 18a :5 18f :7 18a
:2 190 0 :13 190 :2 191
:9 192 190 :f 193 :9 194
:2 193 :9 194 :2 193 :4 194
:2 193 :11 195 :3 193 190
:5 195 :7 190 :5 197 198
:8 199 :9 19a :3 199 :5 19b
:5 19c 19d :a 19e :9 19f
:a 1a0 :9 1a1 1a0 :4 19d
:c 1a2 :3 19c 198 1a4
196 :4 1a5 :5 1a7 1a8
:8 1a9 :9 1aa :3 1a9 :5 1ab
:5 1ac 1ad :a 1ae :9 1af
:a 1b0 :9 1b1 1b0 :4 1ad
:c 1b2 :3 1ac 1a8 1b4
196 :4 1b5 :5 1b6 :2 196
1b7 :4 175 :5 1b9 :4 1ba
:4 1bb :4 1bc :4 1bd :4 1be
:4 1bf :7 1c0 :3 1b9 :8 1c1
:8 1c2 :8 1c3 :8 1c4 :3 1c6
:8 1c7 :3 1c8 :3 1c7 :9 1ca
:3 1cb :3 1ca :9 1cd :3 1ce
:3 1cd :2 1d0 :2 1d1 :2 1d0
:2 1d1 :2 1d0 :2 1d2 :2 1d0
:2 1d2 :2 1d0 :2 1db :2 1d0
:2 1db :2 1d0 :2 1df :2 1d0
:2 1df :2 1d0 :2 1e0 :2 1d0
:2 1e0 :3 1d0 :5 1fb :6 1fc
1fd 1fc :6 1fd 1fe
1fd :2 1fe :3 1fc 1fb
:6 200 201 200 :a 201
:3 200 1ff :3 1fb :2 1c5
203 :4 1b9 :9 205 :4 206
:8 207 :4 208 :4 209 :7 20a
:3 205 :8 20b :8 20c :8 20d
:8 20e :3 210 :8 211 :3 212
:3 211 :9 214 :3 215 :3 214
:9 217 :3 218 :3 217 :2 21a
:2 21b :2 21a :2 21b :2 21a
:2 21c :2 21a :2 21c :2 21a
:2 221 :2 21a :2 221 :2 21a
:2 221 :2 21a :2 227 :2 21a
:2 227 :3 21a :5 22a :17 22b
22a :13 22d 22c :3 22a
:2 20f 22f :4 205 :4 2
231 :6 1 
434b
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 14c
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 6 :3 0 7
:7 0 b a :3 0
6 :3 0 8 :7 0
f e :3 0 d
:2 0 b a :3 0
9 :7 0 13 12
:3 0 a :3 0 b
:7 0 17 16 :3 0
19 :2 0 14c 4
1a :2 0 10 :2 0
15 6 :3 0 d
:2 0 13 1d 1f
:6 0 e :4 0 23
20 21 14a 0
c :6 0 12 :2 0
19 6 :3 0 17
25 27 :6 0 e
:4 0 2b 28 29
14a 0 f :6 0
14 :2 0 1d 6
:3 0 1b 2d 2f
:6 0 e :4 0 33
30 31 14a 0
11 :6 0 14 :2 0
21 6 :3 0 1f
35 37 :6 0 e
:4 0 3b 38 39
14a 0 13 :6 0
45 46 0 25
6 :3 0 23 3d
3f :6 0 e :4 0
43 40 41 14a
0 15 :6 0 1b
:2 0 27 17 :3 0
18 :2 0 4 47
:7 0 4a 48 0
14a 0 16 :6 0
19 :3 0 1a :3 0
7 :3 0 2b 4e
4f :3 0 4b 50
0 52 :2 0 51
:2 0 147 1c :3 0
55 56 :2 0 57
1c :5 0 54 :2 0
147 15 :3 0 1d
:4 0 58 59 0
147 8 :3 0 1e
:2 0 2e 5c 5d
:3 0 13 :3 0 1f
:4 0 5f 60 0
62 30 63 5e
62 0 64 32
0 147 5 :3 0
1b :2 0 20 :4 0
36 66 68 :3 0
11 :3 0 21 :4 0
22 :2 0 15 :3 0
39 6c 6e :3 0
22 :2 0 23 :4 0
3c 70 72 :3 0
22 :2 0 13 :3 0
3f 74 76 :3 0
22 :2 0 24 :4 0
42 78 7a :3 0
6a 7b 0 7d
45 92 11 :3 0
21 :4 0 22 :2 0
15 :3 0 47 80
82 :3 0 22 :2 0
25 :4 0 4a 84
86 :3 0 22 :2 0
13 :3 0 4d 88
8a :3 0 22 :2 0
24 :4 0 50 8c
8e :3 0 7e 8f
0 91 53 93
69 7d 0 94
0 91 0 94
55 0 147 5
:3 0 1b :2 0 20
:4 0 5a 96 98
:3 0 8 :3 0 26
:2 0 5d 9b 9c
:3 0 27 :3 0 16
:3 0 11 :3 0 28
:3 0 7 :3 0 a2
9 :3 0 a4 9f
a0 a7 5f a6
:2 0 a9 62 b8
27 :3 0 16 :3 0
11 :3 0 28 :3 0
7 :3 0 ae 9
:3 0 b0 8 :3 0
b2 ab ac b5
64 b4 :2 0 b7
68 b9 9d a9
0 ba 0 b7
0 ba 6a 0
bb 6d e2 8
:3 0 26 :2 0 6f
bd be :3 0 27
:3 0 16 :3 0 11
:3 0 28 :3 0 7
:3 0 c4 9 :3 0
c6 b :3 0 c8
c1 c2 cb 71
ca :2 0 cd 75
de 27 :3 0 16
:3 0 11 :3 0 28
:3 0 7 :3 0 d2
9 :3 0 d4 b
:3 0 d6 8 :3 0
d8 cf d0 db
77 da :2 0 dd
7c df bf cd
0 e0 0 dd
0 e0 7e 0
e1 81 e3 99
bb 0 e4 0
e1 0 e4 83
0 147 29 :3 0
16 :3 0 c :3 0
f :4 0 ea :2 0
104 e6 eb :3 0
86 :3 0 2a :3 0
16 :3 0 2b :3 0
ed ee :4 0 ef
:3 0 104 2c :3 0
5 :3 0 c :3 0
f :3 0 9 :3 0
b :3 0 89 f1
f7 :2 0 104 2d
:3 0 c :3 0 f
:3 0 9 :3 0 8f
f9 fd :2 0 104
2e :3 0 c :3 0
f :3 0 93 ff
102 :2 0 104 96
106 29 :4 0 104
:4 0 147 2f :3 0
16 :4 0 10a :2 0
147 108 0 19
:3 0 30 :3 0 31
:2 0 10c 10d 32
:3 0 26 :2 0 9c
110 111 :3 0 33
:3 0 34 :3 0 35
:2 0 9e 113 116
1b :2 0 35 :2 0
a3 118 11a :3 0
112 11c 11b :2 0
33 :3 0 36 :3 0
35 :2 0 a6 11e
121 1b :2 0 35
:2 0 ab 123 125
:3 0 11d 127 126
:2 0 33 :3 0 37
:3 0 35 :2 0 ae
129 12c 1b :2 0
35 :2 0 b3 12e
130 :3 0 128 132
131 :2 0 10b 135
133 0 136 0
b6 0 134 :2 0
147 19 :3 0 30
:3 0 38 :2 0 138
139 30 :3 0 26
:2 0 b8 13c 13d
:3 0 137 140 13e
0 141 0 ba
0 13f :2 0 147
1c :3 0 144 145
:2 0 146 1c :5 0
143 :2 0 147 bc
14b :3 0 14b 4
:3 0 c8 14b 14a
147 148 :6 0 14c
1 0 4 1a
14b 128b :2 0 2c
:a 0 644 4 :7 0
d1 4f4 0 cf
6 :3 0 5 :7 0
151 150 :3 0 d5
51a 0 d3 6
:3 0 7 :7 0 155
154 :3 0 6 :3 0
8 :7 0 159 158
:3 0 d9 :2 0 d7
a :3 0 9 :7 0
15d 15c :3 0 a
:3 0 b :7 0 161
160 :3 0 163 :2 0
644 14e 164 :2 0
3d :2 0 e1 a
:3 0 167 :7 0 3a
:4 0 df 169 16b
16e 168 16c 642
0 39 :9 0 e5
3c :3 0 e3 170
172 :6 0 35 :2 0
176 173 174 642
0 3b :6 0 181
182 0 e9 a
:3 0 178 :7 0 3a
:3 0 e7 17a 17c
17f 179 17d 642
0 3e :6 0 18c
18d 0 eb 19
:3 0 40 :2 0 4
41 :3 0 41 :2 0
1 183 185 :3 0
186 :7 0 e :4 0
18a 187 188 642
0 3f :6 0 197
198 0 ed 19
:3 0 43 :2 0 4
41 :3 0 41 :2 0
1 18e 190 :3 0
191 :7 0 35 :2 0
195 192 193 642
0 42 :6 0 46
:2 0 ef 19 :3 0
43 :2 0 4 41
:3 0 41 :2 0 1
199 19b :3 0 19c
:7 0 35 :2 0 1a0
19d 19e 642 0
44 :6 0 46 :2 0
f4 3c :3 0 31
:2 0 f1 1a2 1a5
:6 0 35 :2 0 1a9
1a6 1a7 642 0
45 :6 0 46 :2 0
f9 3c :3 0 48
:2 0 f6 1ab 1ae
:6 0 35 :2 0 1b2
1af 1b0 642 0
47 :6 0 46 :2 0
fe 3c :3 0 31
:2 0 fb 1b4 1b7
:6 0 35 :2 0 1bb
1b8 1b9 642 0
49 :6 0 14 :2 0
103 3c :3 0 48
:2 0 100 1bd 1c0
:6 0 35 :2 0 1c4
1c1 1c2 642 0
4a :6 0 14 :2 0
107 6 :3 0 105
1c6 1c8 :6 0 e
:4 0 1cc 1c9 1ca
642 0 4b :6 0
4e :2 0 10b 6
:3 0 109 1ce 1d0
:6 0 e :4 0 1d4
1d1 1d2 642 0
4c :6 0 1de 1df
0 10f 3c :3 0
10d 1d6 1d8 :6 0
35 :2 0 1dc 1d9
1da 642 0 4d
:6 0 1e5 1e6 0
111 17 :3 0 18
:2 0 4 1e0 :7 0
1e3 1e1 0 642
0 16 :6 0 1ec
1ed 0 113 17
:3 0 18 :2 0 4
1e7 :7 0 1ea 1e8
0 642 0 4f
:6 0 1f6 1f7 0
115 19 :3 0 51
:2 0 4 41 :3 0
41 :2 0 1 1ee
1f0 :3 0 1f1 :7 0
35 :2 0 1f5 1f2
1f3 642 0 50
:6 0 3 :3 0 52
:3 0 7 :3 0 8
:3 0 117 1f8 1fb
:2 0 63f 3 :3 0
53 :3 0 1fd 1fe
0 5 :3 0 7
:3 0 8 :3 0 9
:3 0 b :3 0 11a
1ff 205 :2 0 63f
3 :3 0 54 :3 0
207 208 0 7
:3 0 8 :3 0 120
209 20c :2 0 63f
5 :3 0 1b :2 0
20 :4 0 125 20f
211 :3 0 3 :3 0
55 :3 0 213 214
0 7 :3 0 8
:3 0 9 :3 0 128
215 219 :2 0 21b
12c 225 3 :3 0
55 :3 0 21c 21d
0 7 :3 0 8
:3 0 b :3 0 12e
21e 222 :2 0 224
132 226 212 21b
0 227 0 224
0 227 134 0
63f 3b :3 0 35
:2 0 228 229 0
63f 5 :3 0 1b
:2 0 20 :4 0 139
22c 22e :3 0 27
:3 0 16 :3 0 56
:3 0 40 :3 0 43
:3 0 33 :3 0 57
:3 0 35 :2 0 13c
235 238 58 :3 0
59 :3 0 51 :3 0
13f 19 :3 0 147
23f 259 0 25a
:3 0 1a :3 0 7
:3 0 1b :2 0 14b
243 244 :3 0 56
:3 0 9 :3 0 5a
:2 0 150 248 249
:3 0 245 24b 24a
:2 0 40 :3 0 8
:3 0 1b :2 0 155
24f 250 :3 0 24c
252 251 :2 0 5b
:3 0 26 :2 0 158
255 256 :3 0 253
258 257 :3 0 31
:2 0 1 25b 38
:2 0 1 25d 5c
:2 0 1 25f 15a
263 264 261 :4 0
23d 240 :3 0 262
:4 0 267 :2 0 268
231 265 :2 0 15e
2a3 27 :3 0 16
:3 0 56 :3 0 40
:3 0 43 :3 0 33
:3 0 57 :3 0 35
:2 0 160 26e 271
58 :3 0 59 :3 0
51 :3 0 163 19
:3 0 16b 278 293
0 294 :3 0 1a
:3 0 7 :3 0 1b
:2 0 16f 27c 27d
:3 0 56 :3 0 9
:3 0 b :3 0 27f
280 284 281 282
:2 0 27e 285 283
:2 0 40 :3 0 8
:3 0 1b :2 0 174
289 28a :3 0 286
28c 28b :2 0 5b
:3 0 26 :2 0 177
28f 290 :3 0 28d
292 291 :3 0 31
:2 0 1 295 38
:2 0 1 297 5c
:2 0 1 299 179
29d 29e 29b :4 0
276 279 :3 0 29c
:4 0 2a1 :2 0 2a2
26a 29f :2 0 17d
2a4 22f 268 0
2a5 0 2a2 0
2a5 17f 0 63f
29 :3 0 16 :3 0
3e :3 0 3f :3 0
42 :3 0 45 :3 0
47 :3 0 4b :3 0
50 :4 0 2b0 :2 0
633 2a7 2b1 :3 0
182 :3 0 2a :3 0
16 :3 0 2b :3 0
2b3 2b4 :4 0 2b5
:3 0 633 3b :3 0
45 :3 0 2b7 2b8
0 633 5 :3 0
1b :2 0 20 :4 0
18c 2bb 2bd :3 0
27 :3 0 4f :3 0
56 :3 0 43 :3 0
33 :3 0 5d :3 0
35 :2 0 18f 2c3
2c6 5e :2 0 33
:3 0 37 :3 0 35
:2 0 192 2c9 2cc
195 2c8 2ce :3 0
2cf :2 0 5f :3 0
59 :3 0 198 19
:3 0 19e 2d5 303
0 304 :3 0 1a
:3 0 7 :3 0 1b
:2 0 1a2 2d9 2da
:3 0 40 :3 0 8
:3 0 1b :2 0 1a7
2de 2df :3 0 2db
2e1 2e0 :2 0 56
:3 0 9 :3 0 5a
:2 0 1ac 2e5 2e6
:3 0 2e2 2e8 2e7
:2 0 5b :3 0 26
:2 0 1af 2eb 2ec
:3 0 2e9 2ee 2ed
:2 0 33 :3 0 5d
:3 0 35 :2 0 1b1
2f0 2f3 5e :2 0
33 :3 0 37 :3 0
35 :2 0 1b4 2f6
2f9 1b7 2f5 2fb
:3 0 2fc :2 0 60
:2 0 35 :2 0 1bc
2fe 300 :3 0 2ef
302 301 :3 0 38
:2 0 1 305 31
:2 0 1 307 1bf
30b 30c 309 :4 0
2d3 2d6 :3 0 30a
:4 0 30f :2 0 310
2c0 30d :2 0 1c2
363 27 :3 0 4f
:3 0 56 :3 0 43
:3 0 33 :3 0 5d
:3 0 35 :2 0 1c4
315 318 5e :2 0
33 :3 0 37 :3 0
35 :2 0 1c7 31b
31e 1ca 31a 320
:3 0 321 :2 0 5f
:3 0 59 :3 0 1cd
19 :3 0 1d3 327
355 0 356 :3 0
1a :3 0 7 :3 0
1b :2 0 1d7 32b
32c :3 0 40 :3 0
8 :3 0 1b :2 0
1dc 330 331 :3 0
32d 333 332 :2 0
56 :3 0 b :3 0
5a :2 0 1e1 337
338 :3 0 334 33a
339 :2 0 5b :3 0
26 :2 0 1e4 33d
33e :3 0 33b 340
33f :2 0 33 :3 0
5d :3 0 35 :2 0
1e6 342 345 5e
:2 0 33 :3 0 37
:3 0 35 :2 0 1e9
348 34b 1ec 347
34d :3 0 34e :2 0
60 :2 0 35 :2 0
1f1 350 352 :3 0
341 354 353 :3 0
38 :2 0 1 357
31 :2 0 1 359
1f4 35d 35e 35b
:4 0 325 328 :3 0
35c :4 0 361 :2 0
362 312 35f :2 0
1f7 364 2be 310
0 365 0 362
0 365 1f9 0
633 29 :3 0 4f
:3 0 39 :3 0 44
:3 0 49 :3 0 4a
:3 0 4c :4 0 36e
:2 0 627 367 36f
:3 0 1fc :3 0 2a
:3 0 4f :3 0 2b
:3 0 371 372 :4 0
373 :3 0 627 4d
:3 0 39 :3 0 5e
:2 0 3e :3 0 202
377 379 :3 0 375
37a 0 627 3b
:3 0 60 :2 0 35
:2 0 207 37d 37f
:3 0 49 :3 0 60
:2 0 35 :2 0 20c
382 384 :3 0 380
386 385 :2 0 49
:3 0 3b :3 0 1b
:2 0 211 38a 38b
:3 0 38c :2 0 4d
:3 0 61 :2 0 62
:2 0 216 38f 391
:3 0 19 :3 0 37
:3 0 33 :3 0 37
:3 0 35 :2 0 219
395 398 63 :2 0
33 :3 0 49 :3 0
35 :2 0 21c 39b
39e 21f 39a 3a0
:3 0 394 3a1 34
:3 0 47 :3 0 3a3
3a4 64 :3 0 33
:3 0 64 :3 0 35
:2 0 222 3a7 3aa
63 :2 0 49 :3 0
65 :2 0 4a :3 0
225 3ae 3b0 :3 0
65 :2 0 50 :3 0
228 3b2 3b4 :3 0
3b5 :2 0 5e :2 0
49 :3 0 65 :2 0
47 :3 0 22b 3b9
3bb :3 0 65 :2 0
50 :3 0 22e 3bd
3bf :3 0 3c0 :2 0
231 3b7 3c2 :3 0
3c3 :2 0 234 3ac
3c5 :3 0 3a6 3c6
59 :3 0 4c :3 0
1b :2 0 239 3ca
3cb :3 0 393 3ce
3cc 0 3cf 0
23c 0 3cd :2 0
3fc 3b :3 0 33
:3 0 3b :3 0 35
:2 0 240 3d1 3d4
5e :2 0 33 :3 0
49 :3 0 35 :2 0
243 3d7 3da 246
3d6 3dc :3 0 3d0
3dd 0 3fc 19
:3 0 36 :3 0 33
:3 0 36 :3 0 35
:2 0 249 3e1 3e4
63 :2 0 33 :3 0
49 :3 0 35 :2 0
24c 3e7 3ea 24f
3e6 3ec :3 0 3e0
3ed 59 :3 0 4b
:3 0 1b :2 0 254
3f1 3f2 :3 0 3df
3f5 3f3 0 3f6
0 257 0 3f4
:2 0 3fc 1c :3 0
3f9 3fa :2 0 3fb
1c :5 0 3f8 :2 0
3fc 259 467 19
:3 0 37 :3 0 33
:3 0 37 :3 0 35
:2 0 25e 3ff 402
63 :2 0 33 :3 0
49 :3 0 35 :2 0
261 405 408 264
404 40a :3 0 3fe
40b 34 :3 0 47
:3 0 40d 40e 66
:3 0 33 :3 0 66
:3 0 35 :2 0 267
411 414 63 :2 0
49 :3 0 65 :2 0
4a :3 0 26a 418
41a :3 0 65 :2 0
50 :3 0 26d 41c
41e :3 0 41f :2 0
5e :2 0 49 :3 0
65 :2 0 47 :3 0
270 423 425 :3 0
65 :2 0 50 :3 0
273 427 429 :3 0
42a :2 0 276 421
42c :3 0 42d :2 0
279 416 42f :3 0
410 430 59 :3 0
4c :3 0 1b :2 0
27e 434 435 :3 0
3fd 438 436 0
439 0 281 0
437 :2 0 466 3b
:3 0 33 :3 0 3b
:3 0 35 :2 0 285
43b 43e 5e :2 0
33 :3 0 49 :3 0
35 :2 0 288 441
444 28b 440 446
:3 0 43a 447 0
466 19 :3 0 36
:3 0 33 :3 0 36
:3 0 35 :2 0 28e
44b 44e 63 :2 0
33 :3 0 49 :3 0
35 :2 0 291 451
454 294 450 456
:3 0 44a 457 59
:3 0 4b :3 0 1b
:2 0 299 45b 45c
:3 0 449 45f 45d
0 460 0 29c
0 45e :2 0 466
1c :3 0 463 464
:2 0 465 1c :5 0
462 :2 0 466 29e
468 392 3fc 0
469 0 466 0
469 2a3 0 46b
67 :3 0 2a6 61d
49 :3 0 3b :3 0
61 :2 0 2aa 46e
46f :3 0 470 :2 0
4d :3 0 61 :2 0
62 :2 0 2af 473
475 :3 0 19 :3 0
37 :3 0 33 :3 0
37 :3 0 35 :2 0
2b2 479 47c 63
:2 0 33 :3 0 49
:3 0 35 :2 0 2b5
47f 482 2b8 47e
484 :3 0 478 485
34 :3 0 47 :3 0
487 488 64 :3 0
33 :3 0 64 :3 0
35 :2 0 2bb 48b
48e 63 :2 0 49
:3 0 65 :2 0 4a
:3 0 2be 492 494
:3 0 65 :2 0 50
:3 0 2c1 496 498
:3 0 499 :2 0 5e
:2 0 49 :3 0 65
:2 0 47 :3 0 2c4
49d 49f :3 0 65
:2 0 50 :3 0 2c7
4a1 4a3 :3 0 4a4
:2 0 2ca 49b 4a6
:3 0 4a7 :2 0 2cd
490 4a9 :3 0 48a
4aa 59 :3 0 4c
:3 0 1b :2 0 2d2
4ae 4af :3 0 477
4b2 4b0 0 4b3
0 2d5 0 4b1
:2 0 4e0 3b :3 0
33 :3 0 3b :3 0
35 :2 0 2d9 4b5
4b8 5e :2 0 33
:3 0 49 :3 0 35
:2 0 2dc 4bb 4be
2df 4ba 4c0 :3 0
4b4 4c1 0 4e0
19 :3 0 36 :3 0
33 :3 0 36 :3 0
35 :2 0 2e2 4c5
4c8 63 :2 0 33
:3 0 49 :3 0 35
:2 0 2e5 4cb 4ce
2e8 4ca 4d0 :3 0
4c4 4d1 59 :3 0
4b :3 0 1b :2 0
2ed 4d5 4d6 :3 0
4c3 4d9 4d7 0
4da 0 2f0 0
4d8 :2 0 4e0 1c
:3 0 4dd 4de :2 0
4df 1c :5 0 4dc
:2 0 4e0 2f2 54b
19 :3 0 37 :3 0
33 :3 0 37 :3 0
35 :2 0 2f7 4e3
4e6 63 :2 0 33
:3 0 49 :3 0 35
:2 0 2fa 4e9 4ec
2fd 4e8 4ee :3 0
4e2 4ef 34 :3 0
47 :3 0 4f1 4f2
66 :3 0 33 :3 0
66 :3 0 35 :2 0
300 4f5 4f8 63
:2 0 49 :3 0 65
:2 0 4a :3 0 303
4fc 4fe :3 0 65
:2 0 50 :3 0 306
500 502 :3 0 503
:2 0 5e :2 0 49
:3 0 65 :2 0 47
:3 0 309 507 509
:3 0 65 :2 0 50
:3 0 30c 50b 50d
:3 0 50e :2 0 30f
505 510 :3 0 511
:2 0 312 4fa 513
:3 0 4f4 514 59
:3 0 4c :3 0 1b
:2 0 317 518 519
:3 0 4e1 51c 51a
0 51d 0 31a
0 51b :2 0 54a
3b :3 0 33 :3 0
3b :3 0 35 :2 0
31e 51f 522 5e
:2 0 33 :3 0 49
:3 0 35 :2 0 321
525 528 324 524
52a :3 0 51e 52b
0 54a 19 :3 0
36 :3 0 33 :3 0
36 :3 0 35 :2 0
327 52f 532 63
:2 0 33 :3 0 49
:3 0 35 :2 0 32a
535 538 32d 534
53a :3 0 52e 53b
59 :3 0 4b :3 0
1b :2 0 332 53f
540 :3 0 52d 543
541 0 544 0
335 0 542 :2 0
54a 1c :3 0 547
548 :2 0 549 1c
:5 0 546 :2 0 54a
337 54c 476 4e0
0 54d 0 54a
0 54d 33c 0
54f 67 :3 0 33f
550 471 54f 0
61e 49 :3 0 3b
:3 0 60 :2 0 343
553 554 :3 0 555
:2 0 4d :3 0 61
:2 0 62 :2 0 348
558 55a :3 0 19
:3 0 37 :3 0 33
:3 0 37 :3 0 35
:2 0 34b 55e 561
63 :2 0 33 :3 0
3b :3 0 35 :2 0
34e 564 567 351
563 569 :3 0 55d
56a 34 :3 0 47
:3 0 56c 56d 64
:3 0 33 :3 0 64
:3 0 35 :2 0 354
570 573 63 :2 0
3b :3 0 65 :2 0
4a :3 0 357 577
579 :3 0 65 :2 0
50 :3 0 35a 57b
57d :3 0 57e :2 0
5e :2 0 3b :3 0
65 :2 0 47 :3 0
35d 582 584 :3 0
65 :2 0 50 :3 0
360 586 588 :3 0
589 :2 0 363 580
58b :3 0 58c :2 0
366 575 58e :3 0
56f 58f 59 :3 0
4c :3 0 1b :2 0
36b 593 594 :3 0
55c 597 595 0
598 0 36e 0
596 :2 0 5b9 19
:3 0 36 :3 0 33
:3 0 36 :3 0 35
:2 0 372 59b 59e
63 :2 0 33 :3 0
3b :3 0 35 :2 0
375 5a1 5a4 378
5a0 5a6 :3 0 59a
5a7 59 :3 0 4b
:3 0 1b :2 0 37d
5ab 5ac :3 0 599
5af 5ad 0 5b0
0 380 0 5ae
:2 0 5b9 3b :3 0
35 :2 0 5b1 5b2
0 5b9 1c :3 0
5b6 5b7 :2 0 5b8
1c :5 0 5b5 :2 0
5b9 382 618 19
:3 0 37 :3 0 33
:3 0 37 :3 0 35
:2 0 387 5bc 5bf
63 :2 0 33 :3 0
3b :3 0 35 :2 0
38a 5c2 5c5 38d
5c1 5c7 :3 0 5bb
5c8 34 :3 0 47
:3 0 5ca 5cb 66
:3 0 33 :3 0 66
:3 0 35 :2 0 390
5ce 5d1 63 :2 0
3b :3 0 65 :2 0
4a :3 0 393 5d5
5d7 :3 0 65 :2 0
50 :3 0 396 5d9
5db :3 0 5dc :2 0
5e :2 0 3b :3 0
65 :2 0 47 :3 0
399 5e0 5e2 :3 0
65 :2 0 50 :3 0
39c 5e4 5e6 :3 0
5e7 :2 0 39f 5de
5e9 :3 0 5ea :2 0
3a2 5d3 5ec :3 0
5cd 5ed 59 :3 0
4c :3 0 1b :2 0
3a7 5f1 5f2 :3 0
5ba 5f5 5f3 0
5f6 0 3aa 0
5f4 :2 0 617 19
:3 0 36 :3 0 33
:3 0 36 :3 0 35
:2 0 3ae 5f9 5fc
63 :2 0 33 :3 0
3b :3 0 35 :2 0
3b1 5ff 602 3b4
5fe 604 :3 0 5f8
605 59 :3 0 4b
:3 0 1b :2 0 3b9
609 60a :3 0 5f7
60d 60b 0 60e
0 3bc 0 60c
:2 0 617 3b :3 0
35 :2 0 60f 610
0 617 1c :3 0
614 615 :2 0 616
1c :5 0 613 :2 0
617 3be 619 55b
5b9 0 61a 0
617 0 61a 3c3
0 61b 3c6 61c
556 61b 0 61e
38d 46b 0 61e
3c8 0 61f 3cc
620 387 61f 0
621 3ce 0 627
1c :3 0 624 625
:2 0 626 1c :5 0
623 :2 0 627 3d0
629 29 :4 0 627
:4 0 633 2f :3 0
4f :4 0 62d :2 0
633 62b 0 1c
:3 0 630 631 :2 0
632 1c :5 0 62f
:2 0 633 3d6 635
29 :4 0 633 :4 0
63f 2f :3 0 16
:4 0 639 :2 0 63f
637 0 1c :3 0
63c 63d :2 0 63e
1c :5 0 63b :2 0
63f 3de 643 :3 0
643 2c :3 0 3e8
643 642 63f 640
:6 0 644 1 0
14e 164 643 128b
:2 0 55 :a 0 7ee
7 :7 0 3fb 15d0
0 3f9 6 :3 0
7 :7 0 649 648
:3 0 3ff :2 0 3fd
6 :3 0 8 :7 0
64d 64c :3 0 a
:3 0 9 :7 0 651
650 :3 0 653 :2 0
7ee 646 654 :2 0
46 :2 0 405 a
:3 0 657 :7 0 3a
:4 0 403 659 65b
65e 658 65c 7ec
0 68 :6 0 46
:2 0 40a 3c :3 0
31 :2 0 407 660
663 :6 0 35 :2 0
667 664 665 7ec
0 69 :6 0 46
:2 0 40f 3c :3 0
31 :2 0 40c 669
66c :6 0 35 :2 0
670 66d 66e 7ec
0 6a :6 0 46
:2 0 414 3c :3 0
48 :2 0 411 672
675 :6 0 35 :2 0
679 676 677 7ec
0 47 :6 0 14
:2 0 419 3c :3 0
48 :2 0 416 67b
67e :6 0 35 :2 0
682 67f 680 7ec
0 4a :6 0 68c
68d 0 41d 6
:3 0 41b 684 686
:6 0 e :4 0 68a
687 688 7ec 0
6b :9 0 41f 19
:3 0 51 :2 0 4
41 :3 0 41 :2 0
1 68e 690 :3 0
691 :7 0 35 :2 0
695 692 693 7ec
0 50 :6 0 6c
:3 0 16 :a 0 8
6fc :4 0 697 69a
0 698 :3 0 56
:3 0 57 :3 0 5d
:3 0 58 :3 0 5f
:3 0 59 :3 0 51
:3 0 421 19 :3 0
429 6a4 6f7 0
6f8 :3 0 1a :3 0
7 :3 0 1b :2 0
42d 6a8 6a9 :3 0
40 :3 0 8 :3 0
1b :2 0 432 6ad
6ae :3 0 6aa 6b0
6af :2 0 33 :3 0
57 :3 0 35 :2 0
435 6b2 6b5 60
:2 0 35 :2 0 43a
6b7 6b9 :3 0 6b1
6bb 6ba :2 0 33
:3 0 5d :3 0 35
:2 0 43d 6bd 6c0
60 :2 0 35 :2 0
442 6c2 6c4 :3 0
6bc 6c6 6c5 :2 0
56 :3 0 9 :3 0
5a :2 0 447 6ca
6cb :3 0 6c7 6cd
6cc :2 0 5b :3 0
26 :2 0 44a 6d0
6d1 :3 0 6ce 6d3
6d2 :2 0 6d :3 0
6e :4 0 6f :4 0
44c :3 0 6d5 6d6
6d9 6d4 6db 6da
:2 0 70 :3 0 71
:4 0 72 :4 0 44f
:3 0 6dd 6de 6e1
6dc 6e3 6e2 :2 0
33 :3 0 57 :3 0
35 :2 0 452 6e5
6e8 5e :2 0 33
:3 0 5d :3 0 35
:2 0 455 6eb 6ee
458 6ea 6f0 :3 0
1b :2 0 35 :2 0
45d 6f2 6f4 :3 0
6e4 6f6 6f5 :4 0
6a2 6a5 0 6f9
:6 0 6fa :2 0 6fd
697 69a 6fe 0
7ec 460 6fe 700
6fd 6ff :6 0 6fc
1 :6 0 6fe 27
:3 0 16 :4 0 704
:2 0 7e9 702 705
:3 0 29 :3 0 16
:3 0 68 :3 0 69
:3 0 6a :3 0 47
:3 0 4a :3 0 6b
:3 0 50 :4 0 710
:2 0 7dd 707 711
:3 0 462 :3 0 2a
:3 0 16 :3 0 2b
:3 0 713 714 :4 0
715 :3 0 7dd 69
:3 0 6a :3 0 1b
:2 0 46c 719 71a
:3 0 19 :3 0 5b
:3 0 73 :4 0 71d
71e 32 :3 0 56
:3 0 720 721 36
:3 0 57 :3 0 723
724 37 :3 0 5d
:3 0 726 727 74
:3 0 5d :3 0 65
:2 0 33 :3 0 5f
:3 0 35 :2 0 46f
72c 72f 472 72b
731 :3 0 65 :2 0
33 :3 0 50 :3 0
35 :2 0 475 734
737 478 733 739
:3 0 73a :2 0 5e
:2 0 57 :3 0 65
:2 0 33 :3 0 58
:3 0 35 :2 0 47b
73f 742 47e 73e
744 :3 0 65 :2 0
33 :3 0 50 :3 0
35 :2 0 481 747
74a 484 746 74c
:3 0 74d :2 0 487
73c 74f :3 0 729
750 59 :3 0 6b
:3 0 1b :2 0 48c
754 755 :3 0 71c
758 756 0 759
0 48f 0 757
:2 0 75b 67 :3 0
495 7db 69 :3 0
6a :3 0 60 :2 0
499 75e 75f :3 0
19 :3 0 36 :3 0
5d :3 0 762 763
37 :3 0 5d :3 0
765 766 74 :3 0
5d :3 0 65 :2 0
33 :3 0 5f :3 0
35 :2 0 49c 76b
76e 49f 76a 770
:3 0 65 :2 0 33
:3 0 50 :3 0 35
:2 0 4a2 773 776
4a5 772 778 :3 0
779 :2 0 5e :2 0
5d :3 0 65 :2 0
33 :3 0 58 :3 0
35 :2 0 4a8 77e
781 4ab 77d 783
:3 0 65 :2 0 33
:3 0 50 :3 0 35
:2 0 4ae 786 789
4b1 785 78b :3 0
78c :2 0 4b4 77b
78e :3 0 768 78f
59 :3 0 6b :3 0
1b :2 0 4b9 793
794 :3 0 761 797
795 0 798 0
4bc 0 796 :2 0
79a 67 :3 0 4c0
79b 760 79a 0
7dc 6a :3 0 69
:3 0 60 :2 0 4c4
79e 79f :3 0 19
:3 0 36 :3 0 69
:3 0 7a2 7a3 37
:3 0 69 :3 0 7a5
7a6 74 :3 0 69
:3 0 65 :2 0 33
:3 0 5f :3 0 35
:2 0 4c7 7ab 7ae
4ca 7aa 7b0 :3 0
65 :2 0 33 :3 0
50 :3 0 35 :2 0
4cd 7b3 7b6 4d0
7b2 7b8 :3 0 7b9
:2 0 5e :2 0 69
:3 0 65 :2 0 33
:3 0 58 :3 0 35
:2 0 4d3 7be 7c1
4d6 7bd 7c3 :3 0
65 :2 0 33 :3 0
50 :3 0 35 :2 0
4d9 7c6 7c9 4dc
7c5 7cb :3 0 7cc
:2 0 4df 7bb 7ce
:3 0 7a8 7cf 59
:3 0 6b :3 0 1b
:2 0 4e4 7d3 7d4
:3 0 7a1 7d7 7d5
0 7d8 0 4e7
0 7d6 :2 0 7d9
4eb 7da 7a0 7d9
0 7dc 71b 75b
0 7dc 4ed 0
7dd 4f1 7df 29
:4 0 7dd :4 0 7e9
2f :3 0 16 :4 0
7e3 :2 0 7e9 7e1
0 1c :3 0 7e6
7e7 :2 0 7e8 1c
:5 0 7e5 :2 0 7e9
4f5 7ed :3 0 7ed
55 :3 0 4fa 7ed
7ec 7e9 7ea :6 0
7ee 1 0 646
654 7ed 128b :2 0
52 :a 0 815 a
:7 0 505 1ba5 0
503 6 :3 0 7
:7 0 7f3 7f2 :3 0
1b :2 0 507 6
:3 0 8 :7 0 7f7
7f6 :3 0 7f9 :2 0
815 7f0 7fa :2 0
19 :3 0 1a :3 0
7 :3 0 50c 7ff
800 :3 0 40 :3 0
8 :3 0 1b :2 0
511 804 805 :3 0
801 807 806 :2 0
7fc 808 0 80a
:2 0 809 :2 0 810
1c :3 0 80d 80e
:2 0 80f 1c :5 0
80c :2 0 810 514
814 :3 0 814 52
:4 0 814 813 810
811 :6 0 815 1
0 7f0 7fa 814
128b :2 0 53 :a 0
97d b :7 0 519
1c4e 0 517 6
:3 0 5 :7 0 81a
819 :3 0 51d 1c74
0 51b 6 :3 0
7 :7 0 81e 81d
:3 0 6 :3 0 8
:7 0 822 821 :3 0
521 :2 0 51f a
:3 0 9 :7 0 826
825 :3 0 a :3 0
b :7 0 82a 829
:3 0 82c :2 0 97d
817 82d :2 0 5
:3 0 1b :2 0 20
:4 0 529 830 832
:3 0 8 :3 0 26
:2 0 52c 835 836
:3 0 19 :3 0 56
:3 0 1a :3 0 40
:3 0 70 :3 0 6d
:3 0 75 :3 0 57
:3 0 5d :3 0 58
:3 0 5f :3 0 76
:3 0 77 :3 0 78
:3 0 79 :3 0 7a
:3 0 7b :3 0 7c
:3 0 7d :3 0 51
:3 0 43 :3 0 7e
:3 0 7f :3 0 80
:3 0 70 :3 0 6d
:3 0 75 :3 0 81
:3 0 82 :3 0 58
:3 0 5f :3 0 76
:3 0 77 :3 0 78
:3 0 79 :3 0 7a
:3 0 7b :3 0 7c
:3 0 7d :3 0 51
:3 0 43 :3 0 52e
83 :3 0 543 863
878 0 879 :3 0
7f :3 0 7 :3 0
1b :2 0 547 867
868 :3 0 7e :3 0
9 :3 0 5a :2 0
54c 86c 86d :3 0
869 86f 86e :2 0
84 :3 0 85 :4 0
86 :4 0 54f :3 0
871 872 875 870
877 876 :4 0 861
864 0 838 87c
87a 87d :4 0 552
0 87b :2 0 87e
567 8cd 19 :3 0
56 :3 0 1a :3 0
40 :3 0 70 :3 0
6d :3 0 75 :3 0
57 :3 0 5d :3 0
58 :3 0 5f :3 0
76 :3 0 77 :3 0
78 :3 0 79 :3 0
7a :3 0 7b :3 0
7c :3 0 7d :3 0
51 :3 0 43 :3 0
7e :3 0 7f :3 0
80 :3 0 70 :3 0
6d :3 0 75 :3 0
81 :3 0 82 :3 0
58 :3 0 5f :3 0
76 :3 0 77 :3 0
78 :3 0 79 :3 0
7a :3 0 7b :3 0
7c :3 0 7d :3 0
51 :3 0 43 :3 0
569 83 :3 0 57e
8aa 8c6 0 8c7
:3 0 7f :3 0 7
:3 0 1b :2 0 582
8ae 8af :3 0 7e
:3 0 9 :3 0 5a
:2 0 587 8b3 8b4
:3 0 8b0 8b6 8b5
:2 0 80 :3 0 8
:3 0 1b :2 0 58c
8ba 8bb :3 0 8b7
8bd 8bc :2 0 84
:3 0 85 :4 0 86
:4 0 58f :3 0 8bf
8c0 8c3 8be 8c5
8c4 :4 0 8a8 8ab
0 87f 8ca 8c8
8cb :4 0 592 0
8c9 :2 0 8cc 5a7
8ce 837 87e 0
8cf 0 8cc 0
8cf 5a9 0 8d0
5ac 970 8 :3 0
26 :2 0 5ae 8d2
8d3 :3 0 19 :3 0
56 :3 0 1a :3 0
40 :3 0 70 :3 0
6d :3 0 75 :3 0
57 :3 0 5d :3 0
58 :3 0 5f :3 0
76 :3 0 77 :3 0
78 :3 0 79 :3 0
7a :3 0 7b :3 0
7c :3 0 7d :3 0
51 :3 0 43 :3 0
7e :3 0 7f :3 0
80 :3 0 70 :3 0
6d :3 0 75 :3 0
81 :3 0 82 :3 0
58 :3 0 5f :3 0
76 :3 0 77 :3 0
78 :3 0 79 :3 0
7a :3 0 7b :3 0
7c :3 0 7d :3 0
51 :3 0 43 :3 0
5b0 83 :3 0 5c5
900 916 0 917
:3 0 7f :3 0 7
:3 0 1b :2 0 5c9
904 905 :3 0 7e
:3 0 9 :3 0 b
:3 0 907 908 90c
909 90a :2 0 906
90d 90b :2 0 84
:3 0 85 :4 0 86
:4 0 5cc :3 0 90f
910 913 90e 915
914 :4 0 8fe 901
0 8d5 91a 918
91b :4 0 5cf 0
919 :2 0 91c 5e4
96c 19 :3 0 56
:3 0 1a :3 0 40
:3 0 70 :3 0 6d
:3 0 75 :3 0 57
:3 0 5d :3 0 58
:3 0 5f :3 0 76
:3 0 77 :3 0 78
:3 0 79 :3 0 7a
:3 0 7b :3 0 7c
:3 0 7d :3 0 51
:3 0 43 :3 0 7e
:3 0 7f :3 0 80
:3 0 70 :3 0 6d
:3 0 75 :3 0 81
:3 0 82 :3 0 58
:3 0 5f :3 0 76
:3 0 77 :3 0 78
:3 0 79 :3 0 7a
:3 0 7b :3 0 7c
:3 0 7d :3 0 51
:3 0 43 :3 0 5e6
83 :3 0 5fb 948
965 0 966 :3 0
7f :3 0 7 :3 0
1b :2 0 5ff 94c
94d :3 0 7e :3 0
9 :3 0 b :3 0
94f 950 954 951
952 :2 0 94e 955
953 :2 0 80 :3 0
8 :3 0 1b :2 0
604 959 95a :3 0
956 95c 95b :2 0
84 :3 0 85 :4 0
86 :4 0 607 :3 0
95e 95f 962 95d
964 963 :4 0 946
949 0 91d 969
967 96a :4 0 60a
0 968 :2 0 96b
61f 96d 8d4 91c
0 96e 0 96b
0 96e 621 0
96f 624 971 833
8d0 0 972 0
96f 0 972 626
0 978 1c :3 0
975 976 :2 0 977
1c :5 0 974 :2 0
978 629 97c :3 0
97c 53 :4 0 97c
97b 978 979 :6 0
97d 1 0 817
82d 97c 128b :2 0
54 :a 0 bf0 c
:7 0 62e 2199 0
62c 6 :3 0 7
:7 0 982 981 :6 0
630 6 :3 0 8
:7 0 986 985 :3 0
988 :2 0 bf0 97f
989 :2 0 3d :2 0
635 a :3 0 98c
:7 0 3a :3 0 633
98e 990 993 98d
991 bee 0 68
:6 0 3d :2 0 639
3c :3 0 637 995
997 :6 0 35 :2 0
99b 998 999 bee
0 69 :6 0 3d
:2 0 63d 3c :3 0
63b 99d 99f :6 0
35 :2 0 9a3 9a0
9a1 bee 0 6a
:6 0 3d :2 0 641
3c :3 0 63f 9a5
9a7 :6 0 35 :2 0
9ab 9a8 9a9 bee
0 87 :6 0 3d
:2 0 645 3c :3 0
643 9ad 9af :6 0
35 :2 0 9b3 9b0
9b1 bee 0 88
:6 0 3d :2 0 64a
3c :3 0 48 :2 0
647 9b5 9b8 :6 0
35 :2 0 9bc 9b9
9ba bee 0 47
:6 0 14 :2 0 64f
3c :3 0 48 :2 0
64c 9be 9c1 :6 0
35 :2 0 9c5 9c2
9c3 bee 0 4a
:6 0 31 :2 0 653
6 :3 0 651 9c7
9c9 :6 0 e :4 0
9cd 9ca 9cb bee
0 6b :6 0 31
:2 0 657 6 :3 0
655 9cf 9d1 :6 0
e :4 0 9d5 9d2
9d3 bee 0 89
:6 0 9df 9e0 0
65b 6 :3 0 659
9d7 9d9 :6 0 e
:4 0 9dd 9da 9db
bee 0 8a :6 0
9ea 9eb 0 65d
8c :3 0 76 :2 0
4 41 :3 0 41
:2 0 1 9e1 9e3
:3 0 9e4 :7 0 e
:4 0 9e8 9e5 9e6
bee 0 8b :6 0
9f5 9f6 0 65f
8c :3 0 77 :2 0
4 41 :3 0 41
:2 0 1 9ec 9ee
:3 0 9ef :7 0 e
:4 0 9f3 9f0 9f1
bee 0 8d :6 0
a00 a01 0 661
8c :3 0 78 :2 0
4 41 :3 0 41
:2 0 1 9f7 9f9
:3 0 9fa :7 0 e
:4 0 9fe 9fb 9fc
bee 0 8e :6 0
665 23cb 0 663
8c :3 0 79 :2 0
4 41 :3 0 41
:2 0 1 a02 a04
:3 0 a05 :7 0 35
:2 0 a09 a06 a07
bee 0 8f :6 0
a18 a19 0 669
a :3 0 a0b :7 0
a0e a0c 0 bee
0 90 :6 0 6
:3 0 4e :2 0 667
a10 a12 :6 0 e
:4 0 a16 a13 a14
bee 0 91 :6 0
a26 a27 0 66d
19 :3 0 7c :2 0
4 41 :3 0 41
:2 0 1 a1a a1c
:3 0 a1d :7 0 93
:4 0 66b a1f a21
a24 a1e a22 bee
0 92 :6 0 a34
a35 0 671 19
:3 0 7c :2 0 4
41 :3 0 41 :2 0
1 a28 a2a :3 0
a2b :7 0 93 :4 0
66f a2d a2f a32
a2c a30 bee 0
94 :9 0 673 19
:3 0 51 :2 0 4
41 :3 0 41 :2 0
1 a36 a38 :3 0
a39 :7 0 35 :2 0
a3d a3a a3b bee
0 50 :6 0 6c
:3 0 16 :a 0 d
aa7 :4 0 a3f a42
0 a40 :3 0 56
:3 0 33 :3 0 57
:3 0 35 :2 0 675
a44 a47 5e :2 0
33 :3 0 5d :3 0
35 :2 0 678 a4a
a4d 67b a49 a4f
:3 0 58 :3 0 70
:3 0 6d :3 0 36
:3 0 59 :3 0 76
:3 0 77 :3 0 78
:3 0 79 :3 0 7a
:3 0 7b :3 0 7c
:3 0 7d :3 0 51
:3 0 67e 19 :3 0
68f a61 a9d 0
a9e :3 0 1a :3 0
7 :3 0 1b :2 0
693 a65 a66 :3 0
40 :3 0 8 :3 0
1b :2 0 698 a6a
a6b :3 0 a67 a6d
a6c :2 0 33 :3 0
57 :3 0 35 :2 0
69b a6f a72 60
:2 0 35 :2 0 6a0
a74 a76 :3 0 a6e
a78 a77 :2 0 33
:3 0 5d :3 0 35
:2 0 6a3 a7a a7d
60 :2 0 35 :2 0
6a8 a7f a81 :3 0
a79 a83 a82 :2 0
5b :3 0 26 :2 0
6ab a86 a87 :3 0
a84 a89 a88 :2 0
33 :3 0 57 :3 0
35 :2 0 6ad a8b
a8e 5e :2 0 33
:3 0 5d :3 0 35
:2 0 6b0 a91 a94
6b3 a90 a96 :3 0
60 :2 0 35 :2 0
6b8 a98 a9a :3 0
a8a a9c a9b :4 0
a5f a62 0 38
:2 0 1 aa0 31
:2 0 1 aa2 6bb
a9f 0 aa4 :4 0
aa5 :2 0 aa8 a3f
a42 aa9 0 bee
6be aa9 aab aa8
aaa :6 0 aa7 1
:6 0 aa9 6c :3 0
4f :a 0 e b15
:5 0 aad ab0 0
aae :3 0 56 :3 0
33 :3 0 5d :3 0
35 :2 0 6c0 ab2
ab5 5e :2 0 33
:3 0 57 :3 0 35
:2 0 6c3 ab8 abb
6c6 ab7 abd :3 0
5f :3 0 70 :3 0
6d :3 0 37 :3 0
59 :3 0 76 :3 0
77 :3 0 78 :3 0
79 :3 0 7a :3 0
7b :3 0 7c :3 0
7d :3 0 51 :3 0
6c9 19 :3 0 6da
acf b0b 0 b0c
:3 0 1a :3 0 7
:3 0 1b :2 0 6de
ad3 ad4 :3 0 40
:3 0 8 :3 0 1b
:2 0 6e3 ad8 ad9
:3 0 ad5 adb ada
:2 0 33 :3 0 5d
:3 0 35 :2 0 6e6
add ae0 60 :2 0
35 :2 0 6eb ae2
ae4 :3 0 adc ae6
ae5 :2 0 33 :3 0
57 :3 0 35 :2 0
6ee ae8 aeb 60
:2 0 35 :2 0 6f3
aed aef :3 0 ae7
af1 af0 :2 0 5b
:3 0 26 :2 0 6f6
af4 af5 :3 0 af2
af7 af6 :2 0 33
:3 0 5d :3 0 35
:2 0 6f8 af9 afc
5e :2 0 33 :3 0
57 :3 0 35 :2 0
6fb aff b02 6fe
afe b04 :3 0 60
:2 0 35 :2 0 703
b06 b08 :3 0 af8
b0a b09 :4 0 acd
ad0 0 38 :2 0
1 b0e 31 :2 0
1 b10 706 b0d
0 b12 :4 0 b13
:2 0 b16 aad ab0
b17 0 bee 709
b17 b19 b16 b18
:6 0 b15 1 :6 0
b17 27 :3 0 16
:4 0 b1d :2 0 beb
b1b b1e :3 0 29
:3 0 16 :3 0 68
:3 0 69 :3 0 47
:3 0 89 :3 0 8a
:3 0 87 :3 0 6b
:3 0 8b :3 0 8d
:3 0 8e :3 0 8f
:3 0 90 :3 0 91
:3 0 92 :3 0 94
:3 0 50 :4 0 b32
:2 0 b79 b20 b33
:3 0 70b :3 0 2a
:3 0 16 :3 0 2b
:3 0 b35 b36 :4 0
b37 :3 0 b79 69
:3 0 60 :2 0 35
:2 0 71e b3a b3c
:3 0 19 :3 0 56
:3 0 1a :3 0 40
:3 0 57 :3 0 5d
:3 0 58 :3 0 5f
:3 0 70 :3 0 6d
:3 0 30 :3 0 76
:3 0 77 :3 0 78
:3 0 79 :3 0 7a
:3 0 7b :3 0 7c
:3 0 7d :3 0 51
:3 0 68 :3 0 7
:3 0 8 :3 0 69
:3 0 35 :2 0 47
:3 0 35 :2 0 89
:3 0 8a :4 0 8b
:3 0 8d :3 0 8e
:3 0 8f :3 0 90
:3 0 91 :3 0 92
:3 0 94 :3 0 50
:3 0 721 :3 0 b3e
b67 b68 b69 :4 0
735 749 :4 0 b66
:2 0 b76 19 :3 0
57 :3 0 5d :3 0
b6b b6c 59 :3 0
6b :3 0 1b :2 0
74d b70 b71 :3 0
b6a b74 b72 0
b75 0 750 0
b73 :2 0 b76 752
b77 b3d b76 0
b78 755 0 b79
757 b7b 29 :4 0
b79 :4 0 beb 2f
:3 0 16 :4 0 b7f
:2 0 beb b7d 0
27 :3 0 4f :4 0
b83 :2 0 beb b81
b84 :3 0 29 :3 0
4f :3 0 68 :3 0
6a :3 0 4a :3 0
89 :3 0 8a :3 0
88 :3 0 6b :3 0
8b :3 0 8d :3 0
8e :3 0 8f :3 0
90 :3 0 91 :3 0
92 :3 0 94 :3 0
50 :4 0 b98 :2 0
bdf b86 b99 :3 0
75b :3 0 2a :3 0
4f :3 0 2b :3 0
b9b b9c :4 0 b9d
:3 0 bdf 6a :3 0
60 :2 0 35 :2 0
76e ba0 ba2 :3 0
19 :3 0 56 :3 0
1a :3 0 40 :3 0
57 :3 0 5d :3 0
58 :3 0 5f :3 0
70 :3 0 6d :3 0
30 :3 0 76 :3 0
77 :3 0 78 :3 0
79 :3 0 7a :3 0
7b :3 0 7c :3 0
7d :3 0 51 :3 0
68 :3 0 7 :3 0
8 :3 0 35 :2 0
6a :3 0 35 :2 0
4a :3 0 89 :3 0
8a :4 0 8b :3 0
8d :3 0 8e :3 0
8f :3 0 90 :3 0
91 :3 0 92 :3 0
94 :3 0 50 :3 0
771 :3 0 ba4 bcd
bce bcf :4 0 785
799 :4 0 bcc :2 0
bdc 19 :3 0 5d
:3 0 57 :3 0 bd1
bd2 59 :3 0 6b
:3 0 1b :2 0 79d
bd6 bd7 :3 0 bd0
bda bd8 0 bdb
0 7a0 0 bd9
:2 0 bdc 7a2 bdd
ba3 bdc 0 bde
7a5 0 bdf 7a7
be1 29 :4 0 bdf
:4 0 beb 2f :3 0
4f :4 0 be5 :2 0
beb be3 0 1c
:3 0 be8 be9 :2 0
bea 1c :5 0 be7
:2 0 beb 7ab bef
:3 0 bef 54 :3 0
7b3 bef bee beb
bec :6 0 bf0 1
0 97f 989 bef
128b :2 0 2d :a 0
e64 11 :7 0 7cb
2aeb 0 7c9 6
:3 0 7 :7 0 bf5
bf4 :3 0 7cf :2 0
7cd 6 :3 0 8
:7 0 bf9 bf8 :3 0
a :3 0 9 :7 0
bfd bfc :3 0 bff
:2 0 e64 bf2 c00
:5 0 7d5 a :3 0
c03 :7 0 3a :4 0
7d3 c05 c07 c0a
c04 c08 e62 0
3e :6 0 3d :2 0
7d9 a :3 0 c0c
:7 0 3a :3 0 7d7
c0e c10 c13 c0d
c11 e62 0 95
:6 0 3d :2 0 7dd
3c :3 0 7db c15
c17 :6 0 35 :2 0
c1b c18 c19 e62
0 69 :6 0 3d
:2 0 7e1 3c :3 0
7df c1d c1f :6 0
35 :2 0 c23 c20
c21 e62 0 6a
:6 0 3d :2 0 7e6
3c :3 0 48 :2 0
7e3 c25 c28 :6 0
35 :2 0 c2c c29
c2a e62 0 47
:6 0 14 :2 0 7eb
3c :3 0 48 :2 0
7e8 c2e c31 :6 0
35 :2 0 c35 c32
c33 e62 0 4a
:6 0 14 :2 0 7ef
6 :3 0 7ed c37
c39 :6 0 e :4 0
c3d c3a c3b e62
0 4b :6 0 3d
:2 0 7f3 6 :3 0
7f1 c3f c41 :6 0
e :4 0 c45 c42
c43 e62 0 4c
:6 0 c4f c50 0
7f7 3c :3 0 7f5
c47 c49 :6 0 35
:2 0 c4d c4a c4b
e62 0 3b :9 0
7f9 19 :3 0 51
:2 0 4 41 :3 0
41 :2 0 1 c51
c53 :3 0 c54 :7 0
35 :2 0 c58 c55
c56 e62 0 50
:6 0 6c :3 0 16
:a 0 12 ca1 :4 0
c5a c5d 0 c5b
:3 0 56 :3 0 33
:3 0 5d :3 0 35
:2 0 7fb c5f c62
5e :2 0 33 :3 0
37 :3 0 35 :2 0
7fe c65 c68 801
c64 c6a :3 0 5f
:3 0 59 :3 0 51
:3 0 804 19 :3 0
80a c71 c97 0
c98 :3 0 1a :3 0
7 :3 0 1b :2 0
80e c75 c76 :3 0
40 :3 0 8 :3 0
1b :2 0 813 c7a
c7b :3 0 c77 c7d
c7c :2 0 5b :3 0
26 :2 0 816 c80
c81 :3 0 c7e c83
c82 :2 0 33 :3 0
5d :3 0 35 :2 0
818 c85 c88 5e
:2 0 33 :3 0 37
:3 0 35 :2 0 81b
c8b c8e 81e c8a
c90 :3 0 60 :2 0
35 :2 0 823 c92
c94 :3 0 c84 c96
c95 :4 0 c6f c72
0 38 :2 0 1
c9a 31 :2 0 1
c9c 826 c99 0
c9e :4 0 c9f :2 0
ca2 c5a c5d ca3
0 e62 829 ca3
ca5 ca2 ca4 :6 0
ca1 1 :6 0 ca3
6c :3 0 4f :a 0
13 cfb :5 0 ca7
caa 0 ca8 :3 0
56 :3 0 33 :3 0
57 :3 0 35 :2 0
82b cac caf 5e
:2 0 33 :3 0 36
:3 0 35 :2 0 82e
cb2 cb5 831 cb1
cb7 :3 0 cb8 :2 0
58 :3 0 59 :3 0
834 19 :3 0 839
cbe cf3 0 cf4
:3 0 1a :3 0 7
:3 0 1b :2 0 83d
cc2 cc3 :3 0 40
:3 0 8 :3 0 1b
:2 0 842 cc7 cc8
:3 0 cc4 cca cc9
:2 0 56 :3 0 95
:3 0 96 :2 0 847
cce ccf :3 0 ccb
cd1 cd0 :2 0 56
:3 0 9 :3 0 5a
:2 0 84c cd5 cd6
:3 0 cd2 cd8 cd7
:2 0 5b :3 0 26
:2 0 84f cdb cdc
:3 0 cd9 cde cdd
:2 0 33 :3 0 57
:3 0 35 :2 0 851
ce0 ce3 5e :2 0
33 :3 0 36 :3 0
35 :2 0 854 ce6
ce9 857 ce5 ceb
:3 0 cec :2 0 60
:2 0 35 :2 0 85c
cee cf0 :3 0 cdf
cf2 cf1 :4 0 cbc
cbf 0 38 :2 0
1 cf6 85f cf5
0 cf8 :4 0 cf9
:2 0 cfc ca7 caa
cfd 0 e62 861
cfd cff cfc cfe
:6 0 cfb 1 :6 0
cfd 27 :3 0 16
:4 0 d03 :2 0 e5f
d01 d04 :3 0 29
:3 0 16 :3 0 95
:3 0 6a :3 0 4a
:3 0 4c :3 0 50
:4 0 d0d :2 0 e53
d06 d0e :3 0 863
:3 0 2a :3 0 16
:3 0 2b :3 0 d10
d11 :4 0 d12 :3 0
e53 3b :3 0 6a
:3 0 d14 d15 0
e53 27 :3 0 4f
:4 0 d1a :2 0 e53
d18 d1b :3 0 29
:3 0 4f :3 0 3e
:3 0 69 :3 0 47
:3 0 4b :4 0 d23
:2 0 e4c d1d d24
:3 0 869 :3 0 2a
:3 0 4f :3 0 2b
:3 0 d26 d27 :4 0
d28 :3 0 e4c 3b
:3 0 60 :2 0 35
:2 0 870 d2b d2d
:3 0 69 :3 0 3b
:3 0 1b :2 0 875
d31 d32 :3 0 19
:3 0 36 :3 0 33
:3 0 36 :3 0 35
:2 0 878 d36 d39
63 :2 0 69 :3 0
87b d3b d3d :3 0
d35 d3e 5b :3 0
73 :4 0 d40 d41
59 :3 0 4b :3 0
1b :2 0 880 d45
d46 :3 0 d34 d49
d47 0 d4a 0
883 0 d48 :2 0
d88 19 :3 0 37
:3 0 33 :3 0 37
:3 0 35 :2 0 886
d4d d50 63 :2 0
69 :3 0 889 d52
d54 :3 0 d4c d55
58 :3 0 47 :3 0
d57 d58 64 :3 0
33 :3 0 64 :3 0
35 :2 0 88c d5b
d5e 63 :2 0 69
:3 0 65 :2 0 4a
:3 0 88f d62 d64
:3 0 65 :2 0 50
:3 0 892 d66 d68
:3 0 d69 :2 0 5e
:2 0 69 :3 0 65
:2 0 47 :3 0 895
d6d d6f :3 0 65
:2 0 50 :3 0 898
d71 d73 :3 0 d74
:2 0 89b d6b d76
:3 0 d77 :2 0 89e
d60 d79 :3 0 d5a
d7a 59 :3 0 4c
:3 0 1b :2 0 8a3
d7e d7f :3 0 d4b
d82 d80 0 d83
0 8a6 0 d81
:2 0 d88 3b :3 0
35 :2 0 d84 d85
0 d88 67 :3 0
8aa e42 69 :3 0
3b :3 0 60 :2 0
8b0 d8b d8c :3 0
19 :3 0 36 :3 0
33 :3 0 36 :3 0
35 :2 0 8b3 d90
d93 63 :2 0 3b
:3 0 8b6 d95 d97
:3 0 d8f d98 59
:3 0 4b :3 0 1b
:2 0 8bb d9c d9d
:3 0 d8e da0 d9e
0 da1 0 8be
0 d9f :2 0 de2
19 :3 0 37 :3 0
33 :3 0 37 :3 0
35 :2 0 8c0 da4
da7 63 :2 0 3b
:3 0 8c3 da9 dab
:3 0 da3 dac 58
:3 0 47 :3 0 dae
daf 64 :3 0 33
:3 0 64 :3 0 35
:2 0 8c6 db2 db5
63 :2 0 3b :3 0
65 :2 0 4a :3 0
8c9 db9 dbb :3 0
65 :2 0 50 :3 0
8cc dbd dbf :3 0
dc0 :2 0 5e :2 0
3b :3 0 65 :2 0
47 :3 0 8cf dc4
dc6 :3 0 65 :2 0
50 :3 0 8d2 dc8
dca :3 0 dcb :2 0
8d5 dc2 dcd :3 0
dce :2 0 8d8 db7
dd0 :3 0 db1 dd1
5b :3 0 73 :4 0
dd3 dd4 59 :3 0
4c :3 0 1b :2 0
8dd dd8 dd9 :3 0
da2 ddc dda 0
ddd 0 8e0 0
ddb :2 0 de2 3b
:3 0 35 :2 0 dde
ddf 0 de2 67
:3 0 8e5 de3 d8d
de2 0 e43 69
:3 0 3b :3 0 61
:2 0 8eb de6 de7
:3 0 19 :3 0 36
:3 0 33 :3 0 36
:3 0 35 :2 0 8ee
deb dee 63 :2 0
69 :3 0 8f1 df0
df2 :3 0 dea df3
5b :3 0 73 :4 0
df5 df6 59 :3 0
4b :3 0 1b :2 0
8f6 dfa dfb :3 0
de9 dfe dfc 0
dff 0 8f9 0
dfd :2 0 e40 19
:3 0 37 :3 0 33
:3 0 37 :3 0 35
:2 0 8fc e02 e05
63 :2 0 69 :3 0
8ff e07 e09 :3 0
e01 e0a 58 :3 0
47 :3 0 e0c e0d
64 :3 0 33 :3 0
64 :3 0 35 :2 0
902 e10 e13 63
:2 0 69 :3 0 65
:2 0 4a :3 0 905
e17 e19 :3 0 65
:2 0 50 :3 0 908
e1b e1d :3 0 e1e
:2 0 5e :2 0 69
:3 0 65 :2 0 47
:3 0 90b e22 e24
:3 0 65 :2 0 50
:3 0 90e e26 e28
:3 0 e29 :2 0 911
e20 e2b :3 0 e2c
:2 0 914 e15 e2e
:3 0 e0f e2f 59
:3 0 4c :3 0 1b
:2 0 919 e33 e34
:3 0 e00 e37 e35
0 e38 0 91c
0 e36 :2 0 e40
3b :3 0 3b :3 0
5e :2 0 69 :3 0
920 e3b e3d :3 0
e39 e3e 0 e40
923 e41 de8 e40
0 e43 d33 d88
0 e43 927 0
e44 92b e45 d2e
e44 0 e46 92d
0 e4c 1c :3 0
e49 e4a :2 0 e4b
1c :5 0 e48 :2 0
e4c 92f e4e 29
:4 0 e4c :4 0 e53
2f :3 0 4f :4 0
e52 :2 0 e53 e50
0 934 e55 29
:4 0 e53 :4 0 e5f
2f :3 0 16 :4 0
e59 :2 0 e5f e57
0 1c :3 0 e5c
e5d :2 0 e5e 1c
:5 0 e5b :2 0 e5f
93b e63 :3 0 e63
2d :3 0 940 e63
e62 e5f e60 :6 0
e64 1 0 bf2
c00 e63 128b :2 0
2e :a 0 10d0 16
:7 0 94f 339d 0
94d 6 :3 0 7
:7 0 e69 e68 :6 0
951 6 :3 0 8
:7 0 e6d e6c :3 0
e6f :2 0 10d0 e66
e70 :2 0 3d :2 0
956 a :3 0 e73
:7 0 3a :3 0 954
e75 e77 e7a e74
e78 10ce 0 68
:6 0 3d :2 0 95a
3c :3 0 958 e7c
e7e :6 0 35 :2 0
e82 e7f e80 10ce
0 69 :6 0 3d
:2 0 95e 3c :3 0
95c e84 e86 :6 0
35 :2 0 e8a e87
e88 10ce 0 6a
:6 0 3d :2 0 962
3c :3 0 960 e8c
e8e :6 0 35 :2 0
e92 e8f e90 10ce
0 87 :6 0 3d
:2 0 966 3c :3 0
964 e94 e96 :6 0
35 :2 0 e9a e97
e98 10ce 0 88
:6 0 3d :2 0 96b
3c :3 0 48 :2 0
968 e9c e9f :6 0
35 :2 0 ea3 ea0
ea1 10ce 0 47
:6 0 14 :2 0 970
3c :3 0 48 :2 0
96d ea5 ea8 :6 0
35 :2 0 eac ea9
eaa 10ce 0 4a
:6 0 31 :2 0 974
6 :3 0 972 eae
eb0 :6 0 e :4 0
eb4 eb1 eb2 10ce
0 6b :6 0 31
:2 0 978 6 :3 0
976 eb6 eb8 :6 0
e :4 0 ebc eb9
eba 10ce 0 89
:6 0 ec6 ec7 0
97c 6 :3 0 97a
ebe ec0 :6 0 e
:4 0 ec4 ec1 ec2
10ce 0 8a :6 0
ed1 ed2 0 97e
8c :3 0 76 :2 0
4 41 :3 0 41
:2 0 1 ec8 eca
:3 0 ecb :7 0 e
:4 0 ecf ecc ecd
10ce 0 8b :6 0
edc edd 0 980
8c :3 0 77 :2 0
4 41 :3 0 41
:2 0 1 ed3 ed5
:3 0 ed6 :7 0 e
:4 0 eda ed7 ed8
10ce 0 8d :6 0
ee7 ee8 0 982
8c :3 0 78 :2 0
4 41 :3 0 41
:2 0 1 ede ee0
:3 0 ee1 :7 0 e
:4 0 ee5 ee2 ee3
10ce 0 8e :6 0
986 35cf 0 984
8c :3 0 79 :2 0
4 41 :3 0 41
:2 0 1 ee9 eeb
:3 0 eec :7 0 35
:2 0 ef0 eed eee
10ce 0 8f :6 0
f01 f02 0 988
a :3 0 ef2 :7 0
ef5 ef3 0 10ce
0 90 :6 0 19
:3 0 7b :2 0 4
ef7 ef8 0 41
:3 0 41 :2 0 1
ef9 efb :3 0 efc
:7 0 eff efd 0
10ce 0 91 :6 0
f0b f0c 0 98a
19 :3 0 7c :2 0
4 41 :3 0 41
:2 0 1 f03 f05
:3 0 f06 :7 0 f09
f07 0 10ce 0
92 :6 0 f15 f16
0 98c 19 :3 0
7c :2 0 4 41
:3 0 41 :2 0 1
f0d f0f :3 0 f10
:7 0 f13 f11 0
10ce 0 94 :9 0
98e 19 :3 0 51
:2 0 4 41 :3 0
41 :2 0 1 f17
f19 :3 0 f1a :7 0
f1d f1b 0 10ce
0 50 :6 0 6c
:3 0 16 :a 0 17
f87 :4 0 f1f f22
0 f20 :3 0 56
:3 0 33 :3 0 57
:3 0 35 :2 0 990
f24 f27 5e :2 0
33 :3 0 36 :3 0
35 :2 0 993 f2a
f2d 996 f29 f2f
:3 0 58 :3 0 70
:3 0 6d :3 0 36
:3 0 59 :3 0 76
:3 0 77 :3 0 78
:3 0 79 :3 0 7a
:3 0 7b :3 0 7c
:3 0 94 :3 0 51
:3 0 999 19 :3 0
9aa f41 f7d 0
f7e :3 0 1a :3 0
7 :3 0 1b :2 0
9ae f45 f46 :3 0
40 :3 0 8 :3 0
1b :2 0 9b3 f4a
f4b :3 0 f47 f4d
f4c :2 0 33 :3 0
57 :3 0 35 :2 0
9b6 f4f f52 60
:2 0 35 :2 0 9bb
f54 f56 :3 0 f4e
f58 f57 :2 0 33
:3 0 36 :3 0 35
:2 0 9be f5a f5d
60 :2 0 35 :2 0
9c3 f5f f61 :3 0
f59 f63 f62 :2 0
5b :3 0 26 :2 0
9c6 f66 f67 :3 0
f64 f69 f68 :2 0
33 :3 0 57 :3 0
35 :2 0 9c8 f6b
f6e 5e :2 0 33
:3 0 36 :3 0 35
:2 0 9cb f71 f74
9ce f70 f76 :3 0
60 :2 0 35 :2 0
9d3 f78 f7a :3 0
f6a f7c f7b :4 0
f3f f42 0 38
:2 0 1 f80 31
:2 0 1 f82 9d6
f7f 0 f84 :4 0
f85 :2 0 f88 f1f
f22 f89 0 10ce
9d9 f89 f8b f88
f8a :6 0 f87 1
:6 0 f89 6c :3 0
4f :a 0 18 ff5
:5 0 f8d f90 0
f8e :3 0 56 :3 0
33 :3 0 5d :3 0
35 :2 0 9db f92
f95 5e :2 0 33
:3 0 37 :3 0 35
:2 0 9de f98 f9b
9e1 f97 f9d :3 0
5f :3 0 70 :3 0
6d :3 0 37 :3 0
59 :3 0 76 :3 0
77 :3 0 78 :3 0
79 :3 0 7a :3 0
7b :3 0 7c :3 0
7d :3 0 51 :3 0
9e4 19 :3 0 9f5
faf feb 0 fec
:3 0 1a :3 0 7
:3 0 1b :2 0 9f9
fb3 fb4 :3 0 40
:3 0 8 :3 0 1b
:2 0 9fe fb8 fb9
:3 0 fb5 fbb fba
:2 0 33 :3 0 5d
:3 0 35 :2 0 a01
fbd fc0 60 :2 0
35 :2 0 a06 fc2
fc4 :3 0 fbc fc6
fc5 :2 0 33 :3 0
37 :3 0 35 :2 0
a09 fc8 fcb 60
:2 0 35 :2 0 a0e
fcd fcf :3 0 fc7
fd1 fd0 :2 0 5b
:3 0 26 :2 0 a11
fd4 fd5 :3 0 fd2
fd7 fd6 :2 0 33
:3 0 5d :3 0 35
:2 0 a13 fd9 fdc
5e :2 0 33 :3 0
37 :3 0 35 :2 0
a16 fdf fe2 a19
fde fe4 :3 0 60
:2 0 35 :2 0 a1e
fe6 fe8 :3 0 fd8
fea fe9 :4 0 fad
fb0 0 38 :2 0
1 fee 31 :2 0
1 ff0 a21 fed
0 ff2 :4 0 ff3
:2 0 ff6 f8d f90
ff7 0 10ce a24
ff7 ff9 ff6 ff8
:6 0 ff5 1 :6 0
ff7 27 :3 0 16
:4 0 ffd :2 0 10cb
ffb ffe :3 0 29
:3 0 16 :3 0 68
:3 0 69 :3 0 47
:3 0 89 :3 0 8a
:3 0 87 :3 0 6b
:3 0 8b :3 0 8d
:3 0 8e :3 0 8f
:3 0 90 :3 0 91
:3 0 92 :3 0 94
:3 0 50 :4 0 1012
:2 0 1059 1000 1013
:3 0 a26 :3 0 2a
:3 0 16 :3 0 2b
:3 0 1015 1016 :4 0
1017 :3 0 1059 69
:3 0 60 :2 0 35
:2 0 a39 101a 101c
:3 0 19 :3 0 56
:3 0 1a :3 0 40
:3 0 57 :3 0 5d
:3 0 58 :3 0 5f
:3 0 70 :3 0 6d
:3 0 30 :3 0 76
:3 0 77 :3 0 78
:3 0 79 :3 0 7a
:3 0 7b :3 0 7c
:3 0 7d :3 0 51
:3 0 68 :3 0 7
:3 0 8 :3 0 69
:3 0 35 :2 0 47
:3 0 35 :2 0 89
:3 0 8a :3 0 31
:2 0 8b :3 0 8d
:3 0 8e :3 0 8f
:3 0 90 :3 0 91
:3 0 92 :3 0 94
:3 0 50 :3 0 a3c
:3 0 101e 1047 1048
1049 :4 0 a50 a64
:4 0 1046 :2 0 1056
19 :3 0 57 :3 0
87 :3 0 104b 104c
59 :3 0 6b :3 0
1b :2 0 a68 1050
1051 :3 0 104a 1054
1052 0 1055 0
a6b 0 1053 :2 0
1056 a6d 1057 101d
1056 0 1058 a70
0 1059 a72 105b
29 :4 0 1059 :4 0
10cb 2f :3 0 16
:4 0 105f :2 0 10cb
105d 0 27 :3 0
4f :4 0 1063 :2 0
10cb 1061 1064 :3 0
29 :3 0 4f :3 0
68 :3 0 6a :3 0
4a :3 0 89 :3 0
8a :3 0 88 :3 0
6b :3 0 8b :3 0
8d :3 0 8e :3 0
8f :3 0 90 :3 0
91 :3 0 92 :3 0
94 :3 0 50 :4 0
1078 :2 0 10bf 1066
1079 :3 0 a76 :3 0
2a :3 0 4f :3 0
2b :3 0 107b 107c
:4 0 107d :3 0 10bf
6a :3 0 60 :2 0
35 :2 0 a89 1080
1082 :3 0 19 :3 0
56 :3 0 1a :3 0
40 :3 0 57 :3 0
5d :3 0 58 :3 0
5f :3 0 70 :3 0
6d :3 0 30 :3 0
76 :3 0 77 :3 0
78 :3 0 79 :3 0
7a :3 0 7b :3 0
7c :3 0 7d :3 0
51 :3 0 68 :3 0
7 :3 0 8 :3 0
35 :2 0 6a :3 0
35 :2 0 4a :3 0
89 :3 0 8a :3 0
31 :2 0 8b :3 0
8d :3 0 8e :3 0
8f :3 0 90 :3 0
91 :3 0 92 :3 0
94 :3 0 50 :3 0
a8c :3 0 1084 10ad
10ae 10af :4 0 aa0
ab4 :4 0 10ac :2 0
10bc 19 :3 0 5d
:3 0 88 :3 0 10b1
10b2 59 :3 0 6b
:3 0 1b :2 0 ab8
10b6 10b7 :3 0 10b0
10ba 10b8 0 10bb
0 abb 0 10b9
:2 0 10bc abd 10bd
1083 10bc 0 10be
ac0 0 10bf ac2
10c1 29 :4 0 10bf
:4 0 10cb 2f :3 0
4f :4 0 10c5 :2 0
10cb 10c3 0 1c
:3 0 10c8 10c9 :2 0
10ca 1c :5 0 10c7
:2 0 10cb ac6 10cf
:3 0 10cf 2e :3 0
ace 10cf 10ce 10cb
10cc :6 0 10d0 1
0 e66 e70 10cf
128b :2 0 97 :a 0
11ac 1b :7 0 ae6
3ceb 0 ae4 6
:3 0 5 :7 0 10d5
10d4 :3 0 aea 3d11
0 ae8 6 :3 0
98 :7 0 10d9 10d8
:3 0 a :3 0 99
:7 0 10dd 10dc :3 0
aee 3d37 0 aec
a :3 0 9a :7 0
10e1 10e0 :3 0 a
:3 0 9b :7 0 10e5
10e4 :3 0 10f1 10f2
0 af0 6 :3 0
9c :7 0 10e9 10e8
:3 0 6 :3 0 9d
:7 0 10ed 10ec :3 0
af4 :2 0 af2 9f
:3 0 17 :3 0 18
:2 0 4 9e :6 0
10f4 10f3 :3 0 10f6
:2 0 11ac 10d2 10f7
:2 0 a2 :2 0 aff
6 :3 0 a1 :2 0
afd 10fa 10fc :6 0
e :4 0 1100 10fd
10fe 11aa 0 a0
:6 0 14 :2 0 b03
6 :3 0 b01 1102
1104 :6 0 e :4 0
1108 1105 1106 11aa
0 11 :6 0 14
:2 0 b07 6 :3 0
b05 110a 110c :6 0
e :4 0 1110 110d
110e 11aa 0 a3
:6 0 b0d :2 0 b0b
6 :3 0 b09 1112
1114 :6 0 e :4 0
1118 1115 1116 11aa
0 a4 :6 0 a0
:3 0 a5 :4 0 1119
111a 0 11a7 a6
:3 0 5 :3 0 111c
111e 1b :2 0 a7
:4 0 b11 1120 1122
:3 0 a0 :3 0 a8
:4 0 1124 1125 0
1127 b14 1128 1123
1127 0 1129 b16
0 11a7 33 :3 0
9c :3 0 a9 :4 0
b18 112a 112d 1b
:2 0 73 :4 0 b1d
112f 1131 :3 0 a3
:3 0 aa :4 0 1133
1134 0 1136 b20
1137 1132 1136 0
1138 b22 0 11a7
33 :3 0 9d :3 0
a9 :4 0 b24 1139
113c 1b :2 0 73
:4 0 b29 113e 1140
:3 0 a4 :3 0 ab
:4 0 1142 1143 0
1145 b2c 1146 1141
1145 0 1147 b2e
0 11a7 11 :3 0
ac :4 0 22 :2 0
a3 :3 0 b30 114a
114c :3 0 22 :2 0
ad :4 0 b33 114e
1150 :3 0 22 :2 0
a3 :3 0 b36 1152
1154 :3 0 22 :2 0
ae :4 0 b39 1156
1158 :3 0 22 :2 0
a4 :3 0 b3c 115a
115c :3 0 22 :2 0
af :4 0 b3f 115e
1160 :3 0 22 :2 0
a3 :3 0 b42 1162
1164 :3 0 22 :2 0
b0 :4 0 b45 1166
1168 :3 0 22 :2 0
a3 :3 0 b48 116a
116c :3 0 22 :2 0
b1 :4 0 b4b 116e
1170 :3 0 1148 1171
0 11a7 5 :3 0
1b :2 0 a7 :4 0
b50 1174 1176 :3 0
27 :3 0 9e :3 0
11 :3 0 28 :3 0
98 :3 0 117c 9b
:3 0 117e 9b :3 0
1180 9b :3 0 1182
9b :3 0 1184 98
:3 0 1186 98 :3 0
1188 1179 117a 118b
b53 118a :2 0 118d
b5b 11a4 27 :3 0
9e :3 0 11 :3 0
28 :3 0 98 :3 0
1192 9b :3 0 1194
9b :3 0 1196 9b
:3 0 1198 9b :3 0
119a 98 :3 0 119c
98 :3 0 119e 118f
1190 11a1 b5d 11a0
:2 0 11a3 b65 11a5
1177 118d 0 11a6
0 11a3 0 11a6
b67 0 11a7 b6a
11ab :3 0 11ab 97
:3 0 b71 11ab 11aa
11a7 11a8 :6 0 11ac
1 0 10d2 10f7
11ab 128b :2 0 b2
:a 0 1284 1c :7 0
b78 4021 0 b76
6 :3 0 5 :7 0
11b1 11b0 :3 0 b7c
4047 0 b7a 6
:3 0 98 :7 0 11b5
11b4 :3 0 6 :3 0
b3 :7 0 11b9 11b8
:3 0 b80 406d 0
b7e a :3 0 99
:7 0 11bd 11bc :3 0
a :3 0 9a :7 0
11c1 11c0 :3 0 11cd
11ce 0 b82 6
:3 0 9c :7 0 11c5
11c4 :3 0 6 :3 0
9d :7 0 11c9 11c8
:3 0 b86 :2 0 b84
9f :3 0 17 :3 0
18 :2 0 4 9e
:6 0 11d0 11cf :3 0
11d2 :2 0 1284 11ae
11d3 :2 0 a2 :2 0
b91 6 :3 0 a1
:2 0 b8f 11d6 11d8
:6 0 e :4 0 11dc
11d9 11da 1282 0
a0 :6 0 14 :2 0
b95 6 :3 0 b93
11de 11e0 :6 0 e
:4 0 11e4 11e1 11e2
1282 0 11 :6 0
14 :2 0 b99 6
:3 0 b97 11e6 11e8
:6 0 e :4 0 11ec
11e9 11ea 1282 0
a3 :6 0 b9f :2 0
b9d 6 :3 0 b9b
11ee 11f0 :6 0 e
:4 0 11f4 11f1 11f2
1282 0 a4 :6 0
a0 :3 0 a5 :4 0
11f5 11f6 0 127f
a6 :3 0 5 :3 0
11f8 11fa 1b :2 0
a7 :4 0 ba3 11fc
11fe :3 0 a0 :3 0
a8 :4 0 1200 1201
0 1203 ba6 1204
11ff 1203 0 1205
ba8 0 127f 33
:3 0 9c :3 0 a9
:4 0 baa 1206 1209
1b :2 0 73 :4 0
baf 120b 120d :3 0
a3 :3 0 aa :4 0
120f 1210 0 1212
bb2 1213 120e 1212
0 1214 bb4 0
127f 33 :3 0 9d
:3 0 a9 :4 0 bb6
1215 1218 1b :2 0
73 :4 0 bbb 121a
121c :3 0 a4 :3 0
ab :4 0 121e 121f
0 1221 bbe 1222
121d 1221 0 1223
bc0 0 127f 11
:3 0 b4 :4 0 22
:2 0 a3 :3 0 bc2
1226 1228 :3 0 22
:2 0 b5 :4 0 bc5
122a 122c :3 0 22
:2 0 a3 :3 0 bc8
122e 1230 :3 0 22
:2 0 b6 :4 0 bcb
1232 1234 :3 0 22
:2 0 a0 :3 0 bce
1236 1238 :3 0 22
:2 0 a4 :3 0 bd1
123a 123c :3 0 22
:2 0 b7 :4 0 bd4
123e 1240 :3 0 22
:2 0 a0 :3 0 bd7
1242 1244 :3 0 22
:2 0 b8 :4 0 bda
1246 1248 :3 0 1224
1249 0 127f 5
:3 0 1b :2 0 a7
:4 0 bdf 124c 124e
:3 0 27 :3 0 9e
:3 0 11 :3 0 28
:3 0 98 :3 0 1254
b3 :3 0 1256 99
:3 0 1258 9a :3 0
125a 98 :3 0 125c
b3 :3 0 125e 99
:3 0 1260 9a :3 0
1262 1251 1252 1265
be2 1264 :2 0 1267
beb 127c 27 :3 0
9e :3 0 11 :3 0
28 :3 0 98 :3 0
126c b3 :3 0 126e
99 :3 0 1270 98
:3 0 1272 b3 :3 0
1274 99 :3 0 1276
1269 126a 1279 bed
1278 :2 0 127b bf4
127d 124f 1267 0
127e 0 127b 0
127e bf6 0 127f
bf9 1283 :3 0 1283
b2 :3 0 c00 1283
1282 127f 1280 :6 0
1284 1 0 11ae
11d3 1283 128b :3 0
1289 0 1289 :3 0
1289 128b 1287 1288
:6 0 128c :2 0 3
:3 0 c05 0 3
1289 128f :3 0 128e
128c 1290 :8 0 
c10
4
:3 0 1 5 1
9 1 d 1
11 1 15 5
8 c 10 14
18 1 1e 1
1c 1 26 1
24 1 2e 1
2c 1 36 1
34 1 3e 1
3c 1 44 1
4d 2 4c 4d
1 5b 1 61
1 63 1 67
2 65 67 2
6b 6d 2 6f
71 2 73 75
2 77 79 1
7c 2 7f 81
2 83 85 2
87 89 2 8b
8d 1 90 2
92 93 1 97
2 95 97 1
9a 2 a3 a5
1 a8 3 af
b1 b3 1 b6
2 b8 b9 1
ba 1 bc 3
c5 c7 c9 1
cc 4 d3 d5
d7 d9 1 dc
2 de df 1
e0 2 e2 e3
2 e7 e8 5
f2 f3 f4 f5
f6 3 fa fb
fc 2 100 101
5 e9 f0 f8
fe 103 1 10f
2 114 115 1
119 2 117 119
2 11f 120 1
124 2 122 124
2 12a 12b 1
12f 2 12d 12f
1 10e 1 13b
1 13a b 52
57 5a 64 94
e4 106 109 136
141 146 6 22
2a 32 3a 42
49 1 14f 1
153 1 157 1
15b 1 15f 5
152 156 15a 15e
162 1 16a 1
166 1 171 1
16f 1 17b 1
177 1 180 1
18b 1 196 2
1a3 1a4 1 1a1
2 1ac 1ad 1
1aa 2 1b5 1b6
1 1b3 2 1be
1bf 1 1bc 1
1c7 1 1c5 1
1cf 1 1cd 1
1d7 1 1d5 1
1dd 1 1e4 1
1eb 2 1f9 1fa
5 200 201 202
203 204 2 20a
20b 1 210 2
20e 210 3 216
217 218 1 21a
3 21f 220 221
1 223 2 225
226 1 22d 2
22b 22d 2 236
237 7 232 233
234 239 23a 23b
23c 1 23e 1
242 2 241 242
1 247 2 246
247 1 24e 2
24d 24e 1 254
3 25c 25e 260
1 266 2 26f
270 7 26b 26c
26d 272 273 274
275 1 277 1
27b 2 27a 27b
1 288 2 287
288 1 28e 3
296 298 29a 1
2a0 2 2a3 2a4
7 2a8 2a9 2aa
2ab 2ac 2ad 2ae
1 2bc 2 2ba
2bc 2 2c4 2c5
2 2ca 2cb 2
2c7 2cd 5 2c1
2c2 2d0 2d1 2d2
1 2d4 1 2d8
2 2d7 2d8 1
2dd 2 2dc 2dd
1 2e4 2 2e3
2e4 1 2ea 2
2f1 2f2 2 2f7
2f8 2 2f4 2fa
1 2ff 2 2fd
2ff 2 306 308
1 30e 2 316
317 2 31c 31d
2 319 31f 5
313 314 322 323
324 1 326 1
32a 2 329 32a
1 32f 2 32e
32f 1 336 2
335 336 1 33c
2 343 344 2
349 34a 2 346
34c 1 351 2
34f 351 2 358
35a 1 360 2
363 364 5 368
369 36a 36b 36c
2 376 378 1
37e 2 37c 37e
1 383 2 381
383 1 389 2
388 389 1 390
2 38e 390 2
396 397 2 39c
39d 2 399 39f
2 3a8 3a9 2
3ad 3af 2 3b1
3b3 2 3b8 3ba
2 3bc 3be 2
3b6 3c1 2 3ab
3c4 1 3c9 2
3c8 3c9 3 3a2
3a5 3c7 2 3d2
3d3 2 3d8 3d9
2 3d5 3db 2
3e2 3e3 2 3e8
3e9 2 3e5 3eb
1 3f0 2 3ef
3f0 1 3ee 4
3cf 3de 3f6 3fb
2 400 401 2
406 407 2 403
409 2 412 413
2 417 419 2
41b 41d 2 422
424 2 426 428
2 420 42b 2
415 42e 1 433
2 432 433 3
40c 40f 431 2
43c 43d 2 442
443 2 43f 445
2 44c 44d 2
452 453 2 44f
455 1 45a 2
459 45a 1 458
4 439 448 460
465 2 467 468
1 469 1 46d
2 46c 46d 1
474 2 472 474
2 47a 47b 2
480 481 2 47d
483 2 48c 48d
2 491 493 2
495 497 2 49c
49e 2 4a0 4a2
2 49a 4a5 2
48f 4a8 1 4ad
2 4ac 4ad 3
486 489 4ab 2
4b6 4b7 2 4bc
4bd 2 4b9 4bf
2 4c6 4c7 2
4cc 4cd 2 4c9
4cf 1 4d4 2
4d3 4d4 1 4d2
4 4b3 4c2 4da
4df 2 4e4 4e5
2 4ea 4eb 2
4e7 4ed 2 4f6
4f7 2 4fb 4fd
2 4ff 501 2
506 508 2 50a
50c 2 504 50f
2 4f9 512 1
517 2 516 517
3 4f0 4f3 515
2 520 521 2
526 527 2 523
529 2 530 531
2 536 537 2
533 539 1 53e
2 53d 53e 1
53c 4 51d 52c
544 549 2 54b
54c 1 54d 1
552 2 551 552
1 559 2 557
559 2 55f 560
2 565 566 2
562 568 2 571
572 2 576 578
2 57a 57c 2
581 583 2 585
587 2 57f 58a
2 574 58d 1
592 2 591 592
3 56b 56e 590
2 59c 59d 2
5a2 5a3 2 59f
5a5 1 5aa 2
5a9 5aa 1 5a8
4 598 5b0 5b3
5b8 2 5bd 5be
2 5c3 5c4 2
5c0 5c6 2 5cf
5d0 2 5d4 5d6
2 5d8 5da 2
5df 5e1 2 5e3
5e5 2 5dd 5e8
2 5d2 5eb 1
5f0 2 5ef 5f0
3 5c9 5cc 5ee
2 5fa 5fb 2
600 601 2 5fd
603 1 608 2
607 608 1 606
4 5f6 60e 611
616 2 618 619
1 61a 3 61d
550 61c 1 61e
1 620 5 36d
374 37b 621 626
7 2af 2b6 2b9
365 629 62c 632
9 1fc 206 20d
227 22a 2a5 635
638 63e 10 16d
175 17e 189 194
19f 1a8 1b1 1ba
1c3 1cb 1d3 1db
1e2 1e9 1f4 1
647 1 64b 1
64f 3 64a 64e
652 1 65a 1
656 2 661 662
1 65f 2 66a
66b 1 668 2
673 674 1 671
2 67c 67d 1
67a 1 685 1
683 1 68b 7
69b 69c 69d 69e
69f 6a0 6a1 1
6a3 1 6a7 2
6a6 6a7 1 6ac
2 6ab 6ac 2
6b3 6b4 1 6b8
2 6b6 6b8 2
6be 6bf 1 6c3
2 6c1 6c3 1
6c9 2 6c8 6c9
1 6cf 2 6d7
6d8 2 6df 6e0
2 6e6 6e7 2
6ec 6ed 2 6e9
6ef 1 6f3 2
6f1 6f3 1 6fb
7 708 709 70a
70b 70c 70d 70e
1 718 2 717
718 2 72d 72e
2 72a 730 2
735 736 2 732
738 2 740 741
2 73d 743 2
748 749 2 745
74b 2 73b 74e
1 753 2 752
753 5 71f 722
725 728 751 1
759 1 75d 2
75c 75d 2 76c
76d 2 769 76f
2 774 775 2
771 777 2 77f
780 2 77c 782
2 787 788 2
784 78a 2 77a
78d 1 792 2
791 792 3 764
767 790 1 798
1 79d 2 79c
79d 2 7ac 7ad
2 7a9 7af 2
7b4 7b5 2 7b1
7b7 2 7bf 7c0
2 7bc 7c2 2
7c7 7c8 2 7c4
7ca 2 7ba 7cd
1 7d2 2 7d1
7d2 3 7a4 7a7
7d0 1 7d8 3
7db 79b 7da 3
70f 716 7dc 4
703 7df 7e2 7e8
8 65d 666 66f
678 681 689 694
6fc 1 7f1 1
7f5 2 7f4 7f8
1 7fe 2 7fd
7fe 1 803 2
802 803 2 80a
80f 1 818 1
81c 1 820 1
824 1 828 5
81b 81f 823 827
82b 1 831 2
82f 831 1 834
14 84d 84e 84f
850 851 852 853
854 855 856 857
858 859 85a 85b
85c 85d 85e 85f
860 1 862 1
866 2 865 866
1 86b 2 86a
86b 2 873 874
14 839 83a 83b
83c 83d 83e 83f
840 841 842 843
844 845 846 847
848 849 84a 84b
84c 1 87d 14
894 895 896 897
898 899 89a 89b
89c 89d 89e 89f
8a0 8a1 8a2 8a3
8a4 8a5 8a6 8a7
1 8a9 1 8ad
2 8ac 8ad 1
8b2 2 8b1 8b2
1 8b9 2 8b8
8b9 2 8c1 8c2
14 880 881 882
883 884 885 886
887 888 889 88a
88b 88c 88d 88e
88f 890 891 892
893 1 8cb 2
8cd 8ce 1 8cf
1 8d1 14 8ea
8eb 8ec 8ed 8ee
8ef 8f0 8f1 8f2
8f3 8f4 8f5 8f6
8f7 8f8 8f9 8fa
8fb 8fc 8fd 1
8ff 1 903 2
902 903 2 911
912 14 8d6 8d7
8d8 8d9 8da 8db
8dc 8dd 8de 8df
8e0 8e1 8e2 8e3
8e4 8e5 8e6 8e7
8e8 8e9 1 91b
14 932 933 934
935 936 937 938
939 93a 93b 93c
93d 93e 93f 940
941 942 943 944
945 1 947 1
94b 2 94a 94b
1 958 2 957
958 2 960 961
14 91e 91f 920
921 922 923 924
925 926 927 928
929 92a 92b 92c
92d 92e 92f 930
931 1 96a 2
96c 96d 1 96e
2 970 971 2
972 977 1 980
1 984 2 983
987 1 98f 1
98b 1 996 1
994 1 99e 1
99c 1 9a6 1
9a4 1 9ae 1
9ac 2 9b6 9b7
1 9b4 2 9bf
9c0 1 9bd 1
9c8 1 9c6 1
9d0 1 9ce 1
9d8 1 9d6 1
9de 1 9e9 1
9f4 1 9ff 1
a0a 1 a11 1
a0f 1 a20 1
a17 1 a2e 1
a25 1 a33 2
a45 a46 2 a4b
a4c 2 a48 a4e
10 a43 a50 a51
a52 a53 a54 a55
a56 a57 a58 a59
a5a a5b a5c a5d
a5e 1 a60 1
a64 2 a63 a64
1 a69 2 a68
a69 2 a70 a71
1 a75 2 a73
a75 2 a7b a7c
1 a80 2 a7e
a80 1 a85 2
a8c a8d 2 a92
a93 2 a8f a95
1 a99 2 a97
a99 2 aa1 aa3
1 aa6 2 ab3
ab4 2 ab9 aba
2 ab6 abc 10
ab1 abe abf ac0
ac1 ac2 ac3 ac4
ac5 ac6 ac7 ac8
ac9 aca acb acc
1 ace 1 ad2
2 ad1 ad2 1
ad7 2 ad6 ad7
2 ade adf 1
ae3 2 ae1 ae3
2 ae9 aea 1
aee 2 aec aee
1 af3 2 afa
afb 2 b00 b01
2 afd b03 1
b07 2 b05 b07
2 b0f b11 1
b14 10 b21 b22
b23 b24 b25 b26
b27 b28 b29 b2a
b2b b2c b2d b2e
b2f b30 1 b3b
2 b39 b3b 13
b52 b53 b54 b55
b56 b57 b58 b59
b5a b5b b5c b5d
b5e b5f b60 b61
b62 b63 b64 13
b3f b40 b41 b42
b43 b44 b45 b46
b47 b48 b49 b4a
b4b b4c b4d b4e
b4f b50 b51 1
b65 1 b6f 2
b6e b6f 1 b6d
2 b69 b75 1
b77 3 b31 b38
b78 10 b87 b88
b89 b8a b8b b8c
b8d b8e b8f b90
b91 b92 b93 b94
b95 b96 1 ba1
2 b9f ba1 13
bb8 bb9 bba bbb
bbc bbd bbe bbf
bc0 bc1 bc2 bc3
bc4 bc5 bc6 bc7
bc8 bc9 bca 13
ba5 ba6 ba7 ba8
ba9 baa bab bac
bad bae baf bb0
bb1 bb2 bb3 bb4
bb5 bb6 bb7 1
bcb 1 bd5 2
bd4 bd5 1 bd3
2 bcf bdb 1
bdd 3 b97 b9e
bde 7 b1c b7b
b7e b82 be1 be4
bea 15 992 99a
9a2 9aa 9b2 9bb
9c4 9cc 9d4 9dc
9e7 9f2 9fd a08
a0d a15 a23 a31
a3c aa7 b15 1
bf3 1 bf7 1
bfb 3 bf6 bfa
bfe 1 c06 1
c02 1 c0f 1
c0b 1 c16 1
c14 1 c1e 1
c1c 2 c26 c27
1 c24 2 c2f
c30 1 c2d 1
c38 1 c36 1
c40 1 c3e 1
c48 1 c46 1
c4e 2 c60 c61
2 c66 c67 2
c63 c69 5 c5e
c6b c6c c6d c6e
1 c70 1 c74
2 c73 c74 1
c79 2 c78 c79
1 c7f 2 c86
c87 2 c8c c8d
2 c89 c8f 1
c93 2 c91 c93
2 c9b c9d 1
ca0 2 cad cae
2 cb3 cb4 2
cb0 cb6 4 cab
cb9 cba cbb 1
cbd 1 cc1 2
cc0 cc1 1 cc6
2 cc5 cc6 1
ccd 2 ccc ccd
1 cd4 2 cd3
cd4 1 cda 2
ce1 ce2 2 ce7
ce8 2 ce4 cea
1 cef 2 ced
cef 1 cf7 1
cfa 5 d07 d08
d09 d0a d0b 4
d1e d1f d20 d21
1 d2c 2 d2a
d2c 1 d30 2
d2f d30 2 d37
d38 2 d3a d3c
1 d44 2 d43
d44 2 d3f d42
2 d4e d4f 2
d51 d53 2 d5c
d5d 2 d61 d63
2 d65 d67 2
d6c d6e 2 d70
d72 2 d6a d75
2 d5f d78 1
d7d 2 d7c d7d
3 d56 d59 d7b
3 d4a d83 d86
1 d8a 2 d89
d8a 2 d91 d92
2 d94 d96 1
d9b 2 d9a d9b
1 d99 2 da5
da6 2 da8 daa
2 db3 db4 2
db8 dba 2 dbc
dbe 2 dc3 dc5
2 dc7 dc9 2
dc1 dcc 2 db6
dcf 1 dd7 2
dd6 dd7 4 dad
db0 dd2 dd5 3
da1 ddd de0 1
de5 2 de4 de5
2 dec ded 2
def df1 1 df9
2 df8 df9 2
df4 df7 2 e03
e04 2 e06 e08
2 e11 e12 2
e16 e18 2 e1a
e1c 2 e21 e23
2 e25 e27 2
e1f e2a 2 e14
e2d 1 e32 2
e31 e32 3 e0b
e0e e30 2 e3a
e3c 3 dff e38
e3f 3 e42 de3
e41 1 e43 1
e45 4 d22 d29
e46 e4b 6 d0c
d13 d16 d19 e4e
e51 4 d02 e55
e58 e5e c c09
c12 c1a c22 c2b
c34 c3c c44 c4c
c57 ca1 cfb 1
e67 1 e6b 2
e6a e6e 1 e76
1 e72 1 e7d
1 e7b 1 e85
1 e83 1 e8d
1 e8b 1 e95
1 e93 2 e9d
e9e 1 e9b 2
ea6 ea7 1 ea4
1 eaf 1 ead
1 eb7 1 eb5
1 ebf 1 ebd
1 ec5 1 ed0
1 edb 1 ee6
1 ef1 1 ef6
1 f00 1 f0a
1 f14 2 f25
f26 2 f2b f2c
2 f28 f2e 10
f23 f30 f31 f32
f33 f34 f35 f36
f37 f38 f39 f3a
f3b f3c f3d f3e
1 f40 1 f44
2 f43 f44 1
f49 2 f48 f49
2 f50 f51 1
f55 2 f53 f55
2 f5b f5c 1
f60 2 f5e f60
1 f65 2 f6c
f6d 2 f72 f73
2 f6f f75 1
f79 2 f77 f79
2 f81 f83 1
f86 2 f93 f94
2 f99 f9a 2
f96 f9c 10 f91
f9e f9f fa0 fa1
fa2 fa3 fa4 fa5
fa6 fa7 fa8 fa9
faa fab fac 1
fae 1 fb2 2
fb1 fb2 1 fb7
2 fb6 fb7 2
fbe fbf 1 fc3
2 fc1 fc3 2
fc9 fca 1 fce
2 fcc fce 1
fd3 2 fda fdb
2 fe0 fe1 2
fdd fe3 1 fe7
2 fe5 fe7 2
fef ff1 1 ff4
10 1001 1002 1003
1004 1005 1006 1007
1008 1009 100a 100b
100c 100d 100e 100f
1010 1 101b 2
1019 101b 13 1032
1033 1034 1035 1036
1037 1038 1039 103a
103b 103c 103d 103e
103f 1040 1041 1042
1043 1044 13 101f
1020 1021 1022 1023
1024 1025 1026 1027
1028 1029 102a 102b
102c 102d 102e 102f
1030 1031 1 1045
1 104f 2 104e
104f 1 104d 2
1049 1055 1 1057
3 1011 1018 1058
10 1067 1068 1069
106a 106b 106c 106d
106e 106f 1070 1071
1072 1073 1074 1075
1076 1 1081 2
107f 1081 13 1098
1099 109a 109b 109c
109d 109e 109f 10a0
10a1 10a2 10a3 10a4
10a5 10a6 10a7 10a8
10a9 10aa 13 1085
1086 1087 1088 1089
108a 108b 108c 108d
108e 108f 1090 1091
1092 1093 1094 1095
1096 1097 1 10ab
1 10b5 2 10b4
10b5 1 10b3 2
10af 10bb 1 10bd
3 1077 107e 10be
7 ffc 105b 105e
1062 10c1 10c4 10ca
15 e79 e81 e89
e91 e99 ea2 eab
eb3 ebb ec3 ece
ed9 ee4 eef ef4
efe f08 f12 f1c
f87 ff5 1 10d3
1 10d7 1 10db
1 10df 1 10e3
1 10e7 1 10eb
1 10ef 8 10d6
10da 10de 10e2 10e6
10ea 10ee 10f5 1
10fb 1 10f9 1
1103 1 1101 1
110b 1 1109 1
1113 1 1111 1
111d 1 1121 2
111f 1121 1 1126
1 1128 2 112b
112c 1 1130 2
112e 1130 1 1135
1 1137 2 113a
113b 1 113f 2
113d 113f 1 1144
1 1146 2 1149
114b 2 114d 114f
2 1151 1153 2
1155 1157 2 1159
115b 2 115d 115f
2 1161 1163 2
1165 1167 2 1169
116b 2 116d 116f
1 1175 2 1173
1175 7 117d 117f
1181 1183 1185 1187
1189 1 118c 7
1193 1195 1197 1199
119b 119d 119f 1
11a2 2 11a4 11a5
6 111b 1129 1138
1147 1172 11a6 4
10ff 1107 110f 1117
1 11af 1 11b3
1 11b7 1 11bb
1 11bf 1 11c3
1 11c7 1 11cb
8 11b2 11b6 11ba
11be 11c2 11c6 11ca
11d1 1 11d7 1
11d5 1 11df 1
11dd 1 11e7 1
11e5 1 11ef 1
11ed 1 11f9 1
11fd 2 11fb 11fd
1 1202 1 1204
2 1207 1208 1
120c 2 120a 120c
1 1211 1 1213
2 1216 1217 1
121b 2 1219 121b
1 1220 1 1222
2 1225 1227 2
1229 122b 2 122d
122f 2 1231 1233
2 1235 1237 2
1239 123b 2 123d
123f 2 1241 1243
2 1245 1247 1
124d 2 124b 124d
8 1255 1257 1259
125b 125d 125f 1261
1263 1 1266 6
126d 126f 1271 1273
1275 1277 1 127a
2 127c 127d 6
11f7 1205 1214 1223
124a 127e 4 11db
11e3 11eb 11f3 a
14c 644 7ee 815
97d bf0 e64 10d0
11ac 1284 
1
4
0 
128f
0
1
28
1c
92
0 1 2 1 4 5 1 7
7 1 1 1 c c c c
1 11 11 11 14 1 16 16
16 16 1 1 0 0 0 0
0 0 0 0 0 0 0 0

4 1 2
3c 2 0
ee6 16 0
9ff c 0
18b 4 0
166 4 0
e8b 16 0
9a4 c 0
11b7 1c 0
11c3 1c 0
10e7 1b 0
646 1 7
11cb 1c 0
10ef 1b 0
828 b 0
15f 4 0
15 2 0
c02 11 0
bfb 11 0
824 b 0
64f 7 0
1a1 4 0
177 4 0
15b 4 0
11 2 0
11bb 1c 0
10db 1b 0
11ae 1 1c
ef6 16 0
a0f c 0
1c 2 0
10e3 1b 0
e9b 16 0
c24 11 0
9b4 c 0
671 7 0
1aa 4 0
11af 1c 0
10d3 1b 0
818 b 0
14f 4 0
5 2 0
11bf 1c 0
10df 1b 0
ebd 16 0
9d6 c 0
ec5 16 0
9de c 0
14e 1 4
edb 16 0
e83 16 0
c1c 11 0
9f4 c 0
99c c 0
668 7 0
97f 1 c
7f0 1 a
11dd 1c 0
1101 1b 0
f0a 16 0
ead 16 0
c36 11 0
a25 c 0
9c6 c 0
683 7 0
1c5 4 0
34 2 0
2c 2 0
11d5 1c 0
10f9 1b 0
ef1 16 0
a0a c 0
10d2 1 1b
e67 16 0
bf3 11 0
980 c 0
81c b 0
7f1 a 0
647 7 0
153 4 0
9 2 0
e93 16 0
9ac c 0
e7b 16 0
c14 11 0
994 c 0
65f 7 0
e6b 16 0
bf7 11 0
984 c 0
820 b 0
7f5 a 0
64b 7 0
157 4 0
d 2 0
e66 1 16
c0b 11 0
1b3 4 0
c3e 11 0
1cd 4 0
e72 16 0
98b c 0
656 7 0
11e5 1c 0
1109 1b 0
180 4 0
3 0 1
f1f 16 17
c5a 11 12
a3f c d
697 7 8
1dd 4 0
196 4 0
44 2 0
f8d 16 18
ca7 11 13
aad c e
1e4 4 0
c46 11 0
1d5 4 0
16f 4 0
f14 16 0
c4e 11 0
a33 c 0
68b 7 0
1eb 4 0
11ed 1c 0
11c7 1c 0
1111 1b 0
10eb 1b 0
ea4 16 0
c2d 11 0
9bd c 0
67a 7 0
1bc 4 0
11b3 1c 0
10d7 1b 0
bf2 1 11
817 1 b
eb5 16 0
9ce c 0
f00 16 0
ed0 16 0
a17 c 0
9e9 c 0
24 2 0
0

/
/* Function to get Closing Rate Date- presently being used in Portfolio Tracker */
create or replace function FUN_GetClosingRateDate_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
c
2 :e:
1FUNCTION:
1FUN_GETCLOSINGRATEDATE_CO:
1XDATE:
1DATE:
1RETURN:
1RESULT:
1TO_DATE:
1MAX:
1WDATE:
1CODAILYPRICE:
1<=:
1NO_DATA_FOUND:
0

0
0
3d
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c a0 4d
a5 b 81 b0 a0 9f a0 d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 :2 a0 5a 65
b7 :3 a0 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
3d
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5d 44 48 50
54 55 56 58 43 64 40 68
6c 70 71 75 79 7a 81 85
89 8c 8d 92 93 99 9d 9e
a3 a7 ab ae b2 b4 b8 bc
c0 c4 c6 c7 cc d0 d4 d6
e2 e6 e8 e9 f2 
3d
2
0 1 a 24 2d :2 24 23 33
3a :2 1 3 :2 a 11 19 :2 11 a
3 :2 a e :2 a 1a 26 21 26
39 41 :3 3f 21 :5 3 a 9 3
1 8 5 c 5 16 :3 3 5
:7 1 
3d
4
0 :b 1 :9 2 :13 4
:4 5 3 7 :3 8
:3 7 6 9 :7 1

f4
4
:3 0 1 :3 0 2
:a 0 38 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 38 2 a
:2 0 8 :2 0 9
4 :3 0 d :7 0
7 :4 0 7 f
11 14 e 12
36 0 6 :6 0
8 :3 0 9 :3 0
16 0 17 0
b 6 :3 0 a
:3 0 d 1c 22
0 23 :3 0 9
:3 0 3 :3 0 b
:2 0 11 20 21
:4 0 25 26 :5 0
19 1d 0 14
0 24 :2 0 2c
5 :3 0 6 :3 0
29 :2 0 2a :2 0
2c 16 37 c
:3 0 5 :3 0 3
:3 0 2f :2 0 31
19 33 1b 32
31 :2 0 34 1d
:2 0 37 2 :3 0
1f 37 36 2c
34 :6 0 38 :2 0
2 a 37 3b
:3 0 3a 38 3c
:8 0 
21
4
:3 0 1 3 1
6 1 10 1
c 1 18 1
1b 1 1f 2
1e 1f 1 1a
2 27 2b 1
30 1 2d 1
33 1 13 
1
4
0 
3b
1
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
c 1 0
0

/
/* Function to get Rate Changer Percent in String presently being used in Portfolio Tracker */
create or replace function fun_getratechangepercent_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1c
2 :e:
1FUNCTION:
1FUN_GETRATECHANGEPERCENT_CO:
1BUYRATE:
1NUMBER:
1SALERATE:
1CLOSRATE:
1RETURN:
1VARCHAR2:
1RESULT:
115:
1:
1NPER:
12:
10:
1>:
1-:
1/:
1*:
1100:
1ELSIF:
1ABS:
1<:
11:
1IS NOT NULL:
1!=:
1TO_CHAR:
1||:
1%:
0

0
0
a2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a0 7e 51 b4 2e
a0 7e 51 b4 2e :2 a0 7e a0
b4 2e 5a 7e a0 b4 2e 5a
7e 51 b4 2e d a0 b7 a0
7e 51 b4 2e :3 a0 7e a0 b4
2e 5a 7e a0 b4 2e 5a 7e
51 b4 2e a5 b d :2 a0 7e
b4 2e :3 a0 a5 b d b7 a0
7e 51 b4 2e 7e a0 b4 2e
d b7 :2 19 3c b7 :2 19 3c b7
19 3c a0 7e b4 2e a0 7e
51 b4 2e a 10 :3 a0 a5 b
7e 6e b4 2e d b7 19 3c
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
a2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 84 6a 6e 71
72 7a 7f 69 a7 8f 66 93
96 97 9f a2 8e ae 8b b2
b5 b6 bb bf c2 c5 c6 cb
cf d3 d6 da db e0 e3 e6
ea eb f0 f3 f6 f9 fa ff
103 107 109 10d 110 113 114 119
11d 121 125 128 12c 12d 132 135
138 13c 13d 142 145 148 14b 14c
151 152 154 158 15c 160 163 164
169 16d 171 175 176 178 17c 17e
182 185 188 189 18e 191 195 196
19b 19f 1a1 1a5 1a9 1ac 1ae 1b2
1b6 1b9 1bb 1bf 1c2 1c6 1c9 1ca
1cf 1d3 1d6 1d9 1da 1 1df 1e4
1e8 1ec 1f0 1f1 1f3 1f6 1fb 1fc
201 205 207 20b 20e 212 216 219
21d 21f 223 227 229 235 239 23b
23c 245 
a2
2
0 1 a 26 31 :2 26 13 1f
:2 13 27 33 :2 27 25 3b 42 :2 1
3 a 13 12 a 19 a :2 3
a 11 14 10 a 19 a 3
6 f 10 :2 f 8 10 11 :2 10
8 12 1a 1b :2 12 11 23 24
:2 11 10 2c 2d :2 10 8 5 13
b 14 15 :2 14 8 10 16 1e
1f :2 16 15 28 29 :2 15 14 32
33 :2 14 :2 10 8 b 16 :3 14 b
13 17 :2 13 b 1f b 13 14
:2 13 15 16 :2 13 b :4 8 17 13
:2 5 12 :2 3 :4 6 1b 20 23 :2 20
:2 6 5 f 18 :2 f 1d 1f :2 f
5 25 :3 3 a 9 3 :2 1 5
:7 1 
a2
4
0 :6 1 :8 2 1
:2 2 :2 1 :8 3 :9 4
:5 6 :5 7 :11 8 9
7 :5 9 :14 a :5 b
:6 c b :a e d
:3 b 9 :3 7 :3 6
:b 12 :a 13 :3 12 :4 15
:2 5 16 :7 1 
247
4
:3 0 1 :3 0 2
:a 0 9d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 9d
2 12 :2 0 a
:2 0 f 8 :3 0
a :2 0 d 15
17 :6 0 b :4 0
1b 18 19 9b
0 9 :6 0 f
:2 0 14 4 :3 0
d :2 0 11 1d
20 :6 0 e :2 0
24 21 22 9b
0 c :6 0 6
:3 0 e :2 0 18
26 28 :3 0 3
:3 0 f :2 0 e
:2 0 1d 2b 2d
:3 0 c :3 0 6
:3 0 10 :2 0 3
:3 0 20 31 33
:3 0 34 :2 0 11
:2 0 3 :3 0 23
36 38 :3 0 39
:2 0 12 :2 0 13
:2 0 26 3b 3d
:3 0 2f 3e 0
41 14 :3 0 29
77 5 :3 0 f
:2 0 e :2 0 2d
43 45 :3 0 c
:3 0 15 :3 0 5
:3 0 10 :2 0 6
:3 0 30 4a 4c
:3 0 4d :2 0 11
:2 0 6 :3 0 33
4f 51 :3 0 52
:2 0 12 :2 0 13
:2 0 36 54 56
:3 0 39 48 58
47 59 0 75
6 :3 0 5 :3 0
16 :2 0 3d 5d
5e :3 0 c :3 0
15 :3 0 c :3 0
40 61 63 60
64 0 66 42
72 c :3 0 10
:2 0 17 :2 0 44
68 6a :3 0 12
:2 0 c :3 0 46
6c 6e :3 0 67
6f 0 71 49
73 5f 66 0
74 0 71 0
74 4b 0 75
4e 76 46 75
0 78 2e 41
0 78 51 0
79 54 7a 29
79 0 7b 56
0 98 c :3 0
18 :2 0 58 7d
7e :3 0 c :3 0
19 :2 0 e :2 0
5c 81 83 :3 0
7f 85 84 :2 0
9 :3 0 1a :3 0
c :3 0 5f 88
8a 1b :2 0 1c
:4 0 61 8c 8e
:3 0 87 8f 0
91 64 92 86
91 0 93 66
0 98 7 :3 0
9 :3 0 95 :2 0
96 :2 0 98 68
9c :3 0 9c 2
:3 0 6c 9c 9b
98 99 :6 0 9d
:2 0 2 12 9c
a0 :3 0 9f 9d
a1 :8 0 
6f
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 2
1e 1f 1 1c
1 27 2 25
27 1 2c 2
2a 2c 2 30
32 2 35 37
2 3a 3c 1
3f 1 44 2
42 44 2 49
4b 2 4e 50
2 53 55 1
57 1 5c 2
5b 5c 1 62
1 65 1 69
2 6b 6d 1
70 2 72 73
2 5a 74 2
77 76 1 78
1 7a 1 7c
1 82 2 80
82 1 89 2
8b 8d 1 90
1 92 3 7b
93 97 2 1a
23 
1
4
0 
a0
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
b 1 0
1c 1 0
14 1 0
7 1 0
0

/
/* Function to get marginbalance- In Portfolio Tracker its returning all exchanges balance */
Create or replace function FUN_GetMarginBal wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
26
2 :e:
1FUNCTION:
1FUN_GETMARGINBAL:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1VEXCHANGE:
1RETURN:
1NUMBER:
1RESULT:
115:
12:
10:
1VMARGINACCOUNTCODE:
1COPARTYMST:
1PAR_CODE:
1TYPE:
1TO_CHAR:
1VMARGINDATE:
1TO_DATE:
1IS NULL:
1MIN:
1NVL:
1DAILYMARGINACCOUNTCODE:
1PARTY_CD:
1COPARTYMST_FIXES:
1=:
1MAX:
1WDATE:
1COPARTYTRN:
1<=:
1SCRIPCD:
1XXX:
1F&OMAR:
1SUM:
1DEBIT:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
120
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c a0 4d a5 b 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a0 7e b4 2e a0 9f :3 a0 a5
b d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 6e a5 b 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 9f :2 a0 51 a5 b
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 :3 a0
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 9f a0
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 6e a5 b 7e 6e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 9f
:2 a0 51 a5 b d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c :2 a0 5a 65 b7 :2 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
120
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 ba 90 94
66 98 9c a0 a5 ad b1 b2
b3 b5 8f dd c5 c9 d1 8c
d5 d6 d8 c4 e4 c1 e8 e9
ee f2 f5 f9 fd 101 102 104
108 109 10d 111 112 119 11d 121
124 125 12a 12b 131 135 136 13b
13f 142 146 14a 14b 14f 153 154
15b 15f 163 166 167 16c 170 174
179 17a 17c 17f 184 185 1 18a
18f 190 196 19a 19b 1a0 1a4 1a7
1ab 1af 1b2 1b3 1b5 1b9 1ba 1be
1c2 1c3 1ca 1ce 1d2 1d5 1d6 1db
1df 1e3 1e6 1e7 1 1ec 1f1 1f5
1f9 1fe 1ff 201 204 209 20a 1
20f 214 215 21b 21f 220 225 227
22b 22f 233 234 236 237 23b 23f
240 247 24b 24f 252 253 258 25c
260 263 264 1 269 26e 26f 275
279 27a 27f 283 286 28a 28e 28f
293 297 298 29f 2a3 2a7 2aa 2ab
2b0 2b4 2b8 2bd 2be 2c0 2c3 2c8
2c9 1 2ce 2d3 2d7 2db 2de 2df
1 2e4 2e9 2ea 2f0 2f4 2f5 2fa
2fe 301 305 309 30c 30d 30f 313
314 318 31c 31d 324 328 32c 32f
330 335 339 33d 340 341 1 346
34b 34f 353 358 359 35b 35e 363
364 1 369 36e 372 376 379 37a
1 37f 384 385 38b 38f 390 395
397 39b 39f 3a2 3a6 3aa 3ad 3b1
3b3 3b7 3bb 3be 3c2 3c4 3c5 3ca
3ce 3d2 3d4 3e0 3e4 3e6 3e7 3f0 
120
2
0 1 a 1b 26 :2 1b 30 39
:2 30 21 2e :2 21 1a 38 3f :2 1
3 a 11 14 10 a 19 a
:2 3 16 21 16 :2 2a :2 16 32 3a
:2 32 16 :2 3 :2 16 1e 26 :2 1e 16
3 :4 6 :2 d 11 15 2c :2 11 :2 d
3e d 6 d 24 2d :3 2c :5 6
:2 d 11 :2 d 1d 2e 29 2e c
15 :3 12 1f 23 2b :2 1f 32 34
:2 32 :2 c 29 :4 6 :2 d 11 15 1b
:2 11 :2 d 24 30 2b 30 c 15
:3 14 2c 32 :3 31 :2 c 42 46 4e
:2 42 54 55 :2 54 :2 c 2b :4 6 18
d 11 28 :3 d 39 d 6 d
24 2d :3 2c 39 42 :3 41 :2 24 :5 6
:2 d 11 :2 d 1d 2e 29 2e c
15 :3 12 1f 23 2b :2 1f 32 34
:2 32 :2 c 41 4a :3 49 :2 c 29 :4 6
:2 d 11 15 1b :2 11 :2 d 24 30
2b 30 c 15 :3 14 2c 34 :3 32
:2 c 44 48 50 :2 44 56 57 :2 56
:2 c a 13 :3 12 :2 c 2b :4 6 :5 3
a 9 3 1 a 7 e 7
18 :2 5 3 5 :7 1 
120
4
0 :a 1 :4 2 1
:2 2 :2 1 :9 3 :e 4
:9 5 :4 7 :a 8 :9 9
:4 8 :9 b :10 c :5 b
:d e :17 f :5 e 7
:7 11 :10 12 :4 11 :9 14
:17 15 :5 14 :d 17 :17 18
:5 19 :2 18 :5 17 10
:3 7 :4 1b 6 1d
:3 1e :3 1d 1c 1f
:7 1 
3f2
4
:3 0 1 :3 0 2
:a 0 11b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 11b
2 12 :2 0 1e
1f 0 10 9
:3 0 b :2 0 c
:2 0 d 15 18
:6 0 d :2 0 1c
19 1a 119 0
a :9 0 14 f
:3 0 10 :2 0 4
11 :3 0 11 :2 0
1 20 22 :3 0
23 :7 0 12 :4 0
12 25 27 2a
24 28 119 0
e :6 0 15 :2 0
18 6 :3 0 2c
:7 0 14 :3 0 16
2e 30 33 2d
31 119 0 13
:6 0 7 :3 0 1a
35 36 :3 0 16
:3 0 16 :2 0 17
:3 0 18 :3 0 19
:3 0 1c 3a 3d
39 0 3e 0
1f e :3 0 1a
:3 0 21 43 49
0 4a :3 0 19
:3 0 3 :3 0 1b
:2 0 25 47 48
:4 0 4c 4d :5 0
40 44 0 28
0 4b :2 0 96
1c :3 0 1c :2 0
1d :3 0 50 0
51 0 2a 13
:3 0 1e :3 0 2c
56 67 0 68
:3 0 1d :3 0 5
:3 0 1f :2 0 30
5a 5b :3 0 17
:3 0 20 :3 0 21
:4 0 33 5d 60
1b :2 0 22 :4 0
38 62 64 :3 0
5c 66 65 :3 0
6a 6b :5 0 53
57 0 3b 0
69 :2 0 96 23
:3 0 23 :2 0 17
:3 0 24 :3 0 d
:2 0 3d 6f 72
6e 0 73 0
40 a :3 0 1e
:3 0 42 78 90
0 91 :3 0 19
:3 0 e :3 0 1b
:2 0 46 7c 7d
:3 0 1d :3 0 13
:3 0 1b :2 0 4b
81 82 :3 0 7e
84 83 :2 0 17
:3 0 20 :3 0 21
:4 0 4e 86 89
1b :2 0 22 :4 0
53 8b 8d :3 0
85 8f 8e :3 0
93 94 :5 0 75
79 0 56 0
92 :2 0 96 58
108 17 :3 0 18
:3 0 19 :3 0 5c
97 9a 5f e
:3 0 1a :3 0 61
9f ac 0 ad
:3 0 19 :3 0 3
:3 0 1b :2 0 65
a3 a4 :3 0 25
:3 0 7 :3 0 1b
:2 0 6a a8 a9
:3 0 a5 ab aa
:3 0 af b0 :5 0
9c a0 0 6d
0 ae :2 0 107
1c :3 0 1c :2 0
1d :3 0 b3 0
b4 0 6f 13
:3 0 1e :3 0 71
b9 d1 0 d2
:3 0 1d :3 0 5
:3 0 1f :2 0 75
bd be :3 0 17
:3 0 20 :3 0 21
:4 0 78 c0 c3
1b :2 0 22 :4 0
7d c5 c7 :3 0
bf c9 c8 :2 0
25 :3 0 7 :3 0
1b :2 0 82 cd
ce :3 0 ca d0
cf :3 0 d4 d5
:5 0 b6 ba 0
85 0 d3 :2 0
107 23 :3 0 23
:2 0 17 :3 0 24
:3 0 d :2 0 87
d9 dc d8 0
dd 0 8a a
:3 0 1e :3 0 8c
e2 101 0 102
:3 0 19 :3 0 e
:3 0 1b :2 0 90
e6 e7 :3 0 1d
:3 0 13 :3 0 1b
:2 0 95 eb ec
:3 0 e8 ee ed
:2 0 17 :3 0 20
:3 0 21 :4 0 98
f0 f3 1b :2 0
22 :4 0 9d f5
f7 :3 0 ef f9
f8 :2 0 25 :3 0
7 :3 0 1b :2 0
a2 fd fe :3 0
fa 100 ff :3 0
104 105 :5 0 df
e3 0 a5 0
103 :2 0 107 a7
109 37 96 0
10a 0 107 0
10a ab 0 10f
8 :3 0 a :3 0
10c :2 0 10d :2 0
10f ae 11a 26
:3 0 8 :3 0 d
:2 0 112 :2 0 114
b1 116 b3 115
114 :2 0 117 b5
:2 0 11a 2 :3 0
b7 11a 119 10f
117 :6 0 11b :2 0
2 12 11a 11e
:3 0 11d 11b 11f
:8 0 
bb
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 26 1 1d
1 2f 1 2b
1 34 2 3b
3c 1 3f 1
42 1 46 2
45 46 1 41
1 52 1 55
1 59 2 58
59 2 5e 5f
1 63 2 61
63 1 54 2
70 71 1 74
1 77 1 7b
2 7a 7b 1
80 2 7f 80
2 87 88 1
8c 2 8a 8c
1 76 3 4e
6c 95 2 98
99 1 9b 1
9e 1 a2 2
a1 a2 1 a7
2 a6 a7 1
9d 1 b5 1
b8 1 bc 2
bb bc 2 c1
c2 1 c6 2
c4 c6 1 cc
2 cb cc 1
b7 2 da db
1 de 1 e1
1 e5 2 e4
e5 1 ea 2
e9 ea 2 f1
f2 1 f6 2
f4 f6 1 fc
2 fb fc 1
e0 3 b1 d6
106 2 108 109
2 10a 10e 1
113 1 110 1
116 3 1b 29
32 
1
4
0 
11e
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
b 1 0
1d 1 0
3 1 0
14 1 0
2 0 1
2b 1 0
0

/
/* Function to get Transaction date[less than or equal to, for given fincnail date]presently being used in portfolio tracker */
create or replace function FUN_GetTransactionDate_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
23
2 :e:
1FUNCTION:
1FUN_GETTRANSACTIONDATE_CO:
1VDATE:
1DATE:
1RETURN:
1VTRADINGDATE:
1XDAY:
1VARCHAR2:
110:
1:
1BRECORD:
1BOOLEAN:
1TRUE:
1NCTR:
1NUMBER:
15:
10:
1IS NULL:
1TRUNC:
1SYSDATE:
1WHILE:
1=:
1LOOP:
1TRIM:
1UPPER:
1TO_CHAR:
1Day:
1SUNDAY:
1COUNT:
1COHOLIDAY:
1HDATE:
1FALSE:
1-:
11:
1NO_DATA_FOUND:
0

0
0
9c
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c a0 81 b0 a3 a0
51 a5 1c 51 81 b0 :2 a0 d
a0 7e b4 2e :3 a0 a5 b d
b7 19 3c :3 a0 7e a0 b4 2e
82 :5 a0 6e a5 b a5 b a5
b d a0 7e 6e b4 2e :2 a0
d a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 7e
b4 2e 52 10 :2 a0 d :2 a0 65
b7 19 3c b7 19 3c :2 a0 7e
51 b4 2e d b7 a0 47 :2 a0
5a 65 b7 :3 a0 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
9c
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 77 60 40 64 65 6d 72
5f 97 82 86 8e 92 5c b6
9e a2 a5 a6 ae b1 81 bd
c1 c5 c9 7e cd ce d3 d7
db df e0 e2 e6 e8 ec ef
f3 f7 fb fe 102 103 108 10a
10e 112 116 11a 11e 123 124 126
127 129 12a 12c 130 134 137 13c
13d 142 146 14a 14e 152 156 159
15a 15e 162 163 16a 16e 172 175
176 17b 17c 182 186 187 18c 190
193 196 197 19c 1a0 1a3 1a4 1
1a9 1ae 1b2 1b6 1ba 1be 1c2 1c6
1c8 1cc 1cf 1d1 1d5 1d8 1dc 1e0
1e3 1e6 1e7 1ec 1f0 1f2 1f6 1fd
201 205 208 20c 20e 212 216 21a
21e 220 221 226 22a 22e 230 23c
240 242 243 24c 
9c
2
0 1 a 24 2d :2 24 23 33
3a :2 1 3 :3 10 :2 3 10 19 18
10 1f 10 :2 3 :2 10 1a 10 :2 3
10 17 16 10 1c 10 3 5
13 5 :4 8 b 19 1f :2 19 b
1d :3 5 b 13 12 5 :2 12 5
8 10 15 1b 23 30 :2 1b :2 15
:2 10 8 b f 10 :2 f a 12
a :4 11 1f 29 24 29 39 3f
:3 3e 24 :4 a e 13 14 :2 13 :4 19
:2 e d 18 :2 d 14 d 26 :2 b
19 :3 8 16 22 23 :2 16 8 5
9 5 3 a 9 3 1 a
7 e 7 18 :2 5 3 5 :7 1

9c
4
0 :b 1 :5 2 :8 3
:6 4 :8 5 :3 7 :4 8
:6 9 :3 8 :4 b c
:3 b :d d :5 e :3 f
:12 10 :b 11 :3 12 :3 13
:3 11 :3 e :7 16 c
17 b :4 18 6
1a :3 1b :3 1a 19
1c :7 1 
24e
4
:3 0 1 :3 0 2
:a 0 97 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 97 2 a
:2 0 9 :2 0 7
4 :3 0 d :7 0
10 e 0 95
0 6 :6 0 d
7e 0 b 8
:3 0 9 12 14
:6 0 a :4 0 18
15 16 95 0
7 :6 0 12 :2 0
11 c :3 0 1a
:7 0 d :3 0 1e
1b 1c 95 0
b :6 0 f :3 0
10 :2 0 f 20
22 :6 0 11 :2 0
26 23 24 95
0 e :6 0 6
:3 0 3 :3 0 27
28 0 8b 6
:3 0 13 2b 2c
:3 0 6 :3 0 13
:3 0 14 :3 0 15
2f 31 2e 32
0 34 17 35
2d 34 0 36
19 0 8b 15
:3 0 b :3 0 d
:3 0 16 :2 0 17
:3 0 1d 3a 3c
:3 0 3d 86 7
:3 0 18 :3 0 19
:3 0 1a :3 0 6
:3 0 1b :4 0 20
42 45 23 41
47 25 40 49
3f 4a 0 84
7 :3 0 16 :2 0
1c :4 0 29 4d
4f :3 0 7 :3 0
7 :3 0 51 52
0 7a 1d :3 0
56 :3 0 1d :2 0
2c e :3 0 1e
:3 0 2e 5a 60
0 61 :3 0 1f
:3 0 6 :3 0 16
:2 0 32 5e 5f
:4 0 63 64 :5 0
57 5b 0 35
0 62 :2 0 7a
e :3 0 16 :2 0
11 :2 0 39 67
69 :3 0 e :3 0
12 :2 0 3c 6c
6d :3 0 6a 6f
6e :2 0 b :3 0
20 :3 0 71 72
0 77 5 :3 0
6 :3 0 75 :2 0
77 3e 78 70
77 0 79 41
0 7a 43 7b
50 7a 0 7c
47 0 84 6
:3 0 6 :3 0 21
:2 0 22 :2 0 49
7f 81 :3 0 7d
82 0 84 4c
86 17 :3 0 3e
84 :4 0 8b 5
:3 0 6 :3 0 88
:2 0 89 :2 0 8b
50 96 23 :3 0
5 :3 0 3 :3 0
8e :2 0 90 55
92 57 91 90
:2 0 93 59 :2 0
96 2 :3 0 5b
96 95 8b 93
:6 0 97 :2 0 2
a 96 9a :3 0
99 97 9b :8 0

60
4
:3 0 1 3 1
6 1 c 1
13 1 11 1
19 1 21 1
1f 1 2a 1
30 1 33 1
35 1 39 2
38 39 2 43
44 1 46 1
48 1 4e 2
4c 4e 1 55
1 59 1 5d
2 5c 5d 1
58 1 68 2
66 68 1 6b
2 73 76 1
78 3 53 65
79 1 7b 2
7e 80 3 4b
7c 83 4 29
36 86 8a 1
8f 1 8c 1
92 4 f 17
1d 25 
1
4
0 
9a
0
1
14
2
6
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
c 1 0
3 1 0
19 1 0
1f 1 0
11 1 0
0

/
/* =====================Function to get debit days for given client ============== */
CREATE OR REPLACE FUNCTION FUN_GetDebitDays_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
38
2 :e:
1FUNCTION:
1FUN_GETDEBITDAYS_CO:
1VEXCHANGE:
1VARCHAR2:
1VCLIENTCD:
1VFINDATE:
1DATE:
1VFINANCIALSTARTDATE:
1VIGNOREMARGIN:
1VUNREALFLAG:
1RETURN:
1NUMBER:
1VNOOFDAYS:
115:
10:
1NDEBIT:
12:
1NCOUNT:
110:
1ZDATE:
1TO_DATE:
1BRECORD:
1BOOLEAN:
1TRUE:
1WHILE:
1LOOP:
1IS NOT NULL:
1=:
1Y:
1SUM:
1NVL:
1BAL:
1DEBIT:
1-:
1CREDIT:
1COPARTYTRN:
1PARTY_CD:
1WDATE:
1<=:
1SCRIPCD:
1$$$$:
1!=:
1F&OMAR:
1EXCHANGE:
1COUNREALVOU_VIEW:
1CLIENTCD:
1VOUDATE:
1COBALANCEFILE:
1PARTY_CODE:
1BDATE:
1>:
1+:
11:
1<:
1FALSE:
1NO_DATA_FOUND:
0

0
0
339
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 1c a0 81 b0 :2 a0 d
a0 51 d :3 a0 82 a0 7e b4
2e a0 7e 6e b4 2e a0 7e
6e b4 2e a0 9f :2 a0 51 a5
b d2 a0 b9 ac :2 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e a 10 :2 a0 7e b4
2e a 10 ac d0 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac d0 bb eb b2 ee ac
e5 d0 b2 e9 b7 a0 9f :2 a0
51 a5 b d2 a0 b9 ac :2 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac d0 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac d0 bb eb b2 ee ac
e5 d0 b2 e9 b7 :2 19 3c b7
a0 7e 6e b4 2e a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 :2 19 3c b7 a0 7e 6e
b4 2e a0 7e 6e b4 2e a0
9f :2 a0 51 a5 b d2 a0 b9
ac :2 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 a0
b9 ac a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac d0 a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 a0 b9 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac d0 bb eb b2 ee ac
e5 d0 b2 e9 b7 a0 9f :2 a0
51 a5 b d2 a0 b9 ac :2 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac d0 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac d0 bb
eb b2 ee ac e5 d0 b2 e9
b7 :2 19 3c b7 a0 7e 6e b4
2e a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c a0
7e 51 b4 2e :2 a0 7e 51 b4
2e d :2 a0 7e 51 b4 2e d
:2 a0 7e b4 2e :2 a0 d b7 19
3c b7 :2 a0 d b7 :2 19 3c b7
a0 47 :2 a0 d :2 a0 65 b7 :2 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
339
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
ba a5 7c a9 aa b2 b5 a4
dd c5 a1 c9 cc cd d5 d8
c4 fd e8 c1 ec ed f5 f8
e7 120 108 10c 114 e4 118 119
11b 107 140 12b 12f 137 13b 104
127 147 14b 14f 153 156 15a 15e
162 166 168 16c 16f 170 175 179
17c 181 182 187 18b 18e 193 194
199 19d 1a0 1a4 1a8 1ab 1ac 1ae
1b2 1b6 1b8 1b9 1bd 1c1 1c4 1c8
1cc 1cf 1d0 1d2 1d5 1d9 1dd 1e0
1e1 1e3 1e4 1e9 1ed 1f1 1f3 1f4
1f8 1f9 200 204 208 20b 20c 211
215 219 21c 21d 1 222 227 22b
22f 234 235 237 23a 23f 240 1
245 24a 24e 252 255 256 1 25b
260 261 265 269 26c 270 274 277
278 27a 27d 281 285 288 289 28b
28c 291 295 299 29b 29c 2a0 2a1
2a8 2ac 2b0 2b3 2b4 2b9 2bd 2c1
2c4 2c5 1 2ca 2cf 2d3 2d7 2da
2db 1 2e0 2e5 2e6 2ea 2ed 2f1
2f2 2f9 2fa 300 304 305 30a 30c
310 313 317 31b 31e 31f 321 325
329 32b 32c 330 334 337 33b 33f
342 343 345 348 34c 350 353 354
356 357 35c 360 364 366 367 36b
36c 373 377 37b 37e 37f 384 388
38c 38f 390 1 395 39a 39e 3a2
3a5 3a6 1 3ab 3b0 3b1 3b5 3b9
3bc 3c0 3c4 3c7 3c8 3ca 3cd 3d1
3d5 3d8 3d9 3db 3dc 3e1 3e5 3e9
3eb 3ec 3f0 3f1 3f8 3fc 400 403
404 409 40d 411 414 415 1 41a
41f 423 427 42a 42b 1 430 435
436 43a 43d 441 442 449 44a 450
454 455 45a 45c 460 464 467 469
46d 470 475 476 47b 47f 482 486
48a 48d 48e 490 493 497 49b 49e
49f 4a1 4a2 4a7 4ab 4ac 4b0 4b4
4b5 4bc 4c0 4c4 4c7 4c8 4cd 4d1
4d5 4d8 4d9 1 4de 4e3 4e7 4eb
4f0 4f1 4f3 4f6 4fb 4fc 1 501
506 50a 50e 511 512 1 517 51c
51d 523 527 528 52d 52f 533 536
53a 53e 541 542 544 547 54b 54f
552 553 555 556 55b 55f 560 564
568 569 570 574 578 57b 57c 581
585 589 58c 58d 1 592 597 59b
59f 5a2 5a3 1 5a8 5ad 5ae 5b4
5b8 5b9 5be 5c0 5c4 5c8 5cb 5cd
5d1 5d5 5d8 5da 5de 5e1 5e6 5e7
5ec 5f0 5f3 5f8 5f9 5fe 602 605
609 60d 610 611 613 617 61b 61d
61e 622 626 629 62d 631 634 635
637 63a 63e 642 645 646 648 649
64e 652 656 658 659 65d 65e 665
669 66d 670 671 676 67a 67e 681
682 1 687 68c 690 694 699 69a
69c 69f 6a4 6a5 1 6aa 6af 6b0
6b4 6b8 6bb 6bf 6c3 6c6 6c7 6c9
6cc 6d0 6d4 6d7 6d8 6da 6db 6e0
6e4 6e8 6ea 6eb 6ef 6f0 6f7 6fb
6ff 702 703 708 70c 710 713 714
1 719 71e 71f 723 726 72a 72b
732 733 739 73d 73e 743 745 749
74c 750 754 757 758 75a 75e 762
764 765 769 76d 770 774 778 77b
77c 77e 781 785 789 78c 78d 78f
790 795 799 79d 79f 7a0 7a4 7a5
7ac 7b0 7b4 7b7 7b8 7bd 7c1 7c5
7c8 7c9 1 7ce 7d3 7d4 7d8 7dc
7df 7e3 7e7 7ea 7eb 7ed 7f0 7f4
7f8 7fb 7fc 7fe 7ff 804 808 80c
80e 80f 813 814 81b 81f 823 826
827 82c 830 834 837 838 1 83d
842 843 847 84a 84e 84f 856 857
85d 861 862 867 869 86d 871 874
876 87a 87d 882 883 888 88c 88f
893 897 89a 89b 89d 8a0 8a4 8a8
8ab 8ac 8ae 8af 8b4 8b8 8b9 8bd
8c1 8c2 8c9 8cd 8d1 8d4 8d5 8da
8de 8e2 8e5 8e6 1 8eb 8f0 8f4
8f8 8fd 8fe 900 903 908 909 1
90e 913 914 91a 91e 91f 924 926
92a 92d 931 935 938 939 93b 93e
942 946 949 94a 94c 94d 952 956
957 95b 95f 960 967 96b 96f 972
973 978 97c 980 983 984 1 989
98e 98f 995 999 99a 99f 9a1 9a5
9a9 9ac 9ae 9b2 9b6 9b9 9bb 9bf
9c3 9c6 9ca 9cd 9d0 9d1 9d6 9da
9de 9e1 9e4 9e5 9ea 9ee 9f2 9f6
9f9 9fc 9fd a02 a06 a0a a0e a11
a12 a17 a1b a1f a23 a25 a29 a2c
a2e a32 a36 a3a a3c a40 a44 a47
a49 a4d a54 a58 a5c a60 a64 a68
a6c a6e a72 a76 a79 a7d a7f a80
a85 a89 a8d a8f a9b a9f aa1 aa2
aab 
339
2
0 1 a 1e 2b :2 1e 35 42
:2 35 4c 58 :2 4c 4 1b :3 4 15
:2 4 1e 2d :2 1e 1d 37 3e :3 1
b 12 11 b 18 b :2 1 8
f 12 e 8 16 8 :2 1 8
f e 8 14 8 :2 1 :2 8 10
18 :2 10 8 :2 1 :2 9 13 9 :2 1
a :2 1 a :2 1 7 3 1 :4 8
9 15 17 :2 15 b 19 1b :2 19
:2 13 17 1b 1f :2 17 13 23 :2 13
2c :2 13 17 1b 21 :2 17 23 24
28 2f :2 24 :2 17 13 33 :2 13 3c
37 3c 13 1c :3 1b 2a 32 :3 30
:2 13 3c 40 48 :2 3c 50 53 :2 50
:2 13 60 69 :3 68 :2 13 37 c :2 13
17 1b 21 :2 17 24 26 2a 31
:2 26 :2 17 13 35 :2 13 3e 39 3e
13 1c :3 1b 2a 35 :3 32 :2 13 3f
48 :3 47 :2 13 39 :2 c :8 b 1f :2 11
15 19 1d :2 15 11 21 :2 11 2a
:2 12 16 1a 20 :2 16 22 23 27
2e :2 23 :2 16 12 32 :2 12 3b 36
3b 12 1d :3 1c 2b 34 :3 31 :2 12
3e 47 :3 46 :2 12 36 b :2 12 16
1a 20 :2 16 23 25 29 30 :2 25
:2 16 12 34 :2 12 3d 38 3d 12
1b :3 1a 29 34 :3 31 :2 12 3e 47
:3 46 :2 12 38 :2 b :8 a :4 8 1b b
19 1b :2 19 :2 12 16 1a 20 :2 16
22 23 27 2e :2 23 :2 16 :2 12 37
43 3e 43 12 1b :3 1a 29 31
:3 2f :2 12 3b 3f 47 :2 3b 4e 50
:2 4e :3 12 1b :3 1a :2 12 3e :4 b 1f
:2 12 16 1a 20 :2 16 22 23 27
2e :2 23 :2 16 :2 12 37 43 3e 43
11 1c :3 1b 2a 33 :3 30 :2 11 3d
46 :3 45 :2 11 3e :4 b :4 8 :4 6 1e
a 16 18 :2 16 b 19 1b :2 19
:2 13 17 1b 1f :2 17 13 23 :2 13
2c :2 13 17 1b 21 :2 17 23 24
28 2f :2 24 :2 17 13 33 :2 13 3c
37 3c 13 1c :3 1b 2a 32 :3 30
:2 13 3f 43 4b :2 3f 53 56 :2 53
:2 13 37 c :2 13 17 1b 21 :2 17
24 26 2a 31 :2 26 :2 17 13 35
:2 13 3e 39 3e 13 1c :3 1b 2a
35 :3 32 :2 13 39 :2 c :8 b 1f :2 11
15 19 1d :2 15 11 21 :2 11 2a
:2 12 16 1a 20 :2 16 22 23 27
2e :2 23 :2 16 12 32 :2 12 3b 36
3b 11 1c :3 1b 2a 33 :3 30 :2 11
36 b :2 12 16 1a 20 :2 16 23
25 29 30 :2 25 :2 16 12 34 :2 12
3d 38 3d 12 1b :3 1a 29 34
:3 31 :2 12 38 :2 b :8 a :4 8 1c b
19 1b :2 19 :2 12 16 1a 20 :2 16
22 23 27 2e :2 23 :2 16 :2 12 37
43 3e 43 11 1a :3 19 28 30
:3 2e :2 11 3a 3e 46 :2 3a 4d 4f
:2 4d :2 11 3e :4 b 1f :2 12 16 1a
20 :2 16 22 23 27 2e :2 23 :2 16
:2 12 37 43 3e 43 11 1c :3 1b
2a 33 :3 30 :2 11 3e :4 b :4 8 6
:3 7 4 :3 5 9 10 11 :2 10 9
13 1a 1c :2 13 :2 9 12 17 18
:2 12 9 c 14 :3 12 c 17 c
28 :2 9 13 9 14 9 :4 6 3
5 :2 1 e :2 1 8 :2 1 e 11
18 11 1c :2 9 1 5 :7 1 
339
4
0 :e 1 :4 2 :8 3
1 :2 3 :2 1 :8 4
:9 5 :8 6 :9 7 :6 8
:3 a :3 b :2 c d
c :4 e :5 f :5 10
:c 11 :16 13 :1e 14 :2 13
:16 16 :13 17 :2 16 15
13 12 13 12
:4 11 10 :c 1a :16 1c
:13 1d :2 1c :16 1f :13 20
:2 1f 1e 1c 1b
1c 1b :4 1a 19
:3 10 f :5 24 :15 25
:17 26 :5 27 :2 26 :5 25
24 :15 29 :13 2a :5 29
28 :3 24 23 :3 f
e :5 2e :5 2f :c 30
:16 32 :17 33 :2 32 :16 35
:c 36 :2 35 34 32
31 32 31 :4 30
2f :c 39 :16 3b :c 3c
:2 3b :16 3e :c 3f :2 3e
3d 3b 3a 3b
3a :4 39 38 :3 2f
2e :5 43 :15 44 :17 45
:5 44 43 :15 47 :c 48
:5 47 46 :3 43 42
:3 2e 2d :3 e :5 4d
:7 4e :7 4f :5 50 :3 51
:3 50 4d :3 54 53
:3 4d d 56 c
:3 57 :3 58 9 5a
:3 5b :3 5a 59 5c
:7 1 
aad
4
:3 0 1 :3 0 2
:a 0 334 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 b :3 0 c
:3 0 1b 1d 0
334 2 1e :2 0
e :2 0 18 c
:3 0 16 21 23
:6 0 f :2 0 27
24 25 332 0
d :6 0 13 :2 0
1d c :3 0 11
:2 0 1a 29 2c
:6 0 f :2 0 30
2d 2e 332 0
10 :9 0 21 c
:3 0 1f 32 34
:6 0 f :2 0 38
35 36 332 0
12 :6 0 27 127
0 25 7 :3 0
3a :7 0 15 :3 0
23 3c 3e 41
3b 3f 332 0
14 :6 0 14 :3 0
17 :3 0 43 :7 0
18 :3 0 47 44
45 332 0 16
:6 0 6 :3 0 48
49 0 328 12
:3 0 f :2 0 4b
4c 0 328 19
:3 0 16 :3 0 1a
:3 0 4f 321 3
:3 0 1b :2 0 29
53 54 :3 0 a
:3 0 1c :2 0 1d
:4 0 2d 57 59
:3 0 9 :3 0 1c
:2 0 1d :4 0 32
5c 5e :3 0 1e
:3 0 1e :2 0 1f
:3 0 20 :3 0 f
:2 0 35 62 65
61 0 66 0
20 :3 0 67 68
38 10 :3 0 1e
:3 0 1e :2 0 1f
:3 0 21 :3 0 f
:2 0 3a 6e 71
22 :2 0 1f :3 0
23 :3 0 f :2 0
3d 74 77 40
73 79 :3 0 6d
0 7a 0 20
:3 0 7b 7c 43
24 :3 0 45 80
9f 0 a0 :3 0
25 :3 0 5 :3 0
1c :2 0 49 84
85 :3 0 26 :3 0
14 :3 0 27 :2 0
4e 89 8a :3 0
86 8c 8b :2 0
1f :3 0 28 :3 0
29 :4 0 51 8e
91 2a :2 0 2b
:4 0 56 93 95
:3 0 8d 97 96
:2 0 2c :3 0 3
:3 0 1c :2 0 5b
9b 9c :3 0 98
9e 9d :4 0 7e
81 0 1e :3 0
1e :2 0 1f :3 0
21 :3 0 f :2 0
5e a4 a7 22
:2 0 1f :3 0 23
:3 0 f :2 0 61
aa ad 64 a9
af :3 0 a3 0
b0 0 20 :3 0
b1 b2 67 2d
:3 0 69 b6 ca
0 cb :3 0 2e
:3 0 5 :3 0 1c
:2 0 6d ba bb
:3 0 2f :3 0 14
:3 0 27 :2 0 72
bf c0 :3 0 bc
c2 c1 :2 0 2c
:3 0 3 :3 0 1c
:2 0 77 c6 c7
:3 0 c3 c9 c8
:4 0 b4 b7 0
a1 4 cc cd
:3 0 7a cf :2 0
d1 :4 0 d3 d4
:5 0 6a d0 0
7c 0 d2 :2 0
d6 7e 143 1e
:3 0 1e :2 0 1f
:3 0 20 :3 0 f
:2 0 80 d9 dc
d8 0 dd 0
20 :3 0 de df
83 10 :3 0 1e
:3 0 1e :2 0 1f
:3 0 21 :3 0 f
:2 0 85 e5 e8
22 :2 0 1f :3 0
23 :3 0 f :2 0
88 eb ee 8b
ea f0 :3 0 e4
0 f1 0 20
:3 0 f2 f3 8e
30 :3 0 90 f7
10b 0 10c :3 0
31 :3 0 5 :3 0
1c :2 0 94 fb
fc :3 0 32 :3 0
14 :3 0 27 :2 0
99 100 101 :3 0
fd 103 102 :2 0
2c :3 0 3 :3 0
1c :2 0 9e 107
108 :3 0 104 10a
109 :4 0 f5 f8
0 1e :3 0 1e
:2 0 1f :3 0 21
:3 0 f :2 0 a1
110 113 22 :2 0
1f :3 0 23 :3 0
f :2 0 a4 116
119 a7 115 11b
:3 0 10f 0 11c
0 20 :3 0 11d
11e aa 2d :3 0
ac 122 136 0
137 :3 0 2e :3 0
5 :3 0 1c :2 0
b0 126 127 :3 0
2f :3 0 14 :3 0
27 :2 0 b5 12b
12c :3 0 128 12e
12d :2 0 2c :3 0
3 :3 0 1c :2 0
ba 132 133 :3 0
12f 135 134 :4 0
120 123 0 10d
4 138 139 :3 0
bd 13b :2 0 13d
:4 0 13f 140 :5 0
e1 13c 0 bf
0 13e :2 0 142
c1 144 5f d6
0 145 0 142
0 145 c3 0
146 c6 1b7 9
:3 0 1c :2 0 1d
:4 0 ca 148 14a
:3 0 1e :3 0 1e
:2 0 1f :3 0 21
:3 0 f :2 0 cd
14e 151 22 :2 0
1f :3 0 23 :3 0
f :2 0 d0 154
157 d3 153 159
:3 0 14d 0 15a
0 d6 10 :3 0
24 :3 0 d8 15f
17e 0 17f :3 0
25 :3 0 5 :3 0
1c :2 0 dc 163
164 :3 0 26 :3 0
14 :3 0 27 :2 0
e1 168 169 :3 0
165 16b 16a :2 0
1f :3 0 28 :3 0
29 :4 0 e4 16d
170 2a :2 0 2b
:4 0 e9 172 174
:3 0 16c 176 175
:2 0 2c :3 0 3
:3 0 1c :2 0 ee
17a 17b :3 0 177
17d 17c :3 0 181
182 :5 0 15c 160
0 f1 0 180
:2 0 184 f3 1b3
1e :3 0 1e :2 0
1f :3 0 21 :3 0
f :2 0 f5 187
18a 22 :2 0 1f
:3 0 23 :3 0 f
:2 0 f8 18d 190
fb 18c 192 :3 0
186 0 193 0
fe 10 :3 0 30
:3 0 100 198 1ac
0 1ad :3 0 31
:3 0 5 :3 0 1c
:2 0 104 19c 19d
:3 0 32 :3 0 14
:3 0 27 :2 0 109
1a1 1a2 :3 0 19e
1a4 1a3 :2 0 2c
:3 0 3 :3 0 1c
:2 0 10e 1a8 1a9
:3 0 1a5 1ab 1aa
:3 0 1af 1b0 :5 0
195 199 0 111
0 1ae :2 0 1b2
113 1b4 14b 184
0 1b5 0 1b2
0 1b5 115 0
1b6 118 1b8 5a
146 0 1b9 0
1b6 0 1b9 11a
0 1ba 11d 2f6
a :3 0 1c :2 0
1d :4 0 121 1bc
1be :3 0 9 :3 0
1c :2 0 1d :4 0
126 1c1 1c3 :3 0
1e :3 0 1e :2 0
1f :3 0 20 :3 0
f :2 0 129 1c7
1ca 1c6 0 1cb
0 20 :3 0 1cc
1cd 12c 10 :3 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
f :2 0 12e 1d3
1d6 22 :2 0 1f
:3 0 23 :3 0 f
:2 0 131 1d9 1dc
134 1d8 1de :3 0
1d2 0 1df 0
20 :3 0 1e0 1e1
137 24 :3 0 139
1e5 1fd 0 1fe
:3 0 25 :3 0 5
:3 0 1c :2 0 13d
1e9 1ea :3 0 26
:3 0 14 :3 0 27
:2 0 142 1ee 1ef
:3 0 1eb 1f1 1f0
:2 0 1f :3 0 28
:3 0 29 :4 0 145
1f3 1f6 2a :2 0
2b :4 0 14a 1f8
1fa :3 0 1f2 1fc
1fb :4 0 1e3 1e6
0 1e :3 0 1e
:2 0 1f :3 0 21
:3 0 f :2 0 14d
202 205 22 :2 0
1f :3 0 23 :3 0
f :2 0 150 208
20b 153 207 20d
:3 0 201 0 20e
0 20 :3 0 20f
210 156 2d :3 0
158 214 221 0
222 :3 0 2e :3 0
5 :3 0 1c :2 0
15c 218 219 :3 0
2f :3 0 14 :3 0
27 :2 0 161 21d
21e :3 0 21a 220
21f :4 0 212 215
0 1ff 4 223
224 :3 0 164 226
:2 0 228 :4 0 22a
22b :5 0 1cf 227
0 166 0 229
:2 0 22d 168 28c
1e :3 0 1e :2 0
1f :3 0 20 :3 0
f :2 0 16a 230
233 22f 0 234
0 20 :3 0 235
236 16d 10 :3 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
f :2 0 16f 23c
23f 22 :2 0 1f
:3 0 23 :3 0 f
:2 0 172 242 245
175 241 247 :3 0
23b 0 248 0
20 :3 0 249 24a
178 30 :3 0 17a
24e 25b 0 25c
:3 0 31 :3 0 5
:3 0 1c :2 0 17e
252 253 :3 0 32
:3 0 14 :3 0 27
:2 0 183 257 258
:3 0 254 25a 259
:4 0 24c 24f 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
f :2 0 186 260
263 22 :2 0 1f
:3 0 23 :3 0 f
:2 0 189 266 269
18c 265 26b :3 0
25f 0 26c 0
20 :3 0 26d 26e
18f 2d :3 0 191
272 27f 0 280
:3 0 2e :3 0 5
:3 0 1c :2 0 195
276 277 :3 0 2f
:3 0 14 :3 0 27
:2 0 19a 27b 27c
:3 0 278 27e 27d
:4 0 270 273 0
25d 4 281 282
:3 0 19d 284 :2 0
286 :4 0 288 289
:5 0 238 285 0
19f 0 287 :2 0
28b 1a1 28d 1c4
22d 0 28e 0
28b 0 28e 1a3
0 28f 1a6 2f2
9 :3 0 1c :2 0
1d :4 0 1aa 291
293 :3 0 1e :3 0
1e :2 0 1f :3 0
21 :3 0 f :2 0
1ad 297 29a 22
:2 0 1f :3 0 23
:3 0 f :2 0 1b0
29d 2a0 1b3 29c
2a2 :3 0 296 0
2a3 0 1b6 10
:3 0 24 :3 0 1b8
2a8 2c0 0 2c1
:3 0 25 :3 0 5
:3 0 1c :2 0 1bc
2ac 2ad :3 0 26
:3 0 14 :3 0 27
:2 0 1c1 2b1 2b2
:3 0 2ae 2b4 2b3
:2 0 1f :3 0 28
:3 0 29 :4 0 1c4
2b6 2b9 2a :2 0
2b :4 0 1c9 2bb
2bd :3 0 2b5 2bf
2be :3 0 2c3 2c4
:5 0 2a5 2a9 0
1cc 0 2c2 :2 0
2c6 1ce 2ee 1e
:3 0 1e :2 0 1f
:3 0 21 :3 0 f
:2 0 1d0 2c9 2cc
22 :2 0 1f :3 0
23 :3 0 f :2 0
1d3 2cf 2d2 1d6
2ce 2d4 :3 0 2c8
0 2d5 0 1d9
10 :3 0 30 :3 0
1db 2da 2e7 0
2e8 :3 0 31 :3 0
5 :3 0 1c :2 0
1df 2de 2df :3 0
32 :3 0 14 :3 0
27 :2 0 1e4 2e3
2e4 :3 0 2e0 2e6
2e5 :3 0 2ea 2eb
:5 0 2d7 2db 0
1e7 0 2e9 :2 0
2ed 1e9 2ef 294
2c6 0 2f0 0
2ed 0 2f0 1eb
0 2f1 1ee 2f3
1bf 28f 0 2f4
0 2f1 0 2f4
1f0 0 2f5 1f3
2f7 55 1ba 0
2f8 0 2f5 0
2f8 1f5 0 31f
10 :3 0 33 :2 0
f :2 0 1fa 2fa
2fc :3 0 12 :3 0
12 :3 0 34 :2 0
35 :2 0 1fd 300
302 :3 0 2fe 303
0 317 14 :3 0
14 :3 0 22 :2 0
35 :2 0 200 307
309 :3 0 305 30a
0 317 14 :3 0
8 :3 0 36 :2 0
205 30e 30f :3 0
16 :3 0 37 :3 0
311 312 0 314
208 315 310 314
0 316 20a 0
317 20c 31c 16
:3 0 37 :3 0 318
319 0 31b 210
31d 2fd 317 0
31e 0 31b 0
31e 212 0 31f
215 321 1a :3 0
51 31f :4 0 328
d :3 0 12 :3 0
322 323 0 328
b :3 0 d :3 0
326 :2 0 328 218
333 38 :3 0 b
:3 0 f :2 0 32b
:2 0 32d 21e 32f
220 32e 32d :2 0
330 222 :2 0 333
2 :3 0 224 333
332 328 330 :6 0
334 :2 0 2 1e
333 337 :3 0 336
334 338 :8 0 
22a
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
22 1 20 2
2a 2b 1 28
1 33 1 31
1 3d 1 39
1 42 1 52
1 58 2 56
58 1 5d 2
5b 5d 2 63
64 1 69 2
6f 70 2 75
76 2 72 78
1 7d 1 7f
1 83 2 82
83 1 88 2
87 88 2 8f
90 1 94 2
92 94 1 9a
2 99 9a 2
a5 a6 2 ab
ac 2 a8 ae
1 b3 1 b5
1 b9 2 b8
b9 1 be 2
bd be 1 c5
2 c4 c5 1
ce 1 6b 1
d5 2 da db
1 e0 2 e6
e7 2 ec ed
2 e9 ef 1
f4 1 f6 1
fa 2 f9 fa
1 ff 2 fe
ff 1 106 2
105 106 2 111
112 2 117 118
2 114 11a 1
11f 1 121 1
125 2 124 125
1 12a 2 129
12a 1 131 2
130 131 1 13a
1 e2 1 141
2 143 144 1
145 1 149 2
147 149 2 14f
150 2 155 156
2 152 158 1
15b 1 15e 1
162 2 161 162
1 167 2 166
167 2 16e 16f
1 173 2 171
173 1 179 2
178 179 1 15d
1 183 2 188
189 2 18e 18f
2 18b 191 1
194 1 197 1
19b 2 19a 19b
1 1a0 2 19f
1a0 1 1a7 2
1a6 1a7 1 196
1 1b1 2 1b3
1b4 1 1b5 2
1b7 1b8 1 1b9
1 1bd 2 1bb
1bd 1 1c2 2
1c0 1c2 2 1c8
1c9 1 1ce 2
1d4 1d5 2 1da
1db 2 1d7 1dd
1 1e2 1 1e4
1 1e8 2 1e7
1e8 1 1ed 2
1ec 1ed 2 1f4
1f5 1 1f9 2
1f7 1f9 2 203
204 2 209 20a
2 206 20c 1
211 1 213 1
217 2 216 217
1 21c 2 21b
21c 1 225 1
1d0 1 22c 2
231 232 1 237
2 23d 23e 2
243 244 2 240
246 1 24b 1
24d 1 251 2
250 251 1 256
2 255 256 2
261 262 2 267
268 2 264 26a
1 26f 1 271
1 275 2 274
275 1 27a 2
279 27a 1 283
1 239 1 28a
2 28c 28d 1
28e 1 292 2
290 292 2 298
299 2 29e 29f
2 29b 2a1 1
2a4 1 2a7 1
2ab 2 2aa 2ab
1 2b0 2 2af
2b0 2 2b7 2b8
1 2bc 2 2ba
2bc 1 2a6 1
2c5 2 2ca 2cb
2 2d0 2d1 2
2cd 2d3 1 2d6
1 2d9 1 2dd
2 2dc 2dd 1
2e2 2 2e1 2e2
1 2d8 1 2ec
2 2ee 2ef 1
2f0 2 2f2 2f3
1 2f4 2 2f6
2f7 1 2fb 2
2f9 2fb 2 2ff
301 2 306 308
1 30d 2 30c
30d 1 313 1
315 3 304 30b
316 1 31a 2
31c 31d 2 2f8
31e 5 4a 4d
321 324 327 1
32c 1 329 1
32f 5 26 2f
37 40 46 
1
4
0 
337
0
1
14
2
c
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
2 0 1
b 1 0
3 1 0
17 1 0
28 1 0
42 1 0
7 1 0
20 1 0
f 1 0
31 1 0
39 1 0
0

/
/* Function to replace comma & Bracket available in a string, with null mainly for amounts */
create or replace function FUN_GetRemoveCommaAndBracket wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
c
2 :e:
1FUNCTION:
1FUN_GETREMOVECOMMAANDBRACKET:
1VSTRING:
1VARCHAR2:
1RETURN:
1RESULT:
150:
1:
1REPLACE:
1,:
1(:
1):
0

0
0
3d
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 :2 a0 d :3 a0 :2 6e a5
b d :3 a0 :2 6e a5 b d :3 a0
:2 6e a5 b d :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
3d
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5e 44 48 4b
4c 54 59 43 65 69 6d 71
75 79 7d 82 40 87 89 8d
91 95 99 9e a3 a4 a6 aa
ae b2 b6 bb c0 c1 c3 c7
cb cf d2 d6 d8 dc e0 e2
ee f2 f4 f5 fe 
3d
2
0 1 a 27 32 :2 27 26 3c
43 :2 1 3 a 13 12 a 19
a :2 3 d :2 3 d 15 1c 20
:2 d :2 3 d 15 1c 20 :2 d :2 3
d 15 1c 20 :2 d :2 3 a 9
3 :2 1 5 :7 1 
3d
4
0 :b 1 :8 2 :3 4
:8 5 :8 6 :8 7 :4 8
:2 3 9 :7 1 
100
4
:3 0 1 :3 0 2
:a 0 38 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 38 2 a
:2 0 b :2 0 9
4 :3 0 7 :2 0
7 d f :6 0
8 :4 0 13 10
11 36 0 6
:6 0 6 :3 0 3
:3 0 14 15 0
33 6 :3 0 9
:3 0 6 :3 0 a
:4 0 8 :4 0 18
1c 17 1d 0
33 6 :3 0 9
:3 0 6 :3 0 b
:4 0 8 :4 0 f
20 24 1f 25
0 33 6 :3 0
9 :3 0 6 :3 0
c :4 0 8 :4 0
13 28 2c 27
2d 0 33 5
:3 0 6 :3 0 30
:2 0 31 :2 0 33
17 37 :3 0 37
2 :3 0 1d 37
36 33 34 :6 0
38 :2 0 2 a
37 3b :3 0 3a
38 3c :8 0 
1f
4
:3 0 1 3 1
6 1 e 1
c 3 19 1a
1b 3 21 22
23 3 29 2a
2b 5 16 1e
26 2e 32 1
12 
1
4
0 
3b
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
c 1 0
3 1 0
0

/
/* ================= View being used in Portfolio Tracker ===================== */
CREATE OR REPLACE VIEW colongshort_view
		(exchange,TRN_DATE, TRN_CLIENTCD, TRN_SCRIP, BROKTYPE, SETTTYPE, TRN_DELVSETTNO, BUYQTY, SALEQTY,  BUYUNIT, SALEUNIT,
	BUYRATE, SALERATE,expirydate,tradestatus,symbol,optiontype,strikeprice,securityname,multiplier,tradeno)
		AS
			select exchange,trade_date,clientcode,scripname, 'NN','NN', 'NN',
			sum(buyqty) buyqty, sum(saleqty) saleqty,
			sum(buyunit) buyunit, sum(saleunit) saleunit,		
			decode( sum(nvl(x.buyqty,0)),0,0,decode(sum(nvl(x.buyqty,0)),0,0, sum(nvl(x.buyqty,0)*nvl(x.buyrate,0))) / decode(sum(nvl(x.buyqty,0)),0,0, sum(nvl(x.buyqty,0)))) buyrate,		
			decode( sum(nvl(x.saleqty,0)),0,0,decode(sum(nvl(x.saleqty,0)),0,0, sum(nvl(x.saleqty,0)*nvl(x.salerate,0))) / decode(sum(nvl(x.saleqty,0)),0,0, sum(nvl(x.saleqty,0)))) salerate,
			expirydate, tradestatus,symbol,optiontype,strikeprice,securityname,MULTIPLIER,tradeno
			from
			(	
			select exchange,CLIENTCODE,trade_date,
				substr(securityname,7,50) scripname,
				expirydate,optiontype,strikeprice,tradestatus,symbol,securityname,
				decode( sign(trn_qty),1,trn_qty,0) buyqty,
				decode( sign(trn_qty),-1,abs(trn_qty),0) saleqty,
				decode( sign(trn_qty),1,unit,0) buyunit,
				decode( sign(trn_qty),-1,abs(unit),0) saleunit,				
				decode(sign(trn_qty),1, netprice,0) buyrate,
				decode(sign(trn_qty),-1, netprice,0) salerate, 
				multiplier,tradeno
				from cotrnmast where tradestatus not in ('BF','CF')
			) x
			group by exchange,clientcode,trade_date,scripname,securityname,optiontype,strikeprice, expirydate,tradestatus,symbol,securityname,multiplier,tradeno
/
/*==========================================================================*/
/* Transaction Fee Calculation */
create or replace function FUN_GetCalTransactionFee_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
62
2 :e:
1FUNCTION:
1FUN_GETCALTRANSACTIONFEE_CO:
1VEXCHANGE:
1VARCHAR2:
1XCLIENT:
1XDATEFROM:
1DATE:
1XINSTRUMENT:
1XSYMBOL:
1XTURNOVER:
1NUMBER:
1XQTY:
1VTYPE:
1RETURN:
1XTRANFEE:
116:
19:
10:
1XAPPLIED:
1COPARTYMST_FIXES:
1TRANSACTIONFEEAPPLIED:
1TYPE:
1:
1XSTAXTURNFLAG:
1STAXTURNFLAG:
1NCTR:
15:
1XPERLAKH:
1COMARGINTABLE:
1TRANSACTION_FEE_PERLAKH:
1XPERUNIT:
1TRANSACTION_FEE_PERUNIT:
1XMKTLOT:
1COCONTRACTS:
1MKTLOT:
1XPERLAKH_TIME:
1TRANSACTION_FEE_PERLAKH_TIME:
1XPERUNIT_TIME:
1TRANSACTION_FEE_PERUNIT_TIME:
1XPOST_TIME:
1TRANSACTION_FEE_POSTTIME:
1VPRE_TURNOVER:
115:
12:
1VPRE_QTY:
1VPOST_TURNOVER:
1VPOST_QTY:
1SQLTYPE:
1100:
1SQLSTATEMENT:
14000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1XBRANCH:
1COPARTYMST:
1BRANCHIND:
1NVL:
1C:
1N:
1PARTY_CD:
1=:
1EXCHANGE:
1COUNT:
1IS NOT NULL:
1CLIENTCODE:
1INSTRUMENT_TYPE:
1SYMBOL:
1DATEFROM:
1DATETO:
1BRFLAG:
1IS NULL:
1>:
1HO:
1PAR_CODE:
1B:
1TRIM:
1MTM:
1 and trade_date!=expirydate :
1ELSIF:
1MTMEXP:
1 and trade_date=expirydate :
1FINALEXP:
1 and expirydate=::xdatefrom :
1 and rowid=::vType :
1select sum(nvl(x.pre_turnover,0)) pre_turnover, :n                           +
1sum(nvl(x.pre_qty,0)) pre_qty, :n                           sum(nvl(x.post_tu+
1rnover,0)) post_turnover, :n                           sum(nvl(x.post_qty,0))+
1 post_qty  :n                    from   :n                    (select sum(abs+
1(trn_qty)* tradeprice* multiplier) pre_turnover, :n                          +
1  sum(abs(trn_qty)) pre_qty,0 post_turnover,0 post_qty :n                    +
1from   cotrnmast:n            	      where  trade_date=::xdatefrom  :n       +
1               and  exchange=::vexchange :n                      and  clientc+
1ode=::xclient :n                      and  instrument_type=::xinstrument:n   +
1                   and  symbol=::xsymbol                       :n            +
1          and  tradestatus not in ('BF','CF') :n                      and  nv+
1l(trade_time,'00::00::01') < ::xpost_time:n                    :
1||:
1:n                    union all:n                     select 0 pre_turnover, +
10 pre_qty, sum(abs(trn_qty)* tradeprice* multiplier)post_turnover , sum(abs(t+
1rn_qty)) post_qty :n                    from   cotrnmast:n                   +
1 where  trade_date=::xdatefrom :n                      and  exchange=::vexcha+
1nge :n                      and  clientcode=::xclient :n                     +
1 and  instrument_type=::xinstrument:n                      and  symbol=::xsym+
1bol                       :n                      and  tradestatus not in ('B+
1F','CF')  :n                      and  nvl(trade_time,'00::00::01')>=::xpost_+
1time:n                       :
1:n                   ) x:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1*:
1/:
1+:
1-:
0

0
0
5a8
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a3 :2 a0 6b :2 a0 f 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 :2 a0 6e a5
b :2 a0 6e a5 b ac :3 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 6e b4 2e a0 51 65
b7 19 3c a0 d2 9f ac :2 a0
b2 ee a0 7e b4 2e a0 7e
b4 2e 52 10 5a :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :5 a0 ac :6 a0 b2
ee a0 7e b4 2e a0 7e b4
2e 52 10 5a :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :5 a0 ac :6 a0 b2 ee
:2 a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 a0 6e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 d2 9f ac :2 a0 b2
ee a0 7e b4 2e a0 7e b4
2e 52 10 5a :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :5 a0 ac :6 a0 b2
ee a0 7e b4 2e a0 7e b4
2e 52 10 5a :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :5 a0 ac :6 a0
b2 ee :2 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 d2 9f ac
:2 a0 b2 ee a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :5 a0 ac :6 a0 b2 ee a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 a0 d2 9f ac :2 a0 b2
ee a0 7e b4 2e a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :5 a0 ac :6 a0 b2 ee a0
7e b4 2e a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 19 3c b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c b7
:2 19 3c b7 :2 19 3c :2 a0 a5 b
7e b4 2e a0 51 d a0 51
d a0 51 d a0 51 d a0
6e d a0 7e 6e b4 2e a0
6e d a0 b7 a0 7e 6e b4
2e a0 6e d a0 b7 19 a0
7e 6e b4 2e a0 6e d a0
b7 19 a0 7e b4 2e a0 6e
d b7 :2 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d :6 a0 e9 d3 5 :3 a0 f
2b b7 a0 47 a0 7e 51 b4
2e :2 a0 7e a0 b4 2e 5a 7e
51 b4 2e d a0 7e 51 b4
2e :2 a0 7e a0 7e a0 b4 2e
5a 7e 51 b4 2e 5a b4 2e
d b7 :2 a0 7e a0 7e a0 b4
2e 5a 7e 51 b4 2e 5a b4
2e d b7 :2 19 3c b7 19 3c
a0 7e 51 b4 2e a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 7e 51 b4
2e a 10 :2 a0 7e a0 b4 2e
5a 7e a0 b4 2e d a0 7e
51 b4 2e :2 a0 7e a0 7e a0
b4 2e 5a 7e a0 b4 2e 5a
b4 2e d b7 :2 a0 7e a0 7e
a0 b4 2e 5a 7e a0 b4 2e
5a b4 2e d b7 :2 19 3c b7
19 3c b7 19 3c b7 a0 7e
51 b4 2e :2 a0 7e a0 b4 2e
5a 7e 51 b4 2e d b7 19
3c a0 7e 51 b4 2e a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 7e 51
b4 2e a 10 :2 a0 7e a0 b4
2e 5a 7e a0 b4 2e d b7
19 3c b7 19 3c b7 :2 19 3c
a0 7e 51 b4 2e a0 7e 6e
b4 2e a 10 :2 a0 65 b7 a0
51 7e a0 b4 2e d b7 :2 19
3c :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
5a8
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 a5 b7 bb bf c3
e3 cb a2 cf d2 d3 db de
ca 115 ee f2 c7 f6 fa fe
103 10b 110 ed 147 120 124 ea
128 12c 130 135 13d 142 11f 167
152 11c 156 157 15f 162 151 197
172 176 14e 17a 17e 182 187 18f
192 171 1c7 1a2 1a6 16e 1aa 1ae
1b2 1b7 1bf 1c2 1a1 1f7 1d2 1d6
19e 1da 1de 1e2 1e7 1ef 1f2 1d1
227 202 206 1ce 20a 20e 212 217
21f 222 201 257 232 236 1fe 23a
23e 242 247 24f 252 231 289 262
266 22e 26a 26e 272 277 27f 284
261 2ac 294 25e 298 29b 29c 2a4
2a7 293 2cf 2b7 290 2bb 2be 2bf
2c7 2ca 2b6 2f2 2da 2b3 2de 2e1
2e2 2ea 2ed 2d9 315 2fd 2d6 301
304 305 30d 310 2fc 337 320 2f9
324 325 32d 332 31f 359 342 31c
346 347 34f 354 341 379 364 368
33e 36c 374 363 3a6 384 388 360
38c 390 394 399 3a1 383 3ad 3b1
3b5 380 3ba 3bc 3c0 3c4 3c9 3ca
3cc 3cd 3d1 3d5 3d9 3da 3e1 3e5
3e9 3ec 3ed 3f2 3f6 3fa 3fd 3fe
1 403 408 409 40f 413 414 419
41d 420 425 426 42b 42f 432 436
438 43c 43f 443 447 44a 44b 44f
453 454 45b 45f 462 463 468 46c
46f 470 1 475 47a 47d 481 485
488 489 1 48e 493 497 49b 49e
49f 1 4a4 4a9 4ad 4b1 4b4 4b5
1 4ba 4bf 1 4c3 4c7 4cb 4ce
1 4d2 4d7 4db 4df 4e2 4e3 1
4e8 4ed 4f1 4f4 4f5 1 4fa 4ff
500 506 50a 50b 510 514 517 51a
51b 520 524 528 52c 530 534 535
539 53d 541 545 549 54d 54e 555
559 55c 55d 562 566 569 56a 1
56f 574 577 57b 57f 582 583 1
588 58d 591 595 598 599 1 59e
5a3 5a7 5ab 5ae 5af 1 5b4 5b9
1 5bd 5c1 5c5 5c8 1 5cc 5d1
5d5 5d9 5dc 5dd 1 5e2 5e7 5eb
5ee 5ef 1 5f4 5f9 5fa 600 604
605 60a 60c 610 614 617 618 61c
620 621 628 62c 630 633 634 639
63d 640 641 1 646 64b 64f 652
653 1 658 65d 1 661 665 669
66c 1 670 675 679 67d 680 681
1 686 68b 68f 692 693 1 698
69d 69e 6a4 6a8 6a9 6ae 6b2 6b5
6b8 6b9 6be 6c2 6c6 6ca 6ce 6d2
6d3 6d7 6db 6df 6e3 6e7 6eb 6ec
6f3 6f7 6fb 6fe 6ff 704 708 70b
70c 1 711 716 71a 71d 71e 1
723 728 1 72c 730 734 737 1
73b 740 744 748 74b 74c 1 751
756 75a 75d 75e 1 763 768 769
76f 773 774 779 77b 77f 783 788
789 78b 78c 790 794 795 79c 7a0
7a4 7a7 7a8 7ad 7ae 7b4 7b8 7b9
7be 7c2 7c6 7c9 7ca 7ce 7d2 7d3
7da 7de 7e1 7e2 7e7 7eb 7ee 7ef
1 7f4 7f9 7fc 800 804 807 808
1 80d 812 816 81a 81d 81e 1
823 828 82c 830 833 834 1 839
83e 1 842 846 84a 84d 1 851
856 85a 85e 861 862 1 867 86c
870 873 878 879 1 87e 883 884
88a 88e 88f 894 898 89b 89e 89f
8a4 8a8 8ac 8b0 8b4 8b8 8b9 8bd
8c1 8c5 8c9 8cd 8d1 8d2 8d9 8dd
8e0 8e1 8e6 8ea 8ed 8ee 1 8f3
8f8 8fb 8ff 903 906 907 1 90c
911 915 919 91c 91d 1 922 927
92b 92f 932 933 1 938 93d 1
941 945 949 94c 1 950 955 959
95d 960 961 1 966 96b 96f 972
977 978 1 97d 982 983 989 98d
98e 993 995 999 99d 9a0 9a1 9a5
9a9 9aa 9b1 9b5 9b9 9bc 9bd 9c2
9c6 9c9 9ca 1 9cf 9d4 9d8 9db
9dc 1 9e1 9e6 1 9ea 9ee 9f2
9f5 1 9f9 9fe a02 a06 a09 a0a
1 a0f a14 a18 a1b a20 a21 1
a26 a2b a2c a32 a36 a37 a3c a40
a43 a46 a47 a4c a50 a54 a58 a5c
a60 a61 a65 a69 a6d a71 a75 a79
a7a a81 a85 a89 a8c a8d a92 a96
a99 a9a 1 a9f aa4 aa8 aab aac
1 ab1 ab6 1 aba abe ac2 ac5
1 ac9 ace ad2 ad6 ad9 ada 1
adf ae4 ae8 aeb af0 af1 1 af6
afb afc b02 b06 b07 b0c b0e b12
b16 b19 b1a b1e b22 b23 b2a b2e
b31 b32 b37 b3b b3f b42 b43 1
b48 b4d b51 b55 b58 b59 1 b5e
b63 1 b67 b6b b6f b72 1 b76
b7b b7f b83 b86 b87 1 b8c b91
b92 b98 b9c b9d ba2 ba6 ba9 bac
bad bb2 bb6 bba bbe bc2 bc6 bc7
bcb bcf bd3 bd7 bdb bdf be0 be7
beb bee bef bf4 bf8 bfc bff c00
1 c05 c0a c0e c12 c15 c16 1
c1b c20 1 c24 c28 c2c c2f 1
c33 c38 c3c c40 c43 c44 1 c49
c4e c4f c55 c59 c5a c5f c61 c65
c69 c6c c6d c71 c75 c76 c7d c81
c84 c85 c8a c8e c91 c92 1 c97
c9c 1 ca0 ca4 ca8 cab 1 caf
cb4 cb8 cbc cbf cc0 1 cc5 cca
ccb cd1 cd5 cd6 cdb cdf ce2 ce5
ce6 ceb cef cf3 cf7 cfb cff d00
d04 d08 d0c d10 d14 d18 d19 d20
d24 d27 d28 d2d d31 d34 d35 1
d3a d3f 1 d43 d47 d4b d4e 1
d52 d57 d5b d5f d62 d63 1 d68
d6d d6e d74 d78 d79 d7e d80 d84
d87 d89 d8d d91 d94 d96 d9a d9e
da1 da3 da7 dab dae db0 db4 db8
dbb dbd dc1 dc5 dc8 dcc dd0 dd1
dd3 dd6 dd7 ddc de0 de3 de7 deb
dee df2 df6 df9 dfd e01 e04 e08
e0c e11 e15 e19 e1c e21 e22 e27
e2b e30 e34 e38 e3a e3e e41 e46
e47 e4c e50 e55 e59 e5d e5f e63
e67 e6a e6f e70 e75 e79 e7e e82
e86 e88 e8c e90 e93 e94 e99 e9d
ea2 ea6 ea8 eac eb0 eb3 eb7 ebc
ebf ec3 ec4 ec9 ecc ed1 ed2 ed7
eda ede edf ee4 ee7 eec eed ef2
ef6 efa efe f02 f06 f0a f0b f0f
f10 f14 f15 f19 f1a f1e f1f f23
f24 f28 f29 f2d f2e f32 f33 f37
f38 f3c f3d f41 f42 f45 f46 f4a
f4e f52 f56 f5a f5e f62 f67 f6c
f70 f74 f78 f7c f81 f87 f89 f8d
f94 f98 f9b f9e f9f fa4 fa8 fac
faf fb3 fb4 fb9 fbc fbf fc2 fc3
fc8 fcc fd0 fd3 fd6 fd7 fdc fe0
fe4 fe7 feb fee ff2 ff3 ff8 ffb
ffe 1001 1002 1007 100a 100b 1010 1014
1016 101a 101e 1021 1025 1028 102c 102d
1032 1035 1038 103b 103c 1041 1044 1045
104a 104e 1050 1054 1058 105b 105d 1061
1064 1068 106b 106e 106f 1074 1078 1079
107d 1081 1082 1089 108d 1091 1094 1095
109a 109e 10a2 10a5 10a6 1 10ab 10b0
10b4 10b8 10bb 10bc 1 10c1 10c6 10c7
10cd 10d1 10d2 10d7 10db 10de 10e1 10e2
10e7 10eb 10ee 10f1 10f2 1 10f7 10fc
1100 1104 1107 110b 110c 1111 1114 1117
111b 111c 1121 1125 1129 112c 112f 1130
1135 1139 113d 1140 1144 1147 114b 114c
1151 1154 1157 115b 115c 1161 1164 1165
116a 116e 1170 1174 1178 117b 117f 1182
1186 1187 118c 118f 1192 1196 1197 119c
119f 11a0 11a5 11a9 11ab 11af 11b3 11b6
11b8 11bc 11bf 11c1 11c5 11c8 11ca 11ce
11d1 11d4 11d5 11da 11de 11e2 11e5 11e9
11ea 11ef 11f2 11f5 11f8 11f9 11fe 1202
1204 1208 120b 120f 1212 1215 1216 121b
121f 1220 1224 1228 1229 1230 1234 1238
123b 123c 1241 1245 1249 124c 124d 1
1252 1257 125b 125f 1262 1263 1 1268
126d 126e 1274 1278 1279 127e 1282 1285
1288 1289 128e 1292 1295 1298 1299 1
129e 12a3 12a7 12ab 12ae 12b2 12b3 12b8
12bb 12be 12c2 12c3 12c8 12cc 12ce 12d2
12d5 12d7 12db 12de 12e0 12e4 12e8 12eb
12ef 12f2 12f5 12f6 12fb 12ff 1302 1307
1308 1 130d 1312 1316 131a 131e 1320
1324 1327 132a 132e 132f 1334 1338 133a
133e 1342 1345 1349 134d 1350 1354 1356
135a 135e 1360 136c 1370 1372 1373 137c 
5a8
2
0 1 a 26 33 :2 26 1c 27
:2 1c a 17 :2 a 1c 2b :3 1c 27
:3 1c 29 :3 1c 24 :3 1c 25 :2 1c 25
1c 23 :2 1 3 13 1b 1e 1a
13 3f 13 :2 3 13 24 13 :2 3a
:2 13 41 13 :2 3 13 24 13 :2 31
:2 13 41 13 :2 3 13 1a 19 13
3f 13 :2 3 13 21 13 :2 39 :2 13
41 13 :2 3 13 21 13 :2 39 :2 13
41 13 :2 3 13 1f 13 :2 26 :2 13
3f 13 :2 3 13 21 13 :2 3e :2 13
45 13 :2 3 13 21 13 :2 3e :2 13
45 13 :2 3 13 21 13 :2 3a :2 13
41 13 :2 3 13 1a 1d 19 13
22 13 :2 3 13 1a 1d 19 13
22 13 :2 3 13 1a 1d 19 13
22 13 :2 3 13 1a 1d 19 13
22 13 :2 3 13 1c 1b 13 23
13 :2 3 13 1c 1b 13 24 13
:2 3 6 f :3 6 :2 3 13 1e 13
:2 28 :3 13 3 b f 25 :2 b 2a
2e 3b :2 2a :2 b 14 b 5 :2 b
14 :3 13 20 29 :3 28 :2 b 5 :4 3
6 f 11 :2 f 5 c 5 15
:2 3 :4 b 19 23 1e 23 :4 c :4 33
:2 c :2 b 16 :3 15 :2 b 22 32 :3 31
:2 b 42 49 :3 48 :4 b 1d 2a :4 b
35 3e :3 3d :8 b 1e :4 3 6 b
c :2 b c 24 3c c 29 c
a 13 1c 2b 3a a 5 a
:4 c :4 33 :2 c :2 b 16 :3 15 :2 b 22
32 :3 31 :3 b 12 :3 11 :2 b :2 1e 30
3d :2 1e :2 b 48 51 :3 50 :8 b :5 5
e :4 d 1b 25 20 25 d 18
:3 17 :4 24 :2 d :4 40 :2 d :2 a 1c 29
:2 a :2 d 34 3d :3 3c :2 d :4 a :2 d
20 :4 5 9 e f :2 e f 27
3f 5c 79 :2 f 18 21 2f 3d
f a :2 f 1a :3 19 :4 26 :8 f :2 22
34 41 :2 22 :3 f 18 :3 17 :2 f :4 26
:2 f a :4 8 11 d 11 1b :3 d
26 33 2e 33 44 4d :3 4c 2e
:4 6 :4 e 1c 26 21 26 :4 e :4 35
:2 e d b 16 :3 15 :2 d 22 32
:3 31 :2 d 42 49 :3 48 :2 d :2 b 1d
2a :2 b :2 d 35 3e :3 3d :2 d 4d
54 55 :2 54 :2 d 21 :4 6 9 e
f :2 e 10 28 10 2d 4a :2 10
19 22 31 40 10 9 :5 10 :4 37
:2 10 :2 f 1a :3 19 :2 f 26 36 :3 35
:3 f 16 :3 15 :2 f :2 22 34 41 :2 22
:2 f 4c 55 :3 54 :3 f 16 17 :2 16
:2 f :5 9 :5 11 1f 29 24 29 11
1c :3 1b :4 28 :2 11 :4 44 :2 11 :2 10 22
2f :2 10 :2 11 3a 43 :3 42 :2 11 51
58 59 :2 58 :2 11 24 :5 9 e f
:2 e f 27 3f 5c 79 :2 f 18
21 2f 3d f a :2 f 1a :3 19
:4 26 :8 f :2 22 34 41 :2 22 :3 f 18
:3 17 :2 f 26 2d 2e :2 2d :2 f a
:4 8 11 :4 f 1d 27 22 27 :4 f
26 36 :3 35 :2 f d 14 :3 13 :4 f
21 2e :4 f 39 42 :3 41 :2 f 22
:4 8 b 10 11 :2 10 11 29 f
2c 49 :2 11 1a 23 31 3f 11
c :5 11 28 38 :3 37 :2 11 48 4f
:3 4e :4 11 23 30 :4 11 3b 44 :3 43
:2 11 c :4 a 14 :4 11 1f 29 24
29 :4 11 :4 28 :2 11 :2 3b 4d 5a :2 3b
:3 11 1a :3 19 :2 11 24 :4 a d 12
13 :2 12 14 2c 14 31 4e :2 14
1d 26 34 42 14 f :5 14 :4 2b
:2 14 :2 3e 50 5d :2 3e :3 14 1d :3 1c
:2 14 f :4 d 15 :2 a :4 8 7 :b 6
:4 3 6 b :5 6 5 16 :2 5 16
:2 5 16 :2 5 16 :2 5 17 5 8
d e :2 d 7 12 7 5 14
b 10 11 :2 10 7 12 7 5
1a 14 b 10 11 :2 10 7 12
7 5 1c 14 :4 b 7 12 7
1d 14 :3 5 15 16 18 :2 15 1f
21 :2 15 19 1b :2 15 22 24 :2 15
:2 5 a 11 1e 24 1e 2e 2d
38 37 40 3f 4c 4b 54 53
24 5e 2e 2d 38 37 40 3f
4c 4b 54 53 :2 11 :2 5 d 15
23 2c 3b :4 7 11 14 11 7
5 9 23 9 12 13 :2 12 9
15 22 23 :2 15 14 2c 2d :2 14
9 c 1a 1b :2 1a c 18 21
25 33 34 :2 25 24 42 43 :2 24
23 :2 18 c 1d c 18 21 25
33 34 :2 25 24 3d 3e :2 24 23
:2 18 c :4 9 15 :2 6 9 12 13
:2 12 :2 10 1c 29 24 29 3b 4b
:3 4a 5b 62 :3 61 :2 3b 6e 77 :3 76
:2 3b 24 :4 9 c 14 15 :2 14 1b
20 21 :2 20 :3 c 18 20 21 :2 18
17 2a 2b :2 17 c f 1d 1e
:2 1d f 1b 24 28 31 32 :2 28
27 40 41 :2 27 26 :2 1b f 20
f 1b 24 28 31 32 :2 28 27
3b 3c :2 27 26 :2 1b f :4 c 23
:2 9 15 :2 6 23 9 12 13 :2 12
9 15 1e 1f :2 15 14 28 29
:2 14 9 15 :2 6 9 12 13 :2 12
:2 10 1c 29 24 29 3b 4b :3 4a
5b 62 :3 61 :2 3b 6e 77 :3 76 :2 3b
24 :4 9 c 14 15 :2 14 1b 20
21 :2 20 :3 c 19 1d 1e :2 19 18
27 28 :2 18 c 23 :2 9 15 :2 6
:4 3 6 f 10 :2 f 16 1f 21
:2 1f :3 6 d 6 25 8 14 15
16 :2 14 8 :5 3 a 9 3 :2 1
5 :7 1 
5a8
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 1 :2 9 :2 1
:9 a :b b :b c :8 d
:b e :b f :b 10 :b 11
:b 12 :b 13 :9 14 :9 15
:9 16 :9 17 :8 18 :8 19
:7 1a :a 1b :b 1d :2 1e
:3 1f :c 20 1f :4 1d
:5 21 :3 22 :3 21 :8 25
:b 26 :5 27 :2 26 :5 27
:2 26 :5 27 :2 26 :6 28
:2 26 :5 28 :2 26 :4 29
:2 26 :5 25 :5 2a :3 2b
:2 2c 2b :5 2d :3 2e
:b 2f :5 30 :2 2f :5 30
:2 2f :5 31 :2 2f :6 31
:2 2f :5 31 :2 2f :4 32
:2 2f 2e :4 2b 2a
:8 34 :11 35 :6 36 :2 35
:5 36 :2 35 :4 37 :2 35
:5 34 :5 38 :6 39 :5 3a
:3 3b :b 3c :4 3d :2 3c
:6 3d :2 3c :5 3e :2 3c
:4 3e :2 3c 3b :4 39
38 :14 41 :8 42 :b 43
:5 44 :2 43 :5 44 :2 43
:5 44 :2 43 :6 45 :2 43
:5 45 :2 43 :5 45 :2 43
:5 42 :5 46 :2 47 :3 48
47 :5 49 :3 4a :b 4b
:5 4c :2 4b :5 4c :2 4b
:5 4d :2 4b :6 4d :2 4b
:5 4d :2 4b :5 4e :2 4b
4a :4 47 46 :8 50
:11 51 :6 52 :2 51 :5 52
:2 51 :5 52 :2 51 :5 50
:5 53 :6 54 :5 55 :3 56
:b 57 :4 58 :2 57 :6 58
:2 57 :5 59 :2 57 :5 59
:2 57 56 :4 54 53
:8 5b :b 5c :5 5d :2 5c
:6 5e :2 5c :5 5e :2 5c
:5 5b :5 5f :2 60 :3 61
60 :5 62 :3 63 :12 64
:6 65 :2 64 :5 65 :2 64
63 :4 60 5f :8 67
:12 68 :5 69 :2 68 :5 67
:5 6a :2 6b :3 6c 6b
:5 6d :3 6e :12 6f :5 70
:2 6f 6e :4 6b :3 6a
66 :3 5f 5a :3 53
4f :3 46 3f :3 38
33 :3 2a :7 78 :3 79
:3 7a :3 7b :3 7c :3 7d
:5 7e :3 7f 80 7e
:5 80 :3 81 82 80
7e :5 82 :3 83 84
82 7e :4 84 :3 85
84 :3 7e :2 87 :2 96
:2 87 :2 96 :2 87 :2 a1
:2 87 :2 a1 :3 87 :10 a3
a4 a3 :a a4 :3 a3
a5 :8 a6 :5 a7 a5
a8 78 :5 a9 :c aa
:5 ab :11 ac ab :11 ae
ad :3 ab :3 a9 :5 b1
:1e b2 :c b3 :c b4 :5 b5
:11 b6 b5 :11 b8 b7
:3 b5 :3 b3 :3 b1 78
:5 bd :c be :3 bd :5 c0
:1e c1 :c c2 :c c3 :3 c2
:3 c0 bc :3 78 :c c7
:3 c8 c7 :7 ca c9
:3 c7 :4 cc :2 1c cd
:7 1 
137e
4
:3 0 1 :3 0 2
:a 0 5a3 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f b
:3 0 a :7 0 19
18 :3 0 b :3 0
c :7 0 1d 1c
:3 0 10 :2 0 13
4 :3 0 d :7 0
21 20 :3 0 e
:3 0 b :3 0 23
25 0 5a3 2
26 :2 0 32 33
0 1f b :3 0
11 :2 0 1c 29
2c :6 0 12 :2 0
30 2d 2e 5a1
0 f :6 0 3d
3e 0 21 14
:3 0 15 :2 0 4
16 :3 0 16 :2 0
1 34 36 :3 0
37 :7 0 17 :4 0
3b 38 39 5a1
0 13 :6 0 1b
:2 0 23 14 :3 0
19 :2 0 4 16
:3 0 16 :2 0 1
3f 41 :3 0 42
:7 0 17 :4 0 46
43 44 5a1 0
18 :6 0 50 51
0 27 b :3 0
25 48 4a :6 0
12 :2 0 4e 4b
4c 5a1 0 1a
:6 0 5b 5c 0
29 1d :3 0 1e
:2 0 4 16 :3 0
16 :2 0 1 52
54 :3 0 55 :7 0
12 :2 0 59 56
57 5a1 0 1c
:6 0 66 67 0
2b 1d :3 0 20
:2 0 4 16 :3 0
16 :2 0 1 5d
5f :3 0 60 :7 0
12 :2 0 64 61
62 5a1 0 1f
:6 0 71 72 0
2d 22 :3 0 23
:2 0 4 16 :3 0
16 :2 0 1 68
6a :3 0 6b :7 0
12 :2 0 6f 6c
6d 5a1 0 21
:6 0 7c 7d 0
2f 1d :3 0 25
:2 0 4 16 :3 0
16 :2 0 1 73
75 :3 0 76 :7 0
12 :2 0 7a 77
78 5a1 0 24
:6 0 87 88 0
31 1d :3 0 27
:2 0 4 16 :3 0
16 :2 0 1 7e
80 :3 0 81 :7 0
12 :2 0 85 82
83 5a1 0 26
:6 0 2b :2 0 33
1d :3 0 29 :2 0
4 16 :3 0 16
:2 0 1 89 8b
:3 0 8c :7 0 17
:4 0 90 8d 8e
5a1 0 28 :6 0
2b :2 0 38 b
:3 0 2c :2 0 35
92 95 :6 0 12
:2 0 99 96 97
5a1 0 2a :6 0
2b :2 0 3d b
:3 0 2c :2 0 3a
9b 9e :6 0 12
:2 0 a2 9f a0
5a1 0 2d :6 0
2b :2 0 42 b
:3 0 2c :2 0 3f
a4 a7 :6 0 12
:2 0 ab a8 a9
5a1 0 2e :6 0
31 :2 0 47 b
:3 0 2c :2 0 44
ad b0 :6 0 12
:2 0 b4 b1 b2
5a1 0 2f :6 0
33 :2 0 4b 4
:3 0 49 b6 b8
:6 0 17 :4 0 bc
b9 ba 5a1 0
30 :6 0 c6 c7
0 4f 4 :3 0
4d be c0 :6 0
17 :4 0 c4 c1
c2 5a1 0 32
:6 0 cd ce 0
51 35 :3 0 36
:2 0 4 c8 :7 0
cb c9 0 5a1
0 34 :6 0 55
:2 0 53 38 :3 0
39 :2 0 4 16
:3 0 16 :2 0 1
cf d1 :3 0 d2
:7 0 d5 d3 0
5a1 0 37 :6 0
3a :3 0 15 :3 0
3b :4 0 d6 d9
3a :3 0 19 :3 0
3c :4 0 58 db
de 5b 13 :3 0
18 :3 0 14 :3 0
5e e4 f1 0
f2 :3 0 3d :3 0
5 :3 0 3e :2 0
62 e8 e9 :3 0
3f :3 0 3 :3 0
3e :2 0 67 ed
ee :3 0 ea f0
ef :3 0 f4 f5
:5 0 e0 e5 0
6a 0 f3 :2 0
59e 13 :3 0 3e
:2 0 3c :4 0 6f
f8 fa :3 0 e
:3 0 12 :2 0 fd
:2 0 ff 72 100
fb ff 0 101
74 0 59e 40
:3 0 104 :3 0 40
:2 0 76 1a :3 0
1d :3 0 78 108
13e 0 13f :3 0
1e :3 0 41 :2 0
7a 10b 10c :3 0
20 :3 0 41 :2 0
7c 10f 110 :3 0
10d 112 111 :2 0
113 :2 0 42 :3 0
5 :3 0 3e :2 0
80 117 118 :3 0
114 11a 119 :2 0
43 :3 0 8 :3 0
3e :2 0 85 11e
11f :3 0 11b 121
120 :2 0 44 :3 0
9 :3 0 3e :2 0
8a 125 126 :3 0
122 128 127 :2 0
6 :3 0 45 :3 0
46 :3 0 12a 12b
12f 12c 12d :2 0
129 130 12e :2 0
3f :3 0 3 :3 0
3e :2 0 8f 134
135 :3 0 131 137
136 :2 0 47 :3 0
48 :2 0 92 13a
13b :3 0 138 13d
13c :3 0 141 142
:5 0 105 109 0
94 0 140 :2 0
59e 1a :3 0 49
:2 0 12 :2 0 98
145 147 :3 0 1e
:3 0 20 :3 0 25
:3 0 27 :3 0 29
:3 0 9b 1c :3 0
1f :3 0 24 :3 0
26 :3 0 28 :3 0
1d :3 0 a1 155
18b 0 18c :3 0
1e :3 0 41 :2 0
a3 158 159 :3 0
20 :3 0 41 :2 0
a5 15c 15d :3 0
15a 15f 15e :2 0
160 :2 0 42 :3 0
5 :3 0 3e :2 0
a9 164 165 :3 0
161 167 166 :2 0
43 :3 0 8 :3 0
3e :2 0 ae 16b
16c :3 0 168 16e
16d :2 0 44 :3 0
9 :3 0 3e :2 0
b3 172 173 :3 0
16f 175 174 :2 0
6 :3 0 45 :3 0
46 :3 0 177 178
17c 179 17a :2 0
176 17d 17b :2 0
3f :3 0 3 :3 0
3e :2 0 b8 181
182 :3 0 17e 184
183 :2 0 47 :3 0
48 :2 0 bb 187
188 :3 0 185 18a
189 :3 0 18e 18f
:5 0 14e 156 0
bd 0 18d :2 0
191 c3 3f1 40
:3 0 194 :3 0 40
:2 0 c5 1a :3 0
1d :3 0 c7 198
1bf 0 1c0 :3 0
42 :3 0 5 :3 0
3e :2 0 cb 19c
19d :3 0 43 :3 0
48 :2 0 ce 1a0
1a1 :3 0 19e 1a3
1a2 :2 0 44 :3 0
48 :2 0 d0 1a6
1a7 :3 0 1a4 1a9
1a8 :2 0 6 :3 0
45 :3 0 46 :3 0
1ab 1ac 1b0 1ad
1ae :2 0 1aa 1b1
1af :2 0 3f :3 0
3 :3 0 3e :2 0
d4 1b5 1b6 :3 0
1b2 1b8 1b7 :2 0
47 :3 0 48 :2 0
d7 1bb 1bc :3 0
1b9 1be 1bd :3 0
1c2 1c3 :5 0 195
199 0 d9 0
1c1 :2 0 3f0 1a
:3 0 49 :2 0 12
:2 0 dd 1c6 1c8
:3 0 1e :3 0 20
:3 0 25 :3 0 27
:3 0 29 :3 0 e0
1c :3 0 1f :3 0
24 :3 0 26 :3 0
28 :3 0 1d :3 0
e6 1d6 1fd 0
1fe :3 0 42 :3 0
5 :3 0 3e :2 0
ea 1da 1db :3 0
43 :3 0 48 :2 0
ed 1de 1df :3 0
1dc 1e1 1e0 :2 0
44 :3 0 48 :2 0
ef 1e4 1e5 :3 0
1e2 1e7 1e6 :2 0
6 :3 0 45 :3 0
46 :3 0 1e9 1ea
1ee 1eb 1ec :2 0
1e8 1ef 1ed :2 0
3f :3 0 3 :3 0
3e :2 0 f3 1f3
1f4 :3 0 1f0 1f6
1f5 :2 0 47 :3 0
48 :2 0 f6 1f9
1fa :3 0 1f7 1fc
1fb :3 0 200 201
:5 0 1cf 1d7 0
f8 0 1ff :2 0
203 fe 3ed 3a
:3 0 39 :3 0 4a
:4 0 100 204 207
103 37 :3 0 38
:3 0 105 20c 212
0 213 :3 0 4b
:3 0 5 :3 0 3e
:2 0 109 210 211
:4 0 215 216 :5 0
209 20d 0 10c
0 214 :2 0 3ec
40 :3 0 21a :3 0
40 :2 0 10e 1a
:3 0 1d :3 0 110
21e 255 0 256
:3 0 1e :3 0 41
:2 0 112 221 222
:3 0 20 :3 0 41
:2 0 114 225 226
:3 0 223 228 227
:2 0 229 :2 0 42
:3 0 37 :3 0 3e
:2 0 118 22d 22e
:3 0 22a 230 22f
:2 0 43 :3 0 8
:3 0 3e :2 0 11d
234 235 :3 0 231
237 236 :2 0 44
:3 0 9 :3 0 3e
:2 0 122 23b 23c
:3 0 238 23e 23d
:2 0 6 :3 0 45
:3 0 46 :3 0 240
241 245 242 243
:2 0 23f 246 244
:2 0 3f :3 0 3
:3 0 3e :2 0 127
24a 24b :3 0 247
24d 24c :2 0 47
:3 0 3e :2 0 4c
:4 0 12c 250 252
:3 0 24e 254 253
:3 0 258 259 :5 0
21b 21f 0 12f
0 257 :2 0 3ec
1a :3 0 49 :2 0
12 :2 0 133 25c
25e :3 0 1e :3 0
20 :3 0 25 :3 0
27 :3 0 29 :3 0
136 1c :3 0 1f
:3 0 24 :3 0 26
:3 0 28 :3 0 1d
:3 0 13c 26c 2a3
0 2a4 :3 0 1e
:3 0 41 :2 0 13e
26f 270 :3 0 20
:3 0 41 :2 0 140
273 274 :3 0 271
276 275 :2 0 277
:2 0 42 :3 0 37
:3 0 3e :2 0 144
27b 27c :3 0 278
27e 27d :2 0 43
:3 0 8 :3 0 3e
:2 0 149 282 283
:3 0 27f 285 284
:2 0 44 :3 0 9
:3 0 3e :2 0 14e
289 28a :3 0 286
28c 28b :2 0 6
:3 0 45 :3 0 46
:3 0 28e 28f 293
290 291 :2 0 28d
294 292 :2 0 3f
:3 0 3 :3 0 3e
:2 0 153 298 299
:3 0 295 29b 29a
:2 0 47 :3 0 3e
:2 0 4c :4 0 158
29e 2a0 :3 0 29c
2a2 2a1 :3 0 2a6
2a7 :5 0 265 26d
0 15b 0 2a5
:2 0 2a9 161 3e9
40 :3 0 2ac :3 0
40 :2 0 163 1a
:3 0 1d :3 0 165
2b0 2d8 0 2d9
:3 0 42 :3 0 37
:3 0 3e :2 0 169
2b4 2b5 :3 0 43
:3 0 48 :2 0 16c
2b8 2b9 :3 0 2b6
2bb 2ba :2 0 44
:3 0 48 :2 0 16e
2be 2bf :3 0 2bc
2c1 2c0 :2 0 6
:3 0 45 :3 0 46
:3 0 2c3 2c4 2c8
2c5 2c6 :2 0 2c2
2c9 2c7 :2 0 3f
:3 0 3 :3 0 3e
:2 0 172 2cd 2ce
:3 0 2ca 2d0 2cf
:2 0 47 :3 0 3e
:2 0 4c :4 0 177
2d3 2d5 :3 0 2d1
2d7 2d6 :3 0 2db
2dc :5 0 2ad 2b1
0 17a 0 2da
:2 0 3e8 1a :3 0
49 :2 0 12 :2 0
17e 2df 2e1 :3 0
1e :3 0 20 :3 0
25 :3 0 27 :3 0
29 :3 0 181 1c
:3 0 1f :3 0 24
:3 0 26 :3 0 28
:3 0 1d :3 0 187
2ef 317 0 318
:3 0 42 :3 0 37
:3 0 3e :2 0 18b
2f3 2f4 :3 0 43
:3 0 48 :2 0 18e
2f7 2f8 :3 0 2f5
2fa 2f9 :2 0 44
:3 0 48 :2 0 190
2fd 2fe :3 0 2fb
300 2ff :2 0 6
:3 0 45 :3 0 46
:3 0 302 303 307
304 305 :2 0 301
308 306 :2 0 3f
:3 0 3 :3 0 3e
:2 0 194 30c 30d
:3 0 309 30f 30e
:2 0 47 :3 0 3e
:2 0 4c :4 0 199
312 314 :3 0 310
316 315 :3 0 31a
31b :5 0 2e8 2f0
0 19c 0 319
:2 0 31d 1a2 3e5
40 :3 0 320 :3 0
40 :2 0 1a4 1a
:3 0 1d :3 0 1a6
324 346 0 347
:3 0 42 :3 0 48
:2 0 1a8 327 328
:3 0 43 :3 0 8
:3 0 3e :2 0 1ac
32c 32d :3 0 329
32f 32e :2 0 44
:3 0 9 :3 0 3e
:2 0 1b1 333 334
:3 0 330 336 335
:2 0 6 :3 0 45
:3 0 46 :3 0 338
339 33d 33a 33b
:2 0 337 33e 33c
:2 0 3f :3 0 3
:3 0 3e :2 0 1b6
342 343 :3 0 33f
345 344 :3 0 349
34a :5 0 321 325
0 1b9 0 348
:2 0 3e4 1a :3 0
49 :2 0 12 :2 0
1bd 34d 34f :3 0
1e :3 0 20 :3 0
25 :3 0 27 :3 0
29 :3 0 1c0 1c
:3 0 1f :3 0 24
:3 0 26 :3 0 28
:3 0 1d :3 0 1c6
35d 37f 0 380
:3 0 42 :3 0 48
:2 0 1c8 360 361
:3 0 43 :3 0 8
:3 0 3e :2 0 1cc
365 366 :3 0 362
368 367 :2 0 44
:3 0 9 :3 0 3e
:2 0 1d1 36c 36d
:3 0 369 36f 36e
:2 0 6 :3 0 45
:3 0 46 :3 0 371
372 376 373 374
:2 0 370 377 375
:2 0 3f :3 0 3
:3 0 3e :2 0 1d6
37b 37c :3 0 378
37e 37d :3 0 382
383 :5 0 356 35e
0 1d9 0 381
:2 0 385 1df 3e1
40 :3 0 388 :3 0
40 :2 0 1e1 1a
:3 0 1d :3 0 1e3
38c 3a6 0 3a7
:3 0 42 :3 0 48
:2 0 1e5 38f 390
:3 0 44 :3 0 48
:2 0 1e7 393 394
:3 0 391 396 395
:2 0 6 :3 0 45
:3 0 46 :3 0 398
399 39d 39a 39b
:2 0 397 39e 39c
:2 0 3f :3 0 3
:3 0 3e :2 0 1eb
3a2 3a3 :3 0 39f
3a5 3a4 :3 0 3a9
3aa :5 0 389 38d
0 1ee 0 3a8
:2 0 3e0 1a :3 0
49 :2 0 12 :2 0
1f2 3ad 3af :3 0
1e :3 0 20 :3 0
25 :3 0 27 :3 0
29 :3 0 1f5 1c
:3 0 1f :3 0 24
:3 0 26 :3 0 28
:3 0 1d :3 0 1fb
3bd 3d7 0 3d8
:3 0 42 :3 0 48
:2 0 1fd 3c0 3c1
:3 0 44 :3 0 48
:2 0 1ff 3c4 3c5
:3 0 3c2 3c7 3c6
:2 0 6 :3 0 45
:3 0 46 :3 0 3c9
3ca 3ce 3cb 3cc
:2 0 3c8 3cf 3cd
:2 0 3f :3 0 3
:3 0 3e :2 0 203
3d3 3d4 :3 0 3d0
3d6 3d5 :3 0 3da
3db :5 0 3b6 3be
0 206 0 3d9
:2 0 3dd 20c 3de
3b0 3dd 0 3df
20e 0 3e0 210
3e2 350 385 0
3e3 0 3e0 0
3e3 213 0 3e4
216 3e6 2e2 31d
0 3e7 0 3e4
0 3e7 219 0
3e8 21c 3ea 25f
2a9 0 3eb 0
3e8 0 3eb 21f
0 3ec 222 3ee
1c9 203 0 3ef
0 3ec 0 3ef
226 0 3f0 229
3f2 148 191 0
3f3 0 3f0 0
3f3 22c 0 59e
4d :3 0 28 :3 0
22f 3f4 3f6 41
:2 0 231 3f8 3f9
:3 0 2a :3 0 12
:2 0 3fb 3fc 0
525 2d :3 0 12
:2 0 3fe 3ff 0
525 2e :3 0 12
:2 0 401 402 0
525 2f :3 0 12
:2 0 404 405 0
525 30 :3 0 17
:4 0 407 408 0
525 d :3 0 3e
:2 0 4e :4 0 235
40b 40d :3 0 30
:3 0 4f :4 0 40f
410 0 413 50
:3 0 238 433 d
:3 0 3e :2 0 51
:4 0 23c 415 417
:3 0 30 :3 0 52
:4 0 419 41a 0
41d 50 :3 0 23f
41e 418 41d 0
434 d :3 0 3e
:2 0 53 :4 0 243
420 422 :3 0 30
:3 0 54 :4 0 424
425 0 428 50
:3 0 246 429 423
428 0 434 d
:3 0 41 :2 0 248
42b 42c :3 0 30
:3 0 55 :4 0 42e
42f 0 431 24a
432 42d 431 0
434 40e 413 0
434 24c 0 525
32 :3 0 56 :4 0
57 :2 0 30 :3 0
251 437 439 :3 0
57 :2 0 58 :4 0
254 43b 43d :3 0
57 :2 0 30 :3 0
257 43f 441 :3 0
57 :2 0 59 :4 0
25a 443 445 :3 0
435 446 0 525
5a :3 0 34 :3 0
32 :3 0 5b :3 0
6 :3 0 44c 3
:3 0 44e 5 :3 0
450 8 :3 0 452
9 :3 0 454 28
:3 0 456 6 :3 0
458 3 :3 0 45a
5 :3 0 45c 8
:3 0 45e 9 :3 0
460 28 :3 0 462
449 44a 465 25d
464 :2 0 525 5c
:3 0 34 :3 0 2a
:3 0 2d :3 0 2e
:3 0 2f :4 0 46e
:2 0 475 468 46f
:3 0 26a :3 0 5d
:3 0 34 :3 0 5e
:3 0 471 472 :4 0
473 :3 0 475 26f
477 5c :4 0 475
:4 0 525 1c :3 0
49 :2 0 12 :2 0
274 479 47b :3 0
f :3 0 2a :3 0
5f :2 0 1c :3 0
277 47f 481 :3 0
482 :2 0 60 :2 0
31 :2 0 27a 484
486 :3 0 47d 487
0 4b5 24 :3 0
49 :2 0 12 :2 0
27f 48a 48c :3 0
f :3 0 f :3 0
61 :2 0 2e :3 0
5f :2 0 24 :3 0
282 492 494 :3 0
495 :2 0 60 :2 0
31 :2 0 285 497
499 :3 0 49a :2 0
288 490 49c :3 0
48e 49d 0 49f
28b 4b2 f :3 0
f :3 0 61 :2 0
2e :3 0 5f :2 0
1c :3 0 28d 4a4
4a6 :3 0 4a7 :2 0
60 :2 0 31 :2 0
290 4a9 4ab :3 0
4ac :2 0 293 4a2
4ae :3 0 4a0 4af
0 4b1 296 4b3
48d 49f 0 4b4
0 4b1 0 4b4
298 0 4b5 29b
4b6 47c 4b5 0
4b7 29e 0 525
1f :3 0 49 :2 0
12 :2 0 2a2 4b9
4bb :3 0 23 :3 0
2a5 21 :3 0 22
:3 0 2a7 4c1 4d5
0 4d6 :3 0 43
:3 0 8 :3 0 3e
:2 0 2ab 4c5 4c6
:3 0 44 :3 0 9
:3 0 3e :2 0 2b0
4ca 4cb :3 0 4c7
4cd 4cc :2 0 3f
:3 0 3 :3 0 3e
:2 0 2b5 4d1 4d2
:3 0 4ce 4d4 4d3
:3 0 4d8 4d9 :5 0
4be 4c2 0 2b8
0 4d7 :2 0 522
21 :3 0 49 :2 0
12 :2 0 2bc 4dc
4de :3 0 c :3 0
49 :2 0 12 :2 0
2c1 4e1 4e3 :3 0
4df 4e5 4e4 :2 0
f :3 0 2d :3 0
5f :2 0 1f :3 0
2c4 4e9 4eb :3 0
4ec :2 0 60 :2 0
21 :3 0 2c7 4ee
4f0 :3 0 4e7 4f1
0 51f 26 :3 0
49 :2 0 12 :2 0
2cc 4f4 4f6 :3 0
f :3 0 f :3 0
61 :2 0 2f :3 0
5f :2 0 26 :3 0
2cf 4fc 4fe :3 0
4ff :2 0 60 :2 0
21 :3 0 2d2 501
503 :3 0 504 :2 0
2d5 4fa 506 :3 0
4f8 507 0 509
2d8 51c f :3 0
f :3 0 61 :2 0
2f :3 0 5f :2 0
1f :3 0 2da 50e
510 :3 0 511 :2 0
60 :2 0 21 :3 0
2dd 513 515 :3 0
516 :2 0 2e0 50c
518 :3 0 50a 519
0 51b 2e3 51d
4f7 509 0 51e
0 51b 0 51e
2e5 0 51f 2e8
520 4e6 51f 0
521 2eb 0 522
2ed 523 4bc 522
0 524 2f0 0
525 2f2 57c 1c
:3 0 49 :2 0 12
:2 0 300 527 529
:3 0 f :3 0 a
:3 0 5f :2 0 1c
:3 0 303 52d 52f
:3 0 530 :2 0 60
:2 0 31 :2 0 306
532 534 :3 0 52b
535 0 537 309
538 52a 537 0
539 30b 0 57b
1f :3 0 49 :2 0
12 :2 0 30f 53b
53d :3 0 23 :3 0
312 21 :3 0 22
:3 0 314 543 557
0 558 :3 0 43
:3 0 8 :3 0 3e
:2 0 318 547 548
:3 0 44 :3 0 9
:3 0 3e :2 0 31d
54c 54d :3 0 549
54f 54e :2 0 3f
:3 0 3 :3 0 3e
:2 0 322 553 554
:3 0 550 556 555
:3 0 55a 55b :5 0
540 544 0 325
0 559 :2 0 578
21 :3 0 49 :2 0
12 :2 0 329 55e
560 :3 0 c :3 0
49 :2 0 12 :2 0
32e 563 565 :3 0
561 567 566 :2 0
f :3 0 c :3 0
5f :2 0 1f :3 0
331 56b 56d :3 0
56e :2 0 60 :2 0
21 :3 0 334 570
572 :3 0 569 573
0 575 337 576
568 575 0 577
339 0 578 33b
579 53e 578 0
57a 33e 0 57b
340 57d 3fa 525
0 57e 0 57b
0 57e 343 0
59e f :3 0 49
:2 0 12 :2 0 348
580 582 :3 0 13
:3 0 3e :2 0 3b
:4 0 34d 585 587
:3 0 583 589 588
:2 0 e :3 0 f
:3 0 58c :2 0 58e
350 597 f :3 0
12 :2 0 62 :2 0
f :3 0 352 591
593 :3 0 58f 594
0 596 355 598
58a 58e 0 599
0 596 0 599
357 0 59e e
:3 0 f :3 0 59b
:2 0 59c :2 0 59e
35a 5a2 :3 0 5a2
2 :3 0 362 5a2
5a1 59e 59f :6 0
5a3 :2 0 2 26
5a2 5a6 :3 0 5a5
5a3 5a7 :8 0 
375
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 8 6 a
e 12 16 1a
1e 22 2 2a
2b 1 28 1
31 1 3c 1
49 1 47 1
4f 1 5a 1
65 1 70 1
7b 1 86 2
93 94 1 91
2 9c 9d 1
9a 2 a5 a6
1 a3 2 ae
af 1 ac 1
b7 1 b5 1
bf 1 bd 1
c5 1 cc 2
d7 d8 2 dc
dd 2 da df
1 e3 1 e7
2 e6 e7 1
ec 2 eb ec
2 e1 e2 1
f9 2 f7 f9
1 fe 1 100
1 103 1 107
1 10a 1 10e
1 116 2 115
116 1 11d 2
11c 11d 1 124
2 123 124 1
133 2 132 133
1 139 1 106
1 146 2 144
146 5 149 14a
14b 14c 14d 1
154 1 157 1
15b 1 163 2
162 163 1 16a
2 169 16a 1
171 2 170 171
1 180 2 17f
180 1 186 5
14f 150 151 152
153 1 190 1
193 1 197 1
19b 2 19a 19b
1 19f 1 1a5
1 1b4 2 1b3
1b4 1 1ba 1
196 1 1c7 2
1c5 1c7 5 1ca
1cb 1cc 1cd 1ce
1 1d5 1 1d9
2 1d8 1d9 1
1dd 1 1e3 1
1f2 2 1f1 1f2
1 1f8 5 1d0
1d1 1d2 1d3 1d4
1 202 2 205
206 1 208 1
20b 1 20f 2
20e 20f 1 20a
1 219 1 21d
1 220 1 224
1 22c 2 22b
22c 1 233 2
232 233 1 23a
2 239 23a 1
249 2 248 249
1 251 2 24f
251 1 21c 1
25d 2 25b 25d
5 260 261 262
263 264 1 26b
1 26e 1 272
1 27a 2 279
27a 1 281 2
280 281 1 288
2 287 288 1
297 2 296 297
1 29f 2 29d
29f 5 266 267
268 269 26a 1
2a8 1 2ab 1
2af 1 2b3 2
2b2 2b3 1 2b7
1 2bd 1 2cc
2 2cb 2cc 1
2d4 2 2d2 2d4
1 2ae 1 2e0
2 2de 2e0 5
2e3 2e4 2e5 2e6
2e7 1 2ee 1
2f2 2 2f1 2f2
1 2f6 1 2fc
1 30b 2 30a
30b 1 313 2
311 313 5 2e9
2ea 2eb 2ec 2ed
1 31c 1 31f
1 323 1 326
1 32b 2 32a
32b 1 332 2
331 332 1 341
2 340 341 1
322 1 34e 2
34c 34e 5 351
352 353 354 355
1 35c 1 35f
1 364 2 363
364 1 36b 2
36a 36b 1 37a
2 379 37a 5
357 358 359 35a
35b 1 384 1
387 1 38b 1
38e 1 392 1
3a1 2 3a0 3a1
1 38a 1 3ae
2 3ac 3ae 5
3b1 3b2 3b3 3b4
3b5 1 3bc 1
3bf 1 3c3 1
3d2 2 3d1 3d2
5 3b7 3b8 3b9
3ba 3bb 1 3dc
1 3de 2 3ab
3df 2 3e1 3e2
2 34b 3e3 2
3e5 3e6 2 2dd
3e7 2 3e9 3ea
3 217 25a 3eb
2 3ed 3ee 2
1c4 3ef 2 3f1
3f2 1 3f5 1
3f7 1 40c 2
40a 40c 1 411
1 416 2 414
416 1 41b 1
421 2 41f 421
1 426 1 42a
1 430 4 433
41e 429 432 2
436 438 2 43a
43c 2 43e 440
2 442 444 c
44d 44f 451 453
455 457 459 45b
45d 45f 461 463
4 469 46a 46b
46c 2 46d 474
1 47a 2 478
47a 2 47e 480
2 483 485 1
48b 2 489 48b
2 491 493 2
496 498 2 48f
49b 1 49e 2
4a3 4a5 2 4a8
4aa 2 4a1 4ad
1 4b0 2 4b2
4b3 2 488 4b4
1 4b6 1 4ba
2 4b8 4ba 1
4bd 1 4c0 1
4c4 2 4c3 4c4
1 4c9 2 4c8
4c9 1 4d0 2
4cf 4d0 1 4bf
1 4dd 2 4db
4dd 1 4e2 2
4e0 4e2 2 4e8
4ea 2 4ed 4ef
1 4f5 2 4f3
4f5 2 4fb 4fd
2 500 502 2
4f9 505 1 508
2 50d 50f 2
512 514 2 50b
517 1 51a 2
51c 51d 2 4f2
51e 1 520 2
4da 521 1 523
b 3fd 400 403
406 409 434 447
466 477 4b7 524
1 528 2 526
528 2 52c 52e
2 531 533 1
536 1 538 1
53c 2 53a 53c
1 53f 1 542
1 546 2 545
546 1 54b 2
54a 54b 1 552
2 551 552 1
541 1 55f 2
55d 55f 1 564
2 562 564 2
56a 56c 2 56f
571 1 574 1
576 2 55c 577
1 579 2 539
57a 2 57c 57d
1 581 2 57f
581 1 586 2
584 586 1 58d
2 590 592 1
595 2 597 598
7 f6 101 143
3f3 57e 599 59d
12 2f 3a 45
4d 58 63 6e
79 84 8f 98
a1 aa b3 bb
c3 ca d4 
1
4
0 
5a6
0
1
14
2
1b
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
2 0 1
65 1 0
70 1 0
28 1 0
3 1 0
bd 1 0
5a 1 0
13 1 0
1f 1 0
7b 1 0
47 1 0
ac 1 0
86 1 0
a3 1 0
31 1 0
91 1 0
f 1 0
b5 1 0
c5 1 0
3c 1 0
1b 1 0
17 1 0
7 1 0
cc 1 0
4f 1 0
9a 1 0
0

/
/*==========================================================================*/
create or replace function FUN_GetBranchFromBank_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1b
2 :e:
1FUNCTION:
1FUN_GETBRANCHFROMBANK_CO:
1XBANKCD:
1VARCHAR2:
1XCONTROLNO:
1NUMBER:
1XSLNO:
1RETURN:
1RESULT:
125:
1:
1XPARTYCD:
1COPARTYMST:
1PAR_CODE:
1TYPE:
1MAX:
1PARTY_CD:
1COPARTYTRN:
1CONTROLNO:
1=:
1TRNSLNO:
1!=:
1BRANCHIND:
1IS NOT NULL:
1||:
1-:
1NO_DATA_FOUND:
0

0
0
83
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 a0 7e
b4 2e :2 a0 7e 6e b4 2e 7e
a0 b4 2e d b7 :2 a0 d b7
:2 19 3c :2 a0 5a 65 b7 :2 a0 4d
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
83
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 84 6a 6e 71
72 7a 7f 69 b1 8f 93 66
97 9b 9f a4 ac 8e b8 8b
bc c0 c4 c5 c9 cd ce d5
d9 dd e0 e1 e6 ea ee f1
f2 1 f7 fc 100 104 107 108
1 10d 112 113 119 11d 11e 123
127 128 12c 130 131 138 13c 140
143 144 149 14a 150 154 155 15a
15e 161 162 167 16b 16f 172 177
178 17d 180 184 185 18a 18e 190
194 198 19c 19e 1a2 1a6 1a9 1ad
1b1 1b4 1b8 1ba 1be 1c2 1c3 1c7
1c9 1ca 1cf 1d3 1d7 1d9 1e5 1e9
1eb 1ec 1f5 
83
2
0 1 a 23 2e :2 23 38 46
:2 38 4e 57 :2 4e 22 5f 66 :2 1
3 a 13 12 a 19 a :2 3
c 17 c :2 20 :3 c 3 :2 a e
:2 a 1d 8 3 8 19 23 :3 22
7 f :3 e :3 19 25 :3 22 :2 19 :5 3
:2 a 19 25 20 25 36 3f :3 3e
20 :4 3 :5 6 10 16 18 :2 10 1b
1d :2 10 6 19 6 10 6 :5 3
a 9 3 1 a 7 e 7
18 :2 5 3 5 :7 1 
83
4
0 :13 1 :8 2 :a 3
:6 5 :8 6 :5 7 :2 6
:5 7 :3 6 :4 5 :10 9
:4 a :b b a :3 d
c :3 a :4 f 4
11 :3 12 :3 11 10
13 :7 1 
1f7
4
:3 0 1 :3 0 2
:a 0 7e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 7e
2 12 :2 0 1d
1e 0 f 4
:3 0 a :2 0 d
15 17 :6 0 b
:4 0 1b 18 19
7c 0 9 :6 0
10 :2 0 11 d
:3 0 e :2 0 4
f :3 0 f :2 0
1 1f 21 :3 0
22 :7 0 25 23
0 7c 0 c
:6 0 10 :3 0 11
:3 0 27 0 28
0 13 c :3 0
12 :3 0 15 2d
41 0 42 :3 0
13 :3 0 5 :3 0
14 :2 0 19 31
32 :3 0 15 :3 0
7 :3 0 14 :2 0
1e 36 37 :3 0
33 39 38 :2 0
11 :3 0 3 :3 0
16 :2 0 23 3d
3e :3 0 3a 40
3f :3 0 44 45
:5 0 2a 2e 0
26 0 43 :2 0
72 17 :3 0 28
9 :3 0 d :3 0
2a 4b 51 0
52 :3 0 e :3 0
c :3 0 14 :2 0
2e 4f 50 :4 0
54 55 :5 0 48
4c 0 31 0
53 :2 0 72 9
:3 0 18 :2 0 33
58 59 :3 0 9
:3 0 9 :3 0 19
:2 0 1a :4 0 35
5d 5f :3 0 19
:2 0 c :3 0 38
61 63 :3 0 5b
64 0 66 3b
6b 9 :3 0 c
:3 0 67 68 0
6a 3d 6c 5a
66 0 6d 0
6a 0 6d 3f
0 72 8 :3 0
9 :3 0 6f :2 0
70 :2 0 72 42
7d 1b :3 0 8
:4 0 75 :2 0 77
47 79 49 78
77 :2 0 7a 4b
:2 0 7d 2 :3 0
4d 7d 7c 72
7a :6 0 7e :2 0
2 12 7d 81
:3 0 80 7e 82
:8 0 
50
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1c 1 29 1
2c 1 30 2
2f 30 1 35
2 34 35 1
3c 2 3b 3c
1 2b 1 47
1 4a 1 4e
2 4d 4e 1
49 1 57 2
5c 5e 2 60
62 1 65 1
69 2 6b 6c
4 46 56 6d
71 1 76 1
73 1 79 2
1a 24 
1
4
0 
81
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1c 1 0
3 1 0
b 1 0
14 1 0
2 0 1
7 1 0
0

/
/*==========================================================================*/
/* ============= Convert Number to Words ======================== */
CREATE OR REPLACE FUNCTION F_AMOUNT_TO_WORDS wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
33
2 :e:
1FUNCTION:
1F_AMOUNT_TO_WORDS:
1P_AMT:
1NUMBER:
1RETURN:
1VARCHAR2:
1M_MAIN_AMT_TEXT:
12000:
1M_TOP_AMT_TEXT:
1M_BOTTOM_AMT_TEXT:
1M_DECIMAL_TEXT:
1M_TOP:
120:
15:
1M_MAIN_AMT:
1M_TOP_AMT:
1M_BOTTOM_AMT:
1M_DECIMAL:
1M_AMT:
1M_TEXT:
1ROUND:
12:
1-:
1TRUNC:
1>:
10:
1*:
1100:
1/:
1100000:
1TO_CHAR:
1TO_DATE:
1J:
1JSP:
1=:
11:
1||:
1 CRORE :
1 CRORES :
1 LAKH :
1 LAKHS :
1NVL:
1+:
1 AND :
1 Paise :
1LOWER:
1 Rupees:
1 ONLY:
1UPPER:
1SUBSTR:
1 :
0

0
0
1a8
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a0 4d d a0 4d d a0 4d
d a0 4d d :3 a0 51 a5 b
7e :3 a0 51 a5 b a5 b b4
2e d a0 7e 51 b4 2e :2 a0
7e 51 b4 2e d b7 19 3c
:3 a0 a5 b d :3 a0 7e 51 b4
2e a5 b d :3 a0 7e 51 b4
2e a5 b d :2 a0 7e a0 7e
51 b4 2e b4 2e d :2 a0 7e
a0 7e 51 b4 2e 5a b4 2e
d a0 7e 51 b4 2e :4 a0 6e
a5 b 6e a5 b d a0 7e
51 b4 2e :2 a0 7e 6e b4 2e
d b7 :2 a0 7e 6e b4 2e d
b7 :2 19 3c b7 19 3c a0 7e
51 b4 2e :4 a0 6e a5 b 6e
a5 b d a0 7e 51 b4 2e
:2 a0 7e 6e b4 2e d b7 :2 a0
7e 6e b4 2e d b7 :2 19 3c
b7 19 3c a0 7e 51 b4 2e
:4 a0 6e a5 b 6e a5 b d
b7 19 3c a0 7e 51 b4 2e
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e 51 b4 2e a0
6e 7e :3 a0 6e a5 b 6e a5
b b4 2e 7e 6e b4 2e d
b7 :4 a0 6e a5 b 6e a5 b
7e 6e b4 2e d b7 :2 19 3c
b7 19 3c :3 a0 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
a5 b d :4 a0 :2 51 a5 b a5
b 7e :2 a0 51 a5 b b4 2e
d a0 6e 7e a0 b4 2e d
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
1a8
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 76 64 40 68 69
71 63 93 81 60 85 86 8e
80 b0 9e 7d a2 a3 ab 9d
d0 bb 9a bf c2 c3 cb ba
f0 db b7 df e2 e3 eb da
110 fb d7 ff 102 103 10b fa
130 11b f7 11f 122 123 12b 11a
150 13b 117 13f 142 143 14b 13a
170 15b 137 15f 162 163 16b 15a
18d 17b 157 17f 180 188 17a 194
177 198 19c 1a0 1a1 1a5 1a9 1aa
1ae 1b2 1b3 1b7 1bb 1bf 1c3 1c6
1c7 1c9 1cc 1d0 1d4 1d8 1db 1dc
1de 1df 1e1 1e2 1e7 1eb 1ef 1f2
1f5 1f6 1fb 1ff 203 206 209 20a
20f 213 215 219 21c 220 224 228
229 22b 22f 233 237 23b 23e 241
242 247 248 24a 24e 252 256 25a
25d 260 261 266 267 269 26d 271
275 278 27c 27f 282 283 288 289
28e 292 296 29a 29d 2a1 2a4 2a7
2a8 2ad 2b0 2b1 2b6 2ba 2be 2c1
2c4 2c5 2ca 2ce 2d2 2d6 2da 2df
2e0 2e2 2e7 2e8 2ea 2ee 2f2 2f5
2f8 2f9 2fe 302 306 309 30e 30f
314 318 31a 31e 322 325 32a 32b
330 334 336 33a 33e 341 343 347
34a 34e 351 354 355 35a 35e 362
366 36a 36f 370 372 377 378 37a
37e 382 385 388 389 38e 392 396
399 39e 39f 3a4 3a8 3aa 3ae 3b2
3b5 3ba 3bb 3c0 3c4 3c6 3ca 3ce
3d1 3d3 3d7 3da 3de 3e1 3e4 3e5
3ea 3ee 3f2 3f6 3fa 3ff 400 402
407 408 40a 40e 410 414 417 41b
41e 421 422 427 42b 42f 432 433
435 438 43c 440 443 444 446 447
44c 44f 452 453 458 45c 461 464
468 46c 470 475 476 478 47d 47e
480 481 486 489 48e 48f 494 498
49a 49e 4a2 4a6 4aa 4af 4b0 4b2
4b7 4b8 4ba 4bd 4c2 4c3 4c8 4cc
4ce 4d2 4d6 4d9 4db 4df 4e2 4e6
4ea 4ee 4f1 4f5 4f6 4fb 4fe 502
503 508 50b 510 511 516 519 51d
51e 523 526 52b 52c 531 532 534
538 53c 540 544 548 54b 54e 54f
551 552 554 557 55b 55f 562 563
565 566 56b 56f 573 578 57b 57f
580 585 589 58d 591 594 598 59a
59e 5a2 5a4 5b0 5b4 5b6 5b7 5c0 
1a8
2
0 1 a 1d 2c :2 1d 1c 30
37 :3 1 16 1f 1e :2 16 :2 1 16
1f 1e :2 16 :2 1 16 1f 1e :2 16
:2 1 16 1f 1e :2 16 :2 1 16 1d
20 1c :2 16 :2 1 16 1d 20 1c
:2 16 :2 1 16 1d 20 1c :2 16 :2 1
16 1d 20 1c :2 16 :2 1 16 1d
20 1c :2 16 :2 1 16 1d 20 1c
:2 16 :2 1 16 1f 1e :2 16 1 4
19 :2 4 19 :2 4 19 :2 4 19 :2 4
14 1a 20 :2 14 23 25 2b 31
37 :2 2b :2 25 :2 14 4 7 11 12
:2 11 4 11 1b 1c :2 11 4 14
:3 4 14 1a :2 14 :2 4 14 1a 20
22 :2 1a :2 14 :2 4 14 1a 20 22
:2 1a :2 14 :2 4 14 1a 1c 27 29
:2 1c :2 14 :2 4 15 1b 1e 24 26
:2 1e 1d :2 15 4 6 11 13 :2 11
7 1a 22 2a 35 :2 22 3a :2 1a
7 a 15 17 :2 15 9 1c 2c
2f :2 1c 9 19 9 1c 2c 2f
:2 1c 9 :4 7 15 :2 3 7 11 13
:2 11 7 19 21 29 33 :2 21 38
:2 19 7 a 14 16 :2 14 9 1b
2a 2d :2 1b 9 18 9 1b 2a
2d :2 1b 9 :4 7 15 :2 4 7 14
16 :2 14 7 1c 24 2c 39 :2 24
3e :2 1c 7 18 :2 4 7 11 13
:2 11 a e 1b :2 a 1e 20 24
2e :2 20 :2 a 31 33 :2 31 a 1c
24 27 2f 37 41 :2 2f 46 :2 27
:2 1c 4d 50 :2 1c a 35 a 1d
25 2d 37 :2 25 3c :2 1d 43 45
:2 1d a :4 7 15 :3 4 e 14 24
27 :2 14 36 39 :2 14 4b 4e :2 14
58 5b :2 14 6a 6d :2 14 :2 e :2 4
e 14 1b 22 24 :2 14 :2 e 27
2a 31 38 :2 2a :2 e :2 4 e 11
14 :2 e :2 4 b a 4 :2 1 5
:7 1 
1a8
4
0 :7 1 :2 2 :2 1
:7 3 :7 4 :7 5 :7 6
:8 7 :8 8 :8 9 :8 a
:8 b :8 c :7 d :3 f
:3 10 :3 11 :3 12 :12 15
:5 17 :7 18 :3 17 :6 1b
:a 1e :a 1f :b 20 :c 21
:5 23 :b 24 :5 25 :7 26
25 :7 28 27 :3 25
:3 23 :5 2c :b 2d :5 2e
:7 2f 2e :7 31 30
:3 2e :3 2c :5 34 :b 35
:3 34 :5 37 :11 38 :13 39
38 :f 3b 3a :3 38
:3 37 :1a 3e :13 3f :7 40
:4 41 :2 e 43 :7 1

5c2
4
:3 0 1 :3 0 2
:a 0 1a3 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 1a3 2 a
:2 0 8 :2 0 9
6 :3 0 8 :2 0
7 d f :6 0
12 10 0 1a1
0 7 :6 0 8
:2 0 d 6 :3 0
b 14 16 :6 0
19 17 0 1a1
0 9 :6 0 8
:2 0 11 6 :3 0
f 1b 1d :6 0
20 1e 0 1a1
0 a :6 0 d
:2 0 15 6 :3 0
13 22 24 :6 0
27 25 0 1a1
0 b :6 0 d
:2 0 1a 4 :3 0
e :2 0 17 29
2c :6 0 2f 2d
0 1a1 0 c
:6 0 d :2 0 1f
4 :3 0 e :2 0
1c 31 34 :6 0
37 35 0 1a1
0 f :6 0 d
:2 0 24 4 :3 0
e :2 0 21 39
3c :6 0 3f 3d
0 1a1 0 10
:6 0 d :2 0 29
4 :3 0 e :2 0
26 41 44 :6 0
47 45 0 1a1
0 11 :6 0 d
:2 0 2e 4 :3 0
e :2 0 2b 49
4c :6 0 4f 4d
0 1a1 0 12
:6 0 8 :2 0 33
4 :3 0 e :2 0
30 51 54 :6 0
57 55 0 1a1
0 13 :9 0 37
6 :3 0 35 59
5b :6 0 5e 5c
0 1a1 0 14
:6 0 f :3 0 5f
60 0 19e 9
:4 0 62 63 0
19e a :4 0 65
66 0 19e b
:4 0 68 69 0
19e 12 :3 0 15
:3 0 3 :3 0 16
:2 0 39 6c 6f
17 :2 0 18 :3 0
15 :3 0 3 :3 0
16 :2 0 3c 73
76 3f 72 78
41 71 7a :3 0
6b 7b 0 19e
12 :3 0 19 :2 0
1a :2 0 46 7e
80 :3 0 12 :3 0
12 :3 0 1b :2 0
1c :2 0 49 84
86 :3 0 82 87
0 89 4c 8a
81 89 0 8b
4e 0 19e 13
:3 0 18 :3 0 3
:3 0 50 8d 8f
8c 90 0 19e
c :3 0 18 :3 0
13 :3 0 1d :2 0
1e :2 0 52 95
97 :3 0 55 93
99 92 9a 0
19e f :3 0 18
:3 0 c :3 0 1d
:2 0 1c :2 0 57
9f a1 :3 0 5a
9d a3 9c a4
0 19e 10 :3 0
c :3 0 17 :2 0
f :3 0 1b :2 0
1c :2 0 5c aa
ac :3 0 5f a8
ae :3 0 a6 af
0 19e 11 :3 0
13 :3 0 17 :2 0
c :3 0 1b :2 0
1e :2 0 62 b5
b7 :3 0 b8 :2 0
65 b3 ba :3 0
b1 bb 0 19e
f :3 0 19 :2 0
1a :2 0 6a be
c0 :3 0 7 :3 0
1f :3 0 20 :3 0
f :3 0 21 :4 0
6d c4 c7 22
:4 0 70 c3 ca
c2 cb 0 e5
f :3 0 23 :2 0
24 :2 0 75 ce
d0 :3 0 7 :3 0
7 :3 0 25 :2 0
26 :4 0 78 d4
d6 :3 0 d2 d7
0 d9 7b e2
7 :3 0 7 :3 0
25 :2 0 27 :4 0
7d dc de :3 0
da df 0 e1
80 e3 d1 d9
0 e4 0 e1
0 e4 82 0
e5 85 e6 c1
e5 0 e7 88
0 19e 10 :3 0
19 :2 0 1a :2 0
8c e9 eb :3 0
9 :3 0 1f :3 0
20 :3 0 10 :3 0
21 :4 0 8f ef
f2 22 :4 0 92
ee f5 ed f6
0 110 10 :3 0
23 :2 0 24 :2 0
97 f9 fb :3 0
9 :3 0 9 :3 0
25 :2 0 28 :4 0
9a ff 101 :3 0
fd 102 0 104
9d 10d 9 :3 0
9 :3 0 25 :2 0
29 :4 0 9f 107
109 :3 0 105 10a
0 10c a2 10e
fc 104 0 10f
0 10c 0 10f
a4 0 110 a7
111 ec 110 0
112 aa 0 19e
11 :3 0 19 :2 0
1a :2 0 ae 114
116 :3 0 a :3 0
1f :3 0 20 :3 0
11 :3 0 21 :4 0
b1 11a 11d 22
:4 0 b4 119 120
118 121 0 123
b7 124 117 123
0 125 b9 0
19e 12 :3 0 19
:2 0 1a :2 0 bd
127 129 :3 0 2a
:3 0 11 :3 0 1a
:2 0 c0 12b 12e
2b :2 0 2a :3 0
10 :3 0 1a :2 0
c3 131 134 c6
130 136 :3 0 19
:2 0 1a :2 0 cb
138 13a :3 0 b
:3 0 2c :4 0 25
:2 0 1f :3 0 20
:3 0 12 :3 0 21
:4 0 ce 140 143
22 :4 0 d1 13f
146 d4 13e 148
:3 0 25 :2 0 2d
:4 0 d7 14a 14c
:3 0 13c 14d 0
14f da 160 b
:3 0 1f :3 0 20
:3 0 12 :3 0 21
:4 0 dc 152 155
22 :4 0 df 151
158 25 :2 0 2d
:4 0 e2 15a 15c
:3 0 150 15d 0
15f e5 161 13b
14f 0 162 0
15f 0 162 e7
0 163 ea 164
12a 163 0 165
ec 0 19e 14
:3 0 2e :3 0 7
:3 0 25 :2 0 9
:3 0 ee 169 16b
:3 0 25 :2 0 a
:3 0 f1 16d 16f
:3 0 25 :2 0 2f
:4 0 f4 171 173
:3 0 25 :2 0 b
:3 0 f7 175 177
:3 0 25 :2 0 30
:4 0 fa 179 17b
:3 0 fd 167 17d
166 17e 0 19e
14 :3 0 31 :3 0
32 :3 0 14 :3 0
24 :2 0 24 :2 0
ff 182 186 103
181 188 25 :2 0
32 :3 0 14 :3 0
16 :2 0 105 18b
18e 108 18a 190
:3 0 180 191 0
19e 14 :3 0 33
:4 0 25 :2 0 14
:3 0 10b 195 197
:3 0 193 198 0
19e 5 :3 0 14
:3 0 19b :2 0 19c
:2 0 19e 10e 1a2
:3 0 1a2 2 :3 0
122 1a2 1a1 19e
19f :6 0 1a3 :2 0
2 a 1a2 1a6
:3 0 1a5 1a3 1a7
:8 0 
12e
4
:3 0 1 3 1
6 1 e 1
c 1 15 1
13 1 1c 1
1a 1 23 1
21 2 2a 2b
1 28 2 32
33 1 30 2
3a 3b 1 38
2 42 43 1
40 2 4a 4b
1 48 2 52
53 1 50 1
5a 1 58 2
6d 6e 2 74
75 1 77 2
70 79 1 7f
2 7d 7f 2
83 85 1 88
1 8a 1 8e
2 94 96 1
98 2 9e a0
1 a2 2 a9
ab 2 a7 ad
2 b4 b6 2
b2 b9 1 bf
2 bd bf 2
c5 c6 2 c8
c9 1 cf 2
cd cf 2 d3
d5 1 d8 2
db dd 1 e0
2 e2 e3 2
cc e4 1 e6
1 ea 2 e8
ea 2 f0 f1
2 f3 f4 1
fa 2 f8 fa
2 fe 100 1
103 2 106 108
1 10b 2 10d
10e 2 f7 10f
1 111 1 115
2 113 115 2
11b 11c 2 11e
11f 1 122 1
124 1 128 2
126 128 2 12c
12d 2 132 133
2 12f 135 1
139 2 137 139
2 141 142 2
144 145 2 13d
147 2 149 14b
1 14e 2 153
154 2 156 157
2 159 15b 1
15e 2 160 161
1 162 1 164
2 168 16a 2
16c 16e 2 170
172 2 174 176
2 178 17a 1
17c 3 183 184
185 1 187 2
18c 18d 2 189
18f 2 194 196
13 61 64 67
6a 7c 8b 91
9b a5 b0 bc
e7 112 125 165
17f 192 199 19d
b 11 18 1f
26 2e 36 3e
46 4e 56 5d

1
4
0 
1a6
0
1
14
1
d
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
48 1 0
30 1 0
2 0 1
38 1 0
40 1 0
3 1 0
1a 1 0
28 1 0
13 1 0
50 1 0
58 1 0
21 1 0
c 1 0
0

/
/* ========================================= */
/*  Expenses from copartytrn function to be added
select brok,stax,wnsetax turntax,staxturn staxonturn,
stamp,staxonstamp, clgcharges, clgcharges_stax 
from copartytrn 
where party_cd = 'SB001' and 
value_date between '26-jun-2011' and '26-jun-2011' 
and exchange='MCX' and decode(scripcd,'DLYMTM','OK','FIFEXP','OK','MTMEDY','OK','ER')='OK';
*/
/* ===================================================================================== */
CREATE OR REPLACE FUNCTION GetCalcBrok_Commex wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
49
2 :e:
1FUNCTION:
1GETCALCBROK_COMMEX:
1XEXCHANGE:
1VARCHAR2:
1XINTROCODE:
1XTRADEDATE:
1DATE:
1XSYMBOL:
1XTRADEPRICE:
1NUMBER:
1XQTY:
1XBROKUPTODEC:
1XMKTLOT:
1XMULTIPLIER:
1RETURN:
1VTOTBROK:
116:
19:
10:
1VTOTBROK_LOT:
1VBROK:
18:
1VFIXEDBROK:
110:
16:
1VOPTIONEXPIRY:
1VFIXMIN:
17:
14:
1VBROKTYPE:
15:
1:
1NCTR:
1VLOT:
1VBROKUPTODEC:
11:
1VCODE:
1VUNITPERLOT:
1COBROKSLAB:
1UNITPERLOT:
1TYPE:
1COUNT:
1SLB_CLIENTCD:
1=:
1EXCHANGE:
1SLBFROM:
1SLBTO:
1SLB_BROKTYPE:
1NN:
1NVL:
1BROKUPTODECIMAL:
12:
1BROKSLABID:
1ZZZZZZ:
1COPARTYMST_FIXES:
1PARTY_CD:
1SLB_SYMBOL:
1>:
1FIXEDBROK:
1OPTIONEXPIRY:
1FIXMIN:
1BROKTYPE:
1IS NULL:
1Value:
1*:
1/:
1100:
1ROUND:
1TRUNC:
1<:
1ABS:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
23e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 :2 a0 d :2 a0 d a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 51
a5 b :2 a0 6e a5 b ac :3 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 19 3c a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :6 a0 51 a5 b ac
:6 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 :6 a0
51 a5 b ac :6 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c a0 7e 6e
b4 2e :2 a0 7e a0 b4 2e 5a
7e 51 b4 2e d a0 7e 51
b4 2e :3 a0 51 a5 b d b7
:4 a0 a5 b d b7 :2 19 3c :2 a0
7e b4 2e a0 7e 51 b4 2e
a 10 :2 a0 d :2 a0 7e :2 a0 a5
b b4 2e 7e a0 b4 2e d
b7 :2 a0 7e :2 a0 a5 b b4 2e
7e a0 b4 2e d b7 :2 19 3c
:3 a0 a5 b 7e a0 b4 2e d
:2 a0 7e a0 b4 2e d :2 a0 7e
b4 2e :2 a0 d b7 19 3c b7
:3 a0 a5 b 7e a0 b4 2e d
:2 a0 7e a0 b4 2e d b7 :2 19
3c :3 a0 51 a5 b 65 b7 :2 a0
51 65 b7 a6 9 a0 53 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
23e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 a2
c8 cc d0 d4 f7 dc e0 e3
e6 e7 ef f2 db 11a 102 d8
106 109 10a 112 115 101 13d 125
fe 129 12c 12d 135 138 124 160
148 121 14c 14f 150 158 15b 147
183 16b 144 16f 172 173 17b 17e
16a 1a6 18e 167 192 195 196 19e
1a1 18d 1c8 1b1 18a 1b5 1b6 1be
1c3 1b0 1e8 1d3 1ad 1d7 1d8 1e0
1e3 1d2 208 1f3 1cf 1f7 1f8 200
203 1f2 225 213 1ef 217 218 220
212 242 230 20f 234 235 23d 22f
26f 24d 251 22c 255 259 25d 262
26a 24c 276 27a 27e 282 286 28a
28e 292 249 296 297 29b 29f 2a0
2a7 2ab 2af 2b2 2b3 2b8 2bc 2c0
2c3 2c4 1 2c9 2ce 1 2d2 2d6
2da 2dd 1 2e1 2e6 2ea 2ed 2f2
2f3 1 2f8 2fd 2fe 304 308 309
30e 312 315 318 319 31e 322 326
329 32a 32c 330 334 339 33a 33c
33d 341 345 349 34a 351 355 359
35c 35d 362 366 36a 36d 36e 1
373 378 379 37f 383 384 389 38b
38f 392 396 39a 39d 39e 3a2 3a6
3a7 3ae 3b2 3b6 3b9 3ba 3bf 3c3
3c7 3ca 3cb 1 3d0 3d5 3d9 3dd
3e0 3e1 1 3e6 3eb 1 3ef 3f3
3f7 3fa 1 3fe 403 407 40a 40f
410 1 415 41a 41b 421 425 426
42b 42f 432 435 436 43b 43f 443
447 44b 44f 453 456 457 459 45a
45e 462 466 46a 46e 472 473 47a
47e 482 485 486 48b 48f 493 496
497 1 49c 4a1 4a5 4a9 4ac 4ad
1 4b2 4b7 1 4bb 4bf 4c3 4c6
1 4ca 4cf 4d3 4d6 4db 4dc 1
4e1 4e6 4e7 4ed 4f1 4f2 4f7 4f9
4fd 501 505 509 50d 511 514 515
517 518 51c 520 524 528 52c 530
531 538 53c 540 543 544 549 54d
551 554 555 1 55a 55f 563 566
567 1 56c 571 1 575 579 57d
580 1 584 589 58d 590 595 596
1 59b 5a0 5a1 5a7 5ab 5ac 5b1
5b3 5b7 5bb 5be 5c2 5c5 5ca 5cb
5d0 5d4 5d8 5db 5df 5e0 5e5 5e8
5eb 5ee 5ef 5f4 5f8 5fc 5ff 602
603 608 60c 610 614 617 618 61a
61e 620 624 628 62c 630 631 633
637 639 63d 641 644 648 64c 64f
650 655 659 65c 65f 660 1 665
66a 66e 672 676 67a 67e 681 685
689 68a 68c 68d 692 695 699 69a
69f 6a3 6a5 6a9 6ad 6b0 6b4 6b8
6b9 6bb 6bc 6c1 6c4 6c8 6c9 6ce
6d2 6d4 6d8 6dc 6df 6e3 6e7 6eb
6ec 6ee 6f1 6f5 6f6 6fb 6ff 703
707 70a 70e 70f 714 718 71c 720
723 724 729 72d 731 735 737 73b
73e 740 744 748 74c 74d 74f 752
756 757 75c 760 764 768 76b 76f
770 775 779 77b 77f 783 786 78a
78e 792 795 796 798 79c 79e 7a2
7a6 7a9 7ad 7af 7b0 7b5 1 7b9
7bd 7c0 7c4 7c6 7c7 7cc 7d0 7d4
7d6 7e2 7e6 7e8 7e9 7f2 
23e
2
0 1 a 1d 2a :2 1d 33 41
:2 33 13 21 :2 13 26 31 :2 26 3a
49 :2 3a 50 58 :2 50 13 23 :2 13
2a 35 :2 2a 3c 4b :2 3c 1c 53
5a :3 1 b 12 15 11 b 19
b :2 1 f 16 19 15 f 1d
f :2 1 8 f 12 e 8 16
8 :2 1 c 13 16 12 c 1a
c :2 1 f 16 19 15 f 1d
f :2 1 9 10 12 f 9 17
9 :2 1 b 14 13 b 19 b
:2 1 6 d c 6 14 6 :2 1
6 d c 6 14 6 :2 1 e
15 14 :2 e :2 1 7 10 f :2 7
:2 1 d 18 d :2 23 :3 d 1 2
a :2 2 11 2 :4 9 17 21 1c
21 32 3f :3 3e 4e 57 :3 56 :2 32
:2 6 19 25 :2 6 :2 32 2f 3c 3e
:2 3c :2 32 1c :4 2 5 9 a :2 9
a e 1e :2 a 21 25 30 :2 21
:2 a 17 8 3 8 20 29 :3 28
38 41 :3 40 :2 20 :5 3 c :2 2 :4 9
17 21 1c 21 32 3f :3 3e 49
52 :3 51 :2 32 6 11 :3 10 :2 32 :2 1d
30 3c :2 1d :2 32 46 53 55 :2 53
:2 32 1c :4 2 5 a b :3 a 14
21 28 32 36 41 :2 32 a b
17 26 2f 3a 8 3 8 19
26 :3 25 30 39 :3 38 :2 19 47 52
:3 51 :2 19 :2 7 1a 26 :2 7 :2 19 30
3d 3f :2 3d :2 19 :5 3 d a 14
21 28 32 36 41 :2 32 :2 a 15
23 2b 35 8 3 8 19 26
:3 25 30 39 :3 38 :2 19 :4 47 :2 19 :2 7
1a 26 :2 7 :2 19 30 3d 3f :2 3d
:2 19 :5 3 :4 2 5 e f :2 e 4
e 19 1a :2 e d 25 26 :2 d
4 7 13 14 :2 13 6 e 14
1a :2 e 6 16 6 f 15 1b
:2 f 6 :4 4 6 e :3 c 1a 21
22 :2 21 :2 6 4 d :2 4 10 15
16 1a :2 16 :2 10 1f 20 :2 10 4
24 4 10 15 16 1a :2 16 :2 10
1f 20 :2 10 4 :4 3 4 c 10
:2 c 15 16 :2 c 4 3 13 17
18 :2 13 3 8 17 :3 15 8 14
8 20 :2 5 17 3 b f :2 b
14 15 :2 b :2 3 f 13 14 :2 f
3 :4 2 1 8 e 17 :2 8 :2 1
7 3 a 3 15 :2 2 :2 7 3
a 3 e :2 2 1 5 :7 1 
23e
4
0 :a 1 :10 2 :c 3
1 :2 3 :2 1 :9 4
:9 5 :9 6 :9 7 :9 8
:9 9 :8 a :8 b :8 c
:7 d :7 e :a f :3 11
:3 12 :14 13 :6 14 :2 13
:5 14 :7 13 :5 15 :b 16
:2 17 :10 18 :4 16 :3 15
:14 1b :5 1c :2 1b :6 1c
:2 1b :5 1c :7 1b :5 1d
:a 1e :5 1f :16 20 :6 21
:2 20 :5 21 :3 20 :4 1e
1d :a 23 :5 24 :15 25
:6 26 :2 25 :5 26 :3 25
:4 23 22 :3 1d :5 28
:c 29 :5 2a :7 2b 2a
:7 2d 2c :3 2a :c 30
:3 31 :e 32 30 :e 34
33 :3 30 :a 37 :7 38
:5 3a :3 3b :3 3a 28
:a 3f :7 40 3e :3 28
:7 42 10 44 :3 45
:3 44 :2 46 :3 47 :3 46
43 48 :7 1 
7f4
4
:3 0 1 :3 0 2
:a 0 239 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 11
a2 0 f a
:3 0 b :7 0 19
18 :3 0 a :3 0
c :7 0 1d 1c
:3 0 15 :2 0 13
a :3 0 d :7 0
21 20 :3 0 a
:3 0 e :7 0 25
24 :3 0 f :3 0
a :3 0 27 29
0 239 2 2a
:2 0 11 :2 0 22
a :3 0 11 :2 0
12 :2 0 1f 2d
30 :6 0 13 :2 0
34 31 32 237
0 10 :6 0 11
:2 0 27 a :3 0
12 :2 0 24 36
39 :6 0 13 :2 0
3d 3a 3b 237
0 14 :6 0 18
:2 0 2c a :3 0
16 :2 0 29 3f
42 :6 0 13 :2 0
46 43 44 237
0 15 :6 0 18
:2 0 31 a :3 0
19 :2 0 2e 48
4b :6 0 13 :2 0
4f 4c 4d 237
0 17 :6 0 1c
:2 0 36 a :3 0
19 :2 0 33 51
54 :6 0 13 :2 0
58 55 56 237
0 1a :6 0 1f
:2 0 3b a :3 0
1d :2 0 38 5a
5d :6 0 13 :2 0
61 5e 5f 237
0 1b :6 0 1f
:2 0 3f 4 :3 0
3d 63 65 :6 0
20 :4 0 69 66
67 237 0 1e
:6 0 1f :2 0 43
a :3 0 41 6b
6d :6 0 13 :2 0
71 6e 6f 237
0 21 :6 0 24
:2 0 47 a :3 0
45 73 75 :6 0
13 :2 0 79 76
77 237 0 22
:6 0 18 :2 0 4b
a :3 0 49 7b
7d :6 0 80 7e
0 237 0 23
:6 0 89 8a 0
4f 4 :3 0 4d
82 84 :6 0 87
85 0 237 0
25 :6 0 2a :2 0
51 27 :3 0 28
:2 0 4 29 :3 0
29 :2 0 1 8b
8d :3 0 8e :7 0
91 8f 0 237
0 26 :6 0 25
:3 0 5 :3 0 92
93 0 225 23
:3 0 c :3 0 95
96 0 225 2a
:3 0 9a :3 0 53
21 :3 0 27 :3 0
55 9e ba 0
bb :3 0 2b :3 0
5 :3 0 2c :2 0
59 a2 a3 :3 0
2d :3 0 3 :3 0
2c :2 0 5e a7
a8 :3 0 a4 aa
a9 :2 0 6 :3 0
2e :3 0 2f :3 0
ac ad b1 ae
af :2 0 ab b2
b0 :2 0 30 :3 0
2c :2 0 31 :4 0
63 b5 b7 :3 0
b3 b9 b8 :3 0
bd be :5 0 9b
9f 0 66 0
bc :2 0 225 21
:3 0 2c :2 0 13
:2 0 6a c1 c3
:3 0 32 :3 0 33
:3 0 34 :2 0 6d
c5 c8 32 :3 0
35 :3 0 36 :4 0
70 ca cd 73
23 :3 0 25 :3 0
37 :3 0 76 d3
e0 0 e1 :3 0
38 :3 0 5 :3 0
2c :2 0 7a d7
d8 :3 0 2d :3 0
3 :3 0 2c :2 0
7f dc dd :3 0
d9 df de :3 0
e3 e4 :5 0 cf
d4 0 82 0
e2 :2 0 e6 85
e7 c4 e6 0
e8 87 0 225
2a :3 0 eb :3 0
2a :2 0 89 21
:3 0 27 :3 0 8b
ef 112 0 113
:3 0 2b :3 0 25
:3 0 2c :2 0 8f
f3 f4 :3 0 2d
:3 0 3 :3 0 2c
:2 0 94 f8 f9
:3 0 f5 fb fa
:2 0 39 :3 0 8
:3 0 2c :2 0 99
ff 100 :3 0 fc
102 101 :2 0 6
:3 0 2e :3 0 2f
:3 0 104 105 109
106 107 :2 0 103
10a 108 :2 0 30
:3 0 2c :2 0 31
:4 0 9e 10d 10f
:3 0 10b 111 110
:3 0 115 116 :5 0
ec f0 0 a1
0 114 :2 0 225
21 :3 0 3a :2 0
13 :2 0 a5 119
11b :3 0 3b :3 0
3c :3 0 3d :3 0
3e :3 0 32 :3 0
28 :3 0 13 :2 0
a8 121 124 ab
17 :3 0 1a :3 0
1b :3 0 1e :3 0
26 :3 0 27 :3 0
b1 12d 150 0
151 :3 0 2b :3 0
25 :3 0 2c :2 0
b5 131 132 :3 0
2d :3 0 3 :3 0
2c :2 0 ba 136
137 :3 0 133 139
138 :2 0 39 :3 0
8 :3 0 2c :2 0
bf 13d 13e :3 0
13a 140 13f :2 0
6 :3 0 2e :3 0
2f :3 0 142 143
147 144 145 :2 0
141 148 146 :2 0
30 :3 0 2c :2 0
31 :4 0 c4 14b
14d :3 0 149 14f
14e :3 0 153 154
:5 0 126 12e 0
c7 0 152 :2 0
156 cd 190 3b
:3 0 3c :3 0 3d
:3 0 3e :3 0 32
:3 0 28 :3 0 13
:2 0 cf 15b 15e
d2 17 :3 0 1a
:3 0 1b :3 0 1e
:3 0 26 :3 0 27
:3 0 d8 167 189
0 18a :3 0 2b
:3 0 25 :3 0 2c
:2 0 dc 16b 16c
:3 0 2d :3 0 3
:3 0 2c :2 0 e1
170 171 :3 0 16d
173 172 :2 0 39
:3 0 3f :2 0 e4
176 177 :3 0 174
179 178 :2 0 6
:3 0 2e :3 0 2f
:3 0 17b 17c 180
17d 17e :2 0 17a
181 17f :2 0 30
:3 0 2c :2 0 31
:4 0 e8 184 186
:3 0 182 188 187
:3 0 18c 18d :5 0
160 168 0 eb
0 18b :2 0 18f
f1 191 11c 156
0 192 0 18f
0 192 f3 0
225 1e :3 0 2c
:2 0 40 :4 0 f8
194 196 :3 0 15
:3 0 9 :3 0 41
:2 0 17 :3 0 fb
19a 19c :3 0 19d
:2 0 42 :2 0 43
:2 0 fe 19f 1a1
:3 0 198 1a2 0
208 23 :3 0 2c
:2 0 34 :2 0 103
1a5 1a7 :3 0 15
:3 0 44 :3 0 15
:3 0 34 :2 0 106
1aa 1ad 1a9 1ae
0 1b0 109 1b9
15 :3 0 45 :3 0
15 :3 0 23 :3 0
10b 1b2 1b5 1b1
1b6 0 1b8 10e
1ba 1a8 1b0 0
1bb 0 1b8 0
1bb 110 0 208
15 :3 0 1b :3 0
46 :2 0 115 1be
1bf :3 0 1b :3 0
3a :2 0 13 :2 0
11a 1c2 1c4 :3 0
1c0 1c6 1c5 :2 0
15 :3 0 1b :3 0
1c8 1c9 0 1d9
10 :3 0 15 :3 0
41 :2 0 47 :3 0
b :3 0 11d 1ce
1d0 11f 1cd 1d2
:3 0 41 :2 0 e
:3 0 122 1d4 1d6
:3 0 1cb 1d7 0
1d9 125 1e9 10
:3 0 15 :3 0 41
:2 0 47 :3 0 b
:3 0 128 1dd 1df
12a 1dc 1e1 :3 0
41 :2 0 e :3 0
12d 1e3 1e5 :3 0
1da 1e6 0 1e8
130 1ea 1c7 1d9
0 1eb 0 1e8
0 1eb 132 0
208 22 :3 0 47
:3 0 b :3 0 135
1ed 1ef 42 :2 0
d :3 0 137 1f1
1f3 :3 0 1ec 1f4
0 208 14 :3 0
22 :3 0 41 :2 0
26 :3 0 13a 1f8
1fa :3 0 1f6 1fb
0 208 14 :3 0
10 :3 0 3a :2 0
13f 1ff 200 :3 0
10 :3 0 14 :3 0
202 203 0 205
142 206 201 205
0 207 144 0
208 146 21b 22
:3 0 47 :3 0 b
:3 0 14d 20a 20c
42 :2 0 d :3 0
14f 20e 210 :3 0
209 211 0 21a
10 :3 0 22 :3 0
41 :2 0 17 :3 0
152 215 217 :3 0
213 218 0 21a
155 21c 197 208
0 21d 0 21a
0 21d 158 0
225 f :3 0 44
:3 0 10 :3 0 34
:2 0 15b 21f 222
223 :2 0 225 15e
238 48 :3 0 f
:3 0 13 :2 0 228
:2 0 22a 167 22c
169 22b 22a :2 0
235 49 :3 0 f
:3 0 13 :2 0 230
:2 0 232 16b 234
16d 233 232 :2 0
235 16f :2 0 238
2 :3 0 172 238
237 225 235 :6 0
239 :2 0 2 2a
238 23c :3 0 23b
239 23d :8 0 
17f
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 9
6 a e 12
16 1a 1e 22
26 2 2e 2f
1 2c 2 37
38 1 35 2
40 41 1 3e
2 49 4a 1
47 2 52 53
1 50 2 5b
5c 1 59 1
64 1 62 1
6c 1 6a 1
74 1 72 1
7c 1 7a 1
83 1 81 1
88 1 99 1
9d 1 a1 2
a0 a1 1 a6
2 a5 a6 1
b6 2 b4 b6
1 9c 1 c2
2 c0 c2 2
c6 c7 2 cb
cc 2 c9 ce
1 d2 1 d6
2 d5 d6 1
db 2 da db
2 d0 d1 1
e5 1 e7 1
ea 1 ee 1
f2 2 f1 f2
1 f7 2 f6
f7 1 fe 2
fd fe 1 10e
2 10c 10e 1
ed 1 11a 2
118 11a 2 122
123 5 11d 11e
11f 120 125 1
12c 1 130 2
12f 130 1 135
2 134 135 1
13c 2 13b 13c
1 14c 2 14a
14c 5 127 128
129 12a 12b 1
155 2 15c 15d
5 157 158 159
15a 15f 1 166
1 16a 2 169
16a 1 16f 2
16e 16f 1 175
1 185 2 183
185 5 161 162
163 164 165 1
18e 2 190 191
1 195 2 193
195 2 199 19b
2 19e 1a0 1
1a6 2 1a4 1a6
2 1ab 1ac 1
1af 2 1b3 1b4
1 1b7 2 1b9
1ba 1 1bd 2
1bc 1bd 1 1c3
2 1c1 1c3 1
1cf 2 1cc 1d1
2 1d3 1d5 2
1ca 1d8 1 1de
2 1db 1e0 2
1e2 1e4 1 1e7
2 1e9 1ea 1
1ee 2 1f0 1f2
2 1f7 1f9 1
1fe 2 1fd 1fe
1 204 1 206
6 1a3 1bb 1eb
1f5 1fc 207 1
20b 2 20d 20f
2 214 216 2
212 219 2 21b
21c 2 220 221
8 94 97 bf
e8 117 192 21d
224 1 229 1
226 1 231 1
22e 2 22c 234
c 33 3c 45
4e 57 60 68
70 78 7f 86
90 
1
4
0 
23c
0
1
14
1
16
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
47 1 0
1f 1 0
13 1 0
35 1 0
f 1 0
3 1 0
81 1 0
72 1 0
23 1 0
b 1 0
88 1 0
6a 1 0
2c 1 0
59 1 0
7 1 0
2 0 1
3e 1 0
50 1 0
1b 1 0
7a 1 0
17 1 0
62 1 0
0

/
/* =====================Get Day MTM ========================================== */
create or replace function fun_getdaymtm_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1f
2 :e:
1FUNCTION:
1FUN_GETDAYMTM_CO:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VTRADEDATE:
1DATE:
1RETURN:
1NUMBER:
1RESULT:
115:
12:
1IS NOT NULL:
1SUM:
1NVL:
1CREDIT:
10:
1-:
1DEBIT:
1COPARTYTRN:
1PARTY_CD:
1=:
1VALUE_DATE:
1SCRIPCD:
1MTMEDY:
1FIFEXP:
1DLYMTM:
1TRN_FLAG:
1S:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
ad
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
81 b0 a0 7e b4 2e a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 3e :3 6e 5 48 a
10 a0 7e 6e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 3e :3 6e 5 48 a 10 a0
7e 6e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 19 3c :2 a0 5a
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
ad
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 82 6a 6e 71
74 75 7d 69 89 66 8d 8e
93 97 9a 9e a2 a5 a6 a8
ab af b3 b6 b7 b9 ba bf
c3 c4 c8 cc cd d4 d8 dc
df e0 e5 e9 ed f0 f1 1
f6 fb 1 ff 104 109 10e 112
1 115 11a 11e 121 126 127 1
12c 131 135 139 13c 13d 1 142
147 148 14e 152 153 158 15a 15e
161 165 169 16c 16d 16f 172 176
17a 17d 17e 180 181 186 18a 18b
18f 193 194 19b 19f 1a3 1a6 1a7
1ac 1b0 1b4 1b7 1b8 1 1bd 1c2
1 1c6 1cb 1d0 1d5 1d9 1 1dc
1e1 1e5 1e8 1ed 1ee 1 1f3 1f8
1f9 1ff 203 204 209 20b 20f 213
216 21a 21e 221 225 227 22b 22f
232 236 238 239 23e 242 246 248
254 258 25a 25b 264 
ad
2
0 1 a 1b 28 :2 1b b 16
:2 b 20 2e :2 20 1a 34 3b :2 1
3 a 11 14 10 :2 a 3 :4 6
:2 d 11 15 1c :2 11 1f 21 25
2b :2 21 :2 11 :2 d 35 b 6 b
1c 25 :3 24 31 3e :3 3c :2 1c :2 a
16 1f 28 :2 a :2 1c 36 3f 41
:2 3f :2 1c a 15 :3 13 :2 1c :5 6 1c
:2 d 11 15 1c :2 11 1f 21 25
2b :2 21 :2 11 :2 d 35 b 6 b
1c 25 :3 24 31 3e :3 3c :2 1c :2 a
16 1f 28 :2 a :2 1c 36 3f 41
:2 3f :2 1c :5 6 :5 3 a 9 3 1
a 7 e 7 18 :2 5 3 5
:7 1 
ad
4
0 :6 1 :8 2 1
:2 2 :2 1 :8 3 :4 5
:12 6 :f 7 :7 8 :2 7
:5 8 :2 7 :5 9 :3 7
:4 6 5 :12 b :f c
:7 d :2 c :5 d :3 c
:4 b a :3 5 :4 f
4 11 :3 12 :3 11
10 13 :7 1 
266
4
:3 0 1 :3 0 2
:a 0 a8 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 a8
2 12 :2 0 d
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
1b 19 0 a6
0 a :6 0 3
:3 0 12 1d 1e
:3 0 e :3 0 e
:2 0 f :3 0 10
:3 0 11 :2 0 14
22 25 12 :2 0
f :3 0 13 :3 0
11 :2 0 17 28
2b 1a 27 2d
:3 0 21 0 2e
0 1d a :3 0
14 :3 0 1f 33
57 0 58 :3 0
15 :3 0 5 :3 0
16 :2 0 23 37
38 :3 0 17 :3 0
6 :3 0 16 :2 0
28 3c 3d :3 0
39 3f 3e :2 0
18 :3 0 19 :4 0
1a :4 0 1b :4 0
2b :3 0 41 42
46 40 48 47
:2 0 1c :3 0 16
:2 0 1d :4 0 31
4b 4d :3 0 49
4f 4e :2 0 1e
:3 0 3 :3 0 16
:2 0 36 53 54
:3 0 50 56 55
:3 0 5a 5b :5 0
30 34 0 39
0 59 :2 0 5d
3b 95 e :3 0
e :2 0 f :3 0
10 :3 0 11 :2 0
3d 60 63 12
:2 0 f :3 0 13
:3 0 11 :2 0 40
66 69 43 65
6b :3 0 5f 0
6c 0 46 a
:3 0 14 :3 0 48
71 8e 0 8f
:3 0 15 :3 0 5
:3 0 16 :2 0 4c
75 76 :3 0 17
:3 0 6 :3 0 16
:2 0 51 7a 7b
:3 0 77 7d 7c
:2 0 18 :3 0 19
:4 0 1a :4 0 1b
:4 0 54 :3 0 7f
80 84 7e 86
85 :2 0 1c :3 0
16 :2 0 1d :4 0
5a 89 8b :3 0
87 8d 8c :3 0
91 92 :5 0 6e
72 0 5d 0
90 :2 0 94 5f
96 1f 5d 0
97 0 94 0
97 61 0 9c
8 :3 0 a :3 0
99 :2 0 9a :2 0
9c 64 a7 1f
:3 0 8 :3 0 11
:2 0 9f :2 0 a1
67 a3 69 a2
a1 :2 0 a4 6b
:2 0 a7 2 :3 0
6d a7 a6 9c
a4 :6 0 a8 :2 0
2 12 a7 ab
:3 0 aa a8 ac
:8 0 
6f
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 1c 2 23
24 2 29 2a
2 26 2c 1
2f 1 32 1
36 2 35 36
1 3b 2 3a
3b 3 43 44
45 1 4c 2
4a 4c 1 52
2 51 52 1
31 1 5c 2
61 62 2 67
68 2 64 6a
1 6d 1 70
1 74 2 73
74 1 79 2
78 79 3 81
82 83 1 8a
2 88 8a 1
6f 1 93 2
95 96 2 97
9b 1 a0 1
9d 1 a3 1
1a 
1
4
0 
ab
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
b 1 0
3 1 0
7 1 0
14 1 0
0

/
/* ================================================== */
CREATE OR REPLACE PROCEDURE Com0305Client wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
2a
2 :e:
1COM0305CLIENT:
1XCLIENT:
1VARCHAR2:
1XEXCHANGE:
1XTRDATEFR:
1DATE:
1XTRDATETO:
1XCLOSDATE:
1XUNITQTY:
1VINSTRUMENT:
1VBFCFREQD:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1SQLSTATEMENT:
14500:
1:
1SQLBFCF:
1500:
1XINSTRUMENT:
16:
1F:
1BFCFREQD:
11:
1IS NULL:
1SUBSTR:
1UPPER:
1=:
1Y:
1ELSIF:
1N:
1 and nvl(tradestatus,'11') not IN ('BF','CF') :
1 AND ((NVL(tradestatus,'11') NOT IN ('CF','BF') :n              AND trade_dat+
1e>=::xtrdatefr AND trade_date<=::xtrdateto) :n              OR (trade_date=::+
1xtrdatefr AND tradestatus='BF')) :
1C:
1SELECT symbol||'-'||exchange,TO_CHAR(expirydate,'dd-MM-yy'),strikeprice,optio+
1ntype,symbol,:n      SUM(DECODE(SIGN(trn_qty),1,decode(::xunitqty,'U',decode(+
1exchange,'MCX',unit,trn_qty),trn_qty),0)),:n      SUM(DECODE(SIGN(trn_qty),1,+
1(trn_qty*tradeprice*multiplier)+(trn_brok),0)),:n      SUM(DECODE(SIGN(trn_qt+
1y),-1,ABS(decode(::xunitqty,'U',decode(exchange,'MCX',unit,trn_qty),trn_qty))+
1,0)),:n      SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multiplier)+
1-(trn_brok),0)),:n      SUM(trn_brok),multiplier,securityname,:n      SUM(DEC+
1ODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier)+(trn_brok),0)),:n      SU+
1M(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multiplier)-(trn_brok),0))+
1,:n      SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier),0)),:n   +
1   ROUND(SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multiplier),0))+
1),:n      SUM(DECODE(tradestatus,'CF',0,'BF',0,ABS(trn_qty)*tradeprice*multip+
1lier)),:n      SUM(trn_qty),:n      SUM(Fun_Getcaltrxfee_co(clientcode,exchan+
1ge,::xtrdatefr,'FUTCOM',symbol,DECODE(tradestatus,'CF',0,'BF',0,ABS(trn_qty)*+
1tradeprice*multiplier),0)),:n      NVL(Fun_Getclosprice_co('D',::xclosdate,se+
1curityname,exchange,to_char(null),0),0),:n      clientcode,par_name,exchange,+
1:n      sum(FUN_GetCalClgCharges_co(clientcode,exchange,trade_date,instrument+
1_type,symbol,DECODE(tradestatus,'CF',0,'BF',0,ABS(trn_qty)*tradeprice*multipl+
1ier),trn_qty,expirydate)) :n      from cotrnmast,copartymst :n      where cli+
1entcode=par_code and clientcode=::xclient :n      and trade_date>=::xtrdatefr+
1 AND trade_date<=::xtrdateto  :
1||:
1       :n      and instrument_type=decode(::xinstrument,'F','FUTCOM','O','OPT+
1COM',instrument_type)   :n      GROUP BY clientcode,par_name,securityname,sym+
1bol,symbol||'-'||exchange,exchange,expirydate,strikeprice,optiontype,multipli+
1er,20 ORDER BY clientcode,1,expirydate:
1OPEN:
1USING:
1select symbol,TO_CHAR(expirydate,'dd-MM-yy'),strikeprice,:n       optiontype,+
1symbol,:n       SUM(DECODE(SIGN(trn_qty),1,decode(::xunitqty,'U',decode(excha+
1nge,'MCX',unit,trn_qty),trn_qty),0)),:n       SUM(DECODE(SIGN(trn_qty),1,(trn+
1_qty*tradeprice*multiplier)+(trn_brok),0)),:n       SUM(DECODE(SIGN(trn_qty),+
1-1,ABS(decode(::xunitqty,'U',decode(exchange,'MCX',unit,trn_qty),trn_qty)),0)+
1),:n       SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multiplier)-(+
1trn_brok),0)),:n       SUM(trn_brok),multiplier,securityname,:n       SUM(DEC+
1ODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier)+(trn_brok),0)),:n       S+
1UM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multiplier)-(trn_brok),0)+
1),:n       SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier),0)),:n +
1      ROUND(SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multiplier),+
10))),:n       SUM(DECODE(tradestatus,'CF',0,'BF',0,ABS(trn_qty)*tradeprice*mu+
1ltiplier)),:n       SUM(trn_qty),:n       SUM(Fun_Getcaltrxfee_co(clientcode,+
1::xexchange,::xtrdatefr,'FUTCOM',symbol,DECODE(tradestatus,'CF',0,'BF',0,ABS(+
1trn_qty)*tradeprice*multiplier),0)),:n       NVL(Fun_Getclosprice_co('D',::xc+
1losdate,securityname,::xexchange,to_char(null),0),0),:n       clientcode,par_+
1name,exchange,:n       sum(FUN_GetCalClgCharges_co(clientcode,exchange,trade_+
1date,instrument_type,symbol,DECODE(tradestatus,'CF',0,'BF',0,ABS(trn_qty)*tra+
1deprice*multiplier),trn_qty,expirydate)) :n       from cotrnmast,copartymst +
1:n       WHERE clientcode=par_code and clientcode=::xclient        :n       a+
1nd trade_date>=::xtrdatefr AND trade_date<=::xtrdateto :n       AND EXCHANGE=+
1::xexchange :
1 :n       and instrument_type=decode(::xinstrument,'F','FUTCOM','O','OPTCOM',+
1instrument_type)       :n       GROUP BY clientcode,par_name,securityname,sym+
1bol,exchange,expirydate,strikeprice,optiontype,multiplier,20 :n       ORDER B+
1Y clientcode,1,expirydate:
0

0
0
18e
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 :2 a0 d :2 a0 d a0 7e
b4 2e a0 6e d b7 19 3c
a0 7e b4 2e a0 6e d b7
19 3c :3 a0 a5 b :2 51 a5 b
7e 6e b4 2e a0 6e d a0
b7 :3 a0 a5 b :2 51 a5 b 7e
6e b4 2e a0 6e d a0 b7
19 :3 a0 a5 b :2 51 a5 b 7e
6e b4 2e a0 6e d b7 :2 19
3c :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 :2 51 a5 b
7e 6e b4 2e 52 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c b7
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :2 a0 :2 51 a5 b 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
:2 a0 :2 51 a5 b 7e 6e b4 2e
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:2 19 3c b7 :2 19 3c b7 a4 a0
b1 11 68 4f 1d 17 b5 
18e
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae c2 b3 b7 bb bf a1
c9 9e ce d2 f4 da de e1
e2 ea ef d9 116 ff d6 103
104 10c 111 fe 138 121 fb 125
126 12e 133 120 15a 143 11d 147
148 150 155 142 161 165 169 16d
171 175 179 13f 17d 17e 183 187
18c 190 192 196 199 19d 1a0 1a1
1a6 1aa 1af 1b3 1b5 1b9 1bc 1c0
1c4 1c8 1c9 1cb 1ce 1d1 1d2 1d4
1d7 1dc 1dd 1e2 1e6 1eb 1ef 1f3
1f5 1f9 1fd 201 202 204 207 20a
20b 20d 210 215 216 21b 21f 224
228 22c 22e 232 236 23a 23e 23f
241 244 247 248 24a 24d 252 253
258 25c 261 265 267 26b 26f 272
276 27a 27d 280 281 283 286 28b
28c 291 295 29a 29d 2a1 2a2 2a7
2aa 2af 2b0 2b5 2b9 2bd 2c1 2c4
2c7 2c8 2ca 2cd 2d2 2d3 2d8 2dc
2e0 2e3 2e6 2e7 2e9 2ec 2f1 2f2
1 2f7 2fc 300 304 308 30c 310
311 315 316 31a 31b 31f 320 324
325 329 32a 32e 32f 333 334 337
338 33c 340 342 346 34a 34d 350
351 353 356 35b 35c 361 365 369
36d 371 375 376 37a 37b 37f 380
384 385 389 38a 38e 38f 393 394
398 399 39d 39e 3a2 3a3 3a7 3a8
3ab 3ac 3b0 3b2 3b6 3ba 3bd 3bf
3c3 3c8 3cb 3cf 3d0 3d5 3d8 3dd
3de 3e3 3e7 3eb 3ef 3f2 3f5 3f6
3f8 3fb 400 401 406 40a 40e 411
414 415 417 41a 41f 420 1 425
42a 42e 432 436 43a 43e 43f 443
444 448 449 44d 44e 452 453 457
458 45c 45d 461 462 466 467 46b
46c 470 471 474 475 479 47d 47f
483 487 48a 48d 48e 490 493 498
499 49e 4a2 4a6 4aa 4ae 4b2 4b3
4b7 4b8 4bc 4bd 4c1 4c2 4c6 4c7
4cb 4cc 4d0 4d1 4d5 4d6 4da 4db
4df 4e0 4e4 4e5 4e9 4ea 4ee 4ef
4f3 4f4 4f7 4f8 4fc 4fe 502 506
509 50b 50f 513 516 518 51c 520
522 52e 532 534 535 53e 
18e
2
0 b 1d 28 :3 1d 2a :3 1d 2a
:3 1d 2a :3 1d 2a :3 1d 29 :3 1d 2c
:3 1d 2a :3 1d 29 2d 36 2d :2 1d
1c :3 1 14 1d 1c 14 26 14
:2 1 14 1d 1c 14 24 14 :2 1
14 1d 1c 14 23 14 :2 1 14
1d 1c 14 23 14 1 3 12
:2 3 11 3 :4 6 5 14 5 1a
:2 3 :5 6 12 6 17 :2 3 6 d
13 :2 d 1d 1f :2 6 22 24 :2 22
6 11 6 3 28 9 10 16
:2 10 20 22 :2 9 25 27 :2 25 6
11 6 3 2b 28 9 10 16
:2 10 20 22 :2 9 25 27 :2 25 6
11 6 2b 28 :2 3 6 d 17
19 :2 6 1b 1c :2 1b :2 7 3f 41
:2 7 48 4a :3 7 b 12 1b 1d
:2 b 20 22 :2 20 29 30 39 3b
:2 29 3e 40 :2 3e :2 b a f 1f
2c 32 2c 3b 3a 44 43 4e
4d a 57 12 11 1c 1b 26
25 :2 1f a 8 44 e 15 1e
20 :2 e 23 25 :2 23 a f 1f
2c 32 2c 3b 3a 44 43 4e
4d a 57 12 11 1c 1b 26
25 30 2f 3a 39 44 43 :2 1f
a 29 44 :2 8 20 8 18 21
23 :2 18 2a 2c :2 18 8 b 12
1b 1d :2 b 20 22 :2 20 29 30
39 3b :2 29 3e 40 :2 3e :3 b 10
20 2d 33 2d 3c 3b 45 44
4f 4e b 58 15 14 1f 1e
27 26 31 30 3b 3a 45 44
:2 20 b 8 44 e 15 1e 20
:2 e 23 25 :2 23 b 10 20 2d
33 2d 3c 3b 45 44 4f 4e
b 58 15 14 b 1e 13 12
1d 1c 27 26 31 30 3b 3a
45 44 4f 4e :2 20 b 29 44
:2 8 7 :3 3 :2 1 5 :7 1 
18e
4
0 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :7 a 2
:2 1 :8 b :8 c :8 d
:8 e :3 11 :3 12 :4 13
:3 14 :3 13 :4 17 :3 18
:3 17 :d 1b :3 1c 1d
1b :d 1d :3 1e 1f
1d 1b :d 1f :3 20
1f :3 1b :a 29 46
47 :2 59 :2 47 :2 59
:2 47 46 :16 5c :c 5d
5e 5d :6 5e :3 5d
5f 5c :a 5f :c 60
61 60 :c 61 :3 60
5f :3 5c 29 :2 64
:2 78 :2 64 :2 78 :3 64
:16 7d :c 7e 7f 7e
:c 7f :3 7e 80 7d
:a 80 :c 81 82 81
:2 82 83 82 :e 83
:3 81 80 :3 7d 63
:3 29 :2 f 86 :7 1

540
4
:3 0 1 :a 0 189
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 d 78
0 b 6 :3 0
7 :7 0 10 f
:3 0 6 :3 0 8
:7 0 14 13 :3 0
11 9e 0 f
3 :3 0 9 :7 0
18 17 :3 0 3
:3 0 a :7 0 1c
1b :3 0 15 :2 0
13 3 :3 0 b
:7 0 20 1f :3 0
d :3 0 e :3 0
f :2 0 4 24
25 0 c :6 0
27 26 :3 0 29
:2 0 189 1 2a
:2 0 14 :2 0 21
3 :3 0 11 :2 0
1f 2d 2f :6 0
12 :4 0 33 30
31 187 0 10
:6 0 16 :2 0 25
3 :3 0 23 35
37 :6 0 12 :4 0
3b 38 39 187
0 13 :6 0 19
:2 0 29 3 :3 0
27 3d 3f :6 0
17 :4 0 43 40
41 187 0 15
:6 0 1a :2 0 2d
3 :3 0 2b 45
47 :6 0 17 :4 0
4b 48 49 187
0 18 :6 0 15
:3 0 a :3 0 4c
4d 0 184 18
:3 0 b :3 0 4f
50 0 184 15
:3 0 2f 53 54
:3 0 15 :3 0 17
:4 0 56 57 0
59 31 5a 55
59 0 5b 33
0 184 18 :3 0
1a :2 0 35 5d
5e :3 0 18 :3 0
17 :4 0 60 61
0 63 37 64
5f 63 0 65
39 0 184 1b
:3 0 1c :3 0 18
:3 0 3b 67 69
19 :2 0 19 :2 0
3d 66 6d 1d
:2 0 1e :4 0 43
6f 71 :3 0 13
:3 0 12 :4 0 73
74 0 77 1f
:3 0 46 9d 1b
:3 0 1c :3 0 18
:3 0 48 79 7b
19 :2 0 19 :2 0
4a 78 7f 1d
:2 0 20 :4 0 50
81 83 :3 0 13
:3 0 21 :4 0 85
86 0 89 1f
:3 0 53 8a 84
89 0 9e 1b
:3 0 1c :3 0 18
:3 0 55 8c 8e
19 :2 0 19 :2 0
57 8b 92 1d
:2 0 17 :4 0 5d
94 96 :3 0 13
:3 0 22 :4 0 98
99 0 9b 60
9c 97 9b 0
9e 72 77 0
9e 62 0 184
1b :3 0 4 :3 0
19 :2 0 19 :2 0
66 9f a3 1d
:2 0 23 :4 0 6c
a5 a7 :3 0 10
:3 0 24 :4 0 25
:2 0 13 :3 0 6f
ab ad :3 0 25
:2 0 26 :4 0 72
af b1 :3 0 a9
b2 0 10e 1b
:3 0 18 :3 0 19
:2 0 19 :2 0 75
b4 b8 1d :2 0
1e :4 0 7b ba
bc :3 0 1b :3 0
18 :3 0 19 :2 0
19 :2 0 7e be
c2 1d :2 0 20
:4 0 84 c4 c6
:3 0 bd c8 c7
:2 0 27 :3 0 c
:3 0 10 :3 0 28
:3 0 9 :3 0 ce
9 :3 0 d0 5
:3 0 d2 8 :3 0
d4 2 :3 0 d6
5 :3 0 d8 7
:3 0 da 15 :3 0
dc cb cc df
87 de :2 0 e2
1f :3 0 90 10c
1b :3 0 18 :3 0
19 :2 0 19 :2 0
92 e3 e7 1d
:2 0 17 :4 0 98
e9 eb :3 0 27
:3 0 c :3 0 10
:3 0 28 :3 0 9
:3 0 f1 9 :3 0
f3 5 :3 0 f5
8 :3 0 f7 2
:3 0 f9 5 :3 0
fb 7 :3 0 fd
5 :3 0 ff 7
:3 0 101 5 :3 0
103 15 :3 0 105
ee ef 108 9b
107 :2 0 10a a7
10b ec 10a 0
10d c9 e2 0
10d a9 0 10e
ac 181 10 :3 0
29 :4 0 25 :2 0
13 :3 0 af 111
113 :3 0 25 :2 0
2a :4 0 b2 115
117 :3 0 10f 118
0 180 1b :3 0
18 :3 0 19 :2 0
19 :2 0 b5 11a
11e 1d :2 0 1e
:4 0 bb 120 122
:3 0 1b :3 0 18
:3 0 19 :2 0 19
:2 0 be 124 128
1d :2 0 20 :4 0
c4 12a 12c :3 0
123 12e 12d :2 0
27 :3 0 c :3 0
10 :3 0 28 :3 0
9 :3 0 134 9
:3 0 136 4 :3 0
138 5 :3 0 13a
8 :3 0 13c 4
:3 0 13e 2 :3 0
140 5 :3 0 142
7 :3 0 144 4
:3 0 146 15 :3 0
148 131 132 14b
c7 14a :2 0 14e
1f :3 0 d3 17e
1b :3 0 18 :3 0
19 :2 0 19 :2 0
d5 14f 153 1d
:2 0 17 :4 0 db
155 157 :3 0 27
:3 0 c :3 0 10
:3 0 28 :3 0 9
:3 0 15d 9 :3 0
15f 4 :3 0 161
5 :3 0 163 8
:3 0 165 4 :3 0
167 2 :3 0 169
5 :3 0 16b 7
:3 0 16d 4 :3 0
16f 5 :3 0 171
7 :3 0 173 5
:3 0 175 15 :3 0
177 15a 15b 17a
de 179 :2 0 17c
ed 17d 158 17c
0 17f 12f 14e
0 17f ef 0
180 f2 182 a8
10e 0 183 0
180 0 183 f5
0 184 f8 188
:3 0 188 1 :3 0
ff 188 187 184
185 :6 0 189 :2 0
1 2a 188 18c
:3 0 18b 189 18d
:8 0 
104
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 1 22 9
5 9 d 11
15 19 1d 21
28 1 2e 1
2c 1 36 1
34 1 3e 1
3c 1 46 1
44 1 52 1
58 1 5a 1
5c 1 62 1
64 1 68 3
6a 6b 6c 1
70 2 6e 70
1 75 1 7a
3 7c 7d 7e
1 82 2 80
82 1 87 1
8d 3 8f 90
91 1 95 2
93 95 1 9a
3 9d 8a 9c
3 a0 a1 a2
1 a6 2 a4
a6 2 aa ac
2 ae b0 3
b5 b6 b7 1
bb 2 b9 bb
3 bf c0 c1
1 c5 2 c3
c5 8 cf d1
d3 d5 d7 d9
db dd 1 e0
3 e4 e5 e6
1 ea 2 e8
ea b f2 f4
f6 f8 fa fc
fe 100 102 104
106 1 109 2
10c 10b 2 b3
10d 2 110 112
2 114 116 3
11b 11c 11d 1
121 2 11f 121
3 125 126 127
1 12b 2 129
12b b 135 137
139 13b 13d 13f
141 143 145 147
149 1 14c 3
150 151 152 1
156 2 154 156
e 15e 160 162
164 166 168 16a
16c 16e 170 172
174 176 178 1
17b 2 17e 17d
2 119 17f 2
181 182 6 4e
51 5b 65 9e
183 4 32 3a
42 4a 
1
4
0 
18c
0
1
14
1
e
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1 0 1
22 1 0
a 1 0
16 1 0
2c 1 0
1a 1 0
6 1 0
34 1 0
e 1 0
44 1 0
12 1 0
1e 1 0
3c 1 0
2 1 0
0

/
/* =========================Net Position Date Range Branch======================================= */
CREATE OR REPLACE PROCEDURE Com0305 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
2a
2 :e:
1COM0305:
1XBRANCH:
1VARCHAR2:
1XEXCHANGE:
1XTRDATEFR:
1DATE:
1XTRDATETO:
1XCLOSDATE:
1XUNITQTY:
1VINSTRUMENT:
1VBFCFREQD:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1SQLSTATEMENT:
14000:
1:
1SQLBFCF:
1200:
1XINSTRUMENT:
16:
1F:
1BFCFREQD:
11:
1IS NULL:
1SUBSTR:
1UPPER:
1=:
1Y:
1ELSIF:
1N:
1 and nvl(tradestatus,'11') not IN ('BF','CF') :
1 AND ((NVL(tradestatus,'11') NOT IN ('CF','BF') :n              AND trade_dat+
1e>=::xtrdatefr AND trade_date<=::xtrdateto) :n              OR (trade_date=::+
1xtrdatefr AND tradestatus='BF')) :
1C:
1SELECT symbol||'-'||exchange,:n                TO_CHAR(expirydate,'dd-MM-yy')+
1,:n                strikeprice,optiontype,symbol,:n                SUM(DECODE+
1(SIGN(trn_qty),1,decode(::xunitqty,'U',decode(exchange,'MCX',unit,trn_qty),tr+
1n_qty),0)),:n                SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*m+
1ultiplier)+(trn_brok),0)),:n                SUM(DECODE(SIGN(trn_qty),-1,ABS(d+
1ecode(::xunitqty,'U',decode(exchange,'MCX',unit,trn_qty),trn_qty)),0)),:n    +
1            SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multiplier)-+
1(trn_brok),0)),:n                SUM(trn_brok),multiplier,securityname,:n    +
1            SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier)+(trn_b+
1rok),0)),:n                SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradepri+
1ce*multiplier)-(trn_brok),0)),:n                SUM(DECODE(SIGN(trn_qty),1,(t+
1rn_qty*tradeprice*multiplier),0)),:n                ROUND(SUM(DECODE(SIGN(trn+
1_qty),-1,(ABS(trn_qty)*tradeprice*multiplier),0))),:n                SUM(DECO+
1DE(tradestatus,'CF',0,'BF',0,ABS(trn_qty)*tradeprice*multiplier)),:n         +
1       SUM(trn_qty),:n                SUM(Fun_Getcaltrxfee_co(clientcode,subs+
1tr(::xexchange,2,length(::xexchange)),::xtrdatefr,'FUTCOM',                  +
1  symbol,DECODE(tradestatus,'CF',0,'BF',0,ABS(trn_qty)*tradeprice*multiplier)+
1,0)),:n                NVL(Fun_Getclosprice_co('D',::xclosdate,securityname,e+
1xchange,to_char(null),0),0),clientcode,par_name,exchange :n                FR+
1OM COTRNMAST,copartymst :n                WHERE clientcode=par_code and (bran+
1chind=::xbranch or branchind_sub=::xbranch) :n                AND trade_date +
1between ::xtrdatefr and ::xtrdateto:n                :
1||:
1:n                and instrument_type=decode(::xinstrument,'F','FUTCOM','O','+
1OPTCOM',instrument_type)       :n                GROUP BY clientcode,par_name+
1,securityname,symbol,symbol||'-'||exchange,exchange,expirydate,strikeprice,op+
1tiontype,multiplier,20 :n                ORDER BY clientcode,1,expirydate:
1OPEN:
1USING:
1SELECT symbol,TO_CHAR(expirydate,'dd-MM-yy'),:n        strikeprice,optiontype+
1,symbol,:n        SUM(DECODE(SIGN(trn_qty),1,decode(::xunitqty,'U',decode(exc+
1hange,'MCX',unit,trn_qty),trn_qty),0)),:n        SUM(DECODE(SIGN(trn_qty),1,(+
1trn_qty*tradeprice*multiplier)+(trn_brok),0)),:n        SUM(DECODE(SIGN(trn_q+
1ty),-1,ABS(decode(::xunitqty,'U',decode(exchange,'MCX',unit,trn_qty),trn_qty)+
1),0)),:n        SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multipli+
1er)-(trn_brok),0)),:n        SUM(trn_brok),multiplier,securityname,SUM(DECODE+
1(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier)+(trn_brok),0)),:n        SUM+
1(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multiplier)-(trn_brok),0)),+
1:n        SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier),0)),:n  +
1      ROUND(SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multiplier),+
10))),:n        SUM(DECODE(tradestatus,'CF',0,'BF',0,ABS(trn_qty)*tradeprice*m+
1ultiplier)),:n        SUM(trn_qty),:n        SUM(Fun_Getcaltrxfee_co(clientco+
1de,::xexchange,::xtrdatefr,'FUTCOM',symbol,:n                     DECODE(trad+
1estatus,'CF',0,'BF',0,ABS(trn_qty)*tradeprice*multiplier),0)),:n        NVL(F+
1un_Getclosprice_co('D',::xclosdate,securityname,::xexchange,to_char(null),0),+
10),:n        clientcode,par_name,exchange :n        FROM COTRNMAST,copartymst+
1 :n        WHERE clientcode=par_code and (branchind=::xbranch or branchind_su+
1b=::xbranch) :n        AND EXCHANGE=::xexchange AND trade_date between ::xtrd+
1atefr and ::xtrdateto :
1 :n        and instrument_type=decode(::xinstrument,'F','FUTCOM','O','OPTCOM'+
1,instrument_type)       :n        GROUP BY clientcode,par_name,securityname,s+
1ymbol,expirydate,strikeprice,optiontype,multiplier,exchange :n        ORDER B+
1Y clientcode,1,expirydate:
0

0
0
19e
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 :2 a0 d :2 a0 d a0 7e
b4 2e a0 6e d b7 19 3c
a0 7e b4 2e a0 6e d b7
19 3c :3 a0 a5 b :2 51 a5 b
7e 6e b4 2e a0 6e d a0
b7 :3 a0 a5 b :2 51 a5 b 7e
6e b4 2e a0 6e d a0 b7
19 :3 a0 a5 b :2 51 a5 b 7e
6e b4 2e a0 6e d b7 :2 19
3c :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 :2 51 a5 b
7e 6e b4 2e 52 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 a0 6e 7e a0
b4 2e 7e 6e b4 2e d :2 a0
:2 51 a5 b 7e 6e b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:2 19 3c b7 :2 19 3c b7 a4 a0
b1 11 68 4f 1d 17 b5 
19e
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae c2 b3 b7 bb bf a1
c9 9e ce d2 f4 da de e1
e2 ea ef d9 116 ff d6 103
104 10c 111 fe 138 121 fb 125
126 12e 133 120 15a 143 11d 147
148 150 155 142 161 165 169 16d
171 175 179 13f 17d 17e 183 187
18c 190 192 196 199 19d 1a0 1a1
1a6 1aa 1af 1b3 1b5 1b9 1bc 1c0
1c4 1c8 1c9 1cb 1ce 1d1 1d2 1d4
1d7 1dc 1dd 1e2 1e6 1eb 1ef 1f3
1f5 1f9 1fd 201 202 204 207 20a
20b 20d 210 215 216 21b 21f 224
228 22c 22e 232 236 23a 23e 23f
241 244 247 248 24a 24d 252 253
258 25c 261 265 267 26b 26f 272
276 27a 27d 280 281 283 286 28b
28c 291 295 29a 29d 2a1 2a2 2a7
2aa 2af 2b0 2b5 2b9 2bd 2c1 2c4
2c7 2c8 2ca 2cd 2d2 2d3 2d8 2dc
2e0 2e3 2e6 2e7 2e9 2ec 2f1 2f2
1 2f7 2fc 300 304 308 30c 310
311 315 316 31a 31b 31f 320 324
325 329 32a 32e 32f 333 334 338
339 33d 33e 342 343 346 347 34b
34f 351 355 359 35c 35f 360 362
365 36a 36b 370 374 378 37c 380
384 385 389 38a 38e 38f 393 394
398 399 39d 39e 3a2 3a3 3a7 3a8
3ac 3ad 3b1 3b2 3b6 3b7 3bb 3bc
3c0 3c1 3c5 3c6 3c9 3ca 3ce 3d0
3d4 3d8 3db 3dd 3e1 3e6 3e9 3ed
3ee 3f3 3f6 3fb 3fc 401 405 409
40d 410 413 414 416 419 41e 41f
424 428 42c 42f 432 433 435 438
43d 43e 1 443 448 44c 450 454
458 45c 45d 461 462 466 467 46b
46c 470 471 475 476 47a 47b 47f
480 484 485 489 48a 48e 48f 493
494 497 498 49c 4a0 4a2 4a6 4aa
4ad 4b0 4b1 4b3 4b6 4bb 4bc 4c1
4c5 4c9 4cd 4d1 4d5 4d6 4da 4db
4df 4e0 4e4 4e5 4e9 4ea 4ee 4ef
4f3 4f4 4f8 4f9 4fd 4fe 502 503
507 508 50c 50d 511 512 516 517
51b 51c 51f 520 524 526 52a 52e
531 533 537 53b 53e 540 544 548
54a 556 55a 55c 55d 566 
19e
2
0 b 14 1f :2 14 25 32 :2 25
18 25 :3 18 25 :3 18 25 :3 18 24
:3 18 27 :3 18 25 :3 18 24 28 31
28 :2 18 13 :3 1 14 1d 1c 14
26 14 :2 1 14 1d 1c 14 24
14 :2 1 14 1d 1c 14 23 14
:2 1 14 1d 1c 14 23 14 1
3 12 :2 3 11 3 :4 6 5 14
5 1a :2 3 :5 6 12 6 17 :2 3
6 d 13 :2 d 1d 1f :2 6 22
24 :2 22 6 11 6 3 28 9
10 16 :2 10 20 22 :2 9 25 27
:2 25 6 11 6 3 2b 28 9
10 16 :2 10 20 22 :2 9 25 27
:2 25 6 11 6 2b 28 :2 3 6
d 17 19 :2 6 1b 1c :2 1b 9
19 12 14 :2 19 1b 1d :2 19 9
10 17 20 22 :2 10 25 27 :2 25
2e 35 3e 40 :2 2e 43 45 :2 43
:3 10 15 25 32 38 32 41 40
4a 49 54 53 5e 5d 10 67
1a 19 22 21 2a 29 34 33
3e 3d :2 25 10 d 49 13 1a
23 25 :2 13 28 2a :2 28 10 15
25 32 38 32 41 40 4a 49
54 53 5e 5d 10 67 1a 19
22 21 2a 29 34 33 3e 3d
48 47 52 51 5c 5b :2 25 10
2e 49 :2 d 20 9 19 53 55
:2 19 5c 5e :2 19 9 c 13 1c
1e :2 c 21 23 :2 21 2a 31 3a
3c :2 2a 3f 41 :2 3f :2 c d 12
22 2f 35 2f 3e 3d 47 46
51 50 d 5a 17 16 d 20
15 14 1d 1c 27 26 31 30
3b 3a :2 22 d 9 45 f 16
1f 21 :2 f 24 26 :2 24 d 12
22 2f 35 2f 3e 3d 47 46
51 50 d 5a 17 16 d 20
15 14 1d 1c 27 26 31 30
3b 3a 45 44 4f 4e 59 58
:2 22 d 2a 45 :2 9 :4 3 :2 1 5
:7 1 
19e
4
0 :5 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :7 9 :3 1 :8 a
:8 b :8 c :8 d :3 10
:3 11 :4 12 :3 13 :3 12
:4 16 :3 17 :3 16 :d 1a
:3 1b 1c 1a :d 1c
:3 1d 1e 1c 1a
:d 1e :3 1f 1e :3 1a
:a 23 :2 38 :2 4b :2 38
:2 4b :3 38 :16 4f :e 50
51 50 :a 51 :3 50
52 4f :a 52 :e 53
54 53 :10 54 :3 53
52 :3 4f 23 :2 68
:2 7a :2 68 :2 7a :3 68
:16 7e :c 7f 80 7f
:2 80 81 80 :a 81
:3 7f 82 7e :a 82
:c 83 84 83 :2 84
85 84 :10 85 :3 83
82 :3 7e 56 :3 23
:2 e 88 :7 1 
568
4
:3 0 1 :a 0 199
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 d 78
0 b 6 :3 0
7 :7 0 10 f
:3 0 6 :3 0 8
:7 0 14 13 :3 0
11 9e 0 f
3 :3 0 9 :7 0
18 17 :3 0 3
:3 0 a :7 0 1c
1b :3 0 15 :2 0
13 3 :3 0 b
:7 0 20 1f :3 0
d :3 0 e :3 0
f :2 0 4 24
25 0 c :6 0
27 26 :3 0 29
:2 0 199 1 2a
:2 0 14 :2 0 21
3 :3 0 11 :2 0
1f 2d 2f :6 0
12 :4 0 33 30
31 197 0 10
:6 0 16 :2 0 25
3 :3 0 23 35
37 :6 0 12 :4 0
3b 38 39 197
0 13 :6 0 19
:2 0 29 3 :3 0
27 3d 3f :6 0
17 :4 0 43 40
41 197 0 15
:6 0 1a :2 0 2d
3 :3 0 2b 45
47 :6 0 17 :4 0
4b 48 49 197
0 18 :6 0 15
:3 0 a :3 0 4c
4d 0 194 18
:3 0 b :3 0 4f
50 0 194 15
:3 0 2f 53 54
:3 0 15 :3 0 17
:4 0 56 57 0
59 31 5a 55
59 0 5b 33
0 194 18 :3 0
1a :2 0 35 5d
5e :3 0 18 :3 0
17 :4 0 60 61
0 63 37 64
5f 63 0 65
39 0 194 1b
:3 0 1c :3 0 18
:3 0 3b 67 69
19 :2 0 19 :2 0
3d 66 6d 1d
:2 0 1e :4 0 43
6f 71 :3 0 13
:3 0 12 :4 0 73
74 0 77 1f
:3 0 46 9d 1b
:3 0 1c :3 0 18
:3 0 48 79 7b
19 :2 0 19 :2 0
4a 78 7f 1d
:2 0 20 :4 0 50
81 83 :3 0 13
:3 0 21 :4 0 85
86 0 89 1f
:3 0 53 8a 84
89 0 9e 1b
:3 0 1c :3 0 18
:3 0 55 8c 8e
19 :2 0 19 :2 0
57 8b 92 1d
:2 0 17 :4 0 5d
94 96 :3 0 13
:3 0 22 :4 0 98
99 0 9b 60
9c 97 9b 0
9e 72 77 0
9e 62 0 194
1b :3 0 4 :3 0
19 :2 0 19 :2 0
66 9f a3 1d
:2 0 23 :4 0 6c
a5 a7 :3 0 10
:3 0 24 :4 0 25
:2 0 13 :3 0 6f
ab ad :3 0 25
:2 0 26 :4 0 72
af b1 :3 0 a9
b2 0 11a 1b
:3 0 18 :3 0 19
:2 0 19 :2 0 75
b4 b8 1d :2 0
1e :4 0 7b ba
bc :3 0 1b :3 0
18 :3 0 19 :2 0
19 :2 0 7e be
c2 1d :2 0 20
:4 0 84 c4 c6
:3 0 bd c8 c7
:2 0 27 :3 0 c
:3 0 10 :3 0 28
:3 0 9 :3 0 ce
9 :3 0 d0 4
:3 0 d2 4 :3 0
d4 5 :3 0 d6
8 :3 0 d8 2
:3 0 da 2 :3 0
dc 5 :3 0 de
7 :3 0 e0 15
:3 0 e2 cb cc
e5 87 e4 :2 0
e8 1f :3 0 93
118 1b :3 0 18
:3 0 19 :2 0 19
:2 0 95 e9 ed
1d :2 0 17 :4 0
9b ef f1 :3 0
27 :3 0 c :3 0
10 :3 0 28 :3 0
9 :3 0 f7 9
:3 0 f9 4 :3 0
fb 4 :3 0 fd
5 :3 0 ff 8
:3 0 101 2 :3 0
103 2 :3 0 105
5 :3 0 107 7
:3 0 109 5 :3 0
10b 7 :3 0 10d
5 :3 0 10f 15
:3 0 111 f4 f5
114 9e 113 :2 0
116 ad 117 f2
116 0 119 c9
e8 0 119 af
0 11a b2 191
10 :3 0 29 :4 0
25 :2 0 13 :3 0
b5 11d 11f :3 0
25 :2 0 2a :4 0
b8 121 123 :3 0
11b 124 0 190
1b :3 0 18 :3 0
19 :2 0 19 :2 0
bb 126 12a 1d
:2 0 1e :4 0 c1
12c 12e :3 0 1b
:3 0 18 :3 0 19
:2 0 19 :2 0 c4
130 134 1d :2 0
20 :4 0 ca 136
138 :3 0 12f 13a
139 :2 0 27 :3 0
c :3 0 10 :3 0
28 :3 0 9 :3 0
140 9 :3 0 142
4 :3 0 144 5
:3 0 146 8 :3 0
148 4 :3 0 14a
2 :3 0 14c 2
:3 0 14e 4 :3 0
150 5 :3 0 152
7 :3 0 154 15
:3 0 156 13d 13e
159 cd 158 :2 0
15c 1f :3 0 da
18e 1b :3 0 18
:3 0 19 :2 0 19
:2 0 dc 15d 161
1d :2 0 17 :4 0
e2 163 165 :3 0
27 :3 0 c :3 0
10 :3 0 28 :3 0
9 :3 0 16b 9
:3 0 16d 4 :3 0
16f 5 :3 0 171
8 :3 0 173 4
:3 0 175 2 :3 0
177 2 :3 0 179
4 :3 0 17b 5
:3 0 17d 7 :3 0
17f 5 :3 0 181
7 :3 0 183 5
:3 0 185 15 :3 0
187 168 169 18a
e5 189 :2 0 18c
f5 18d 166 18c
0 18f 13b 15c
0 18f f7 0
190 fa 192 a8
11a 0 193 0
190 0 193 fd
0 194 100 198
:3 0 198 1 :3 0
107 198 197 194
195 :6 0 199 :2 0
1 2a 198 19c
:3 0 19b 199 19d
:8 0 
10c
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 1 22 9
5 9 d 11
15 19 1d 21
28 1 2e 1
2c 1 36 1
34 1 3e 1
3c 1 46 1
44 1 52 1
58 1 5a 1
5c 1 62 1
64 1 68 3
6a 6b 6c 1
70 2 6e 70
1 75 1 7a
3 7c 7d 7e
1 82 2 80
82 1 87 1
8d 3 8f 90
91 1 95 2
93 95 1 9a
3 9d 8a 9c
3 a0 a1 a2
1 a6 2 a4
a6 2 aa ac
2 ae b0 3
b5 b6 b7 1
bb 2 b9 bb
3 bf c0 c1
1 c5 2 c3
c5 b cf d1
d3 d5 d7 d9
db dd df e1
e3 1 e6 3
ea eb ec 1
f0 2 ee f0
e f8 fa fc
fe 100 102 104
106 108 10a 10c
10e 110 112 1
115 2 118 117
2 b3 119 2
11c 11e 2 120
122 3 127 128
129 1 12d 2
12b 12d 3 131
132 133 1 137
2 135 137 c
141 143 145 147
149 14b 14d 14f
151 153 155 157
1 15a 3 15e
15f 160 1 164
2 162 164 f
16c 16e 170 172
174 176 178 17a
17c 17e 180 182
184 186 188 1
18b 2 18e 18d
2 125 18f 2
191 192 6 4e
51 5b 65 9e
193 4 32 3a
42 4a 
1
4
0 
19c
0
1
14
1
e
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
22 1 0
a 1 0
16 1 0
2c 1 0
1a 1 0
6 1 0
34 1 0
e 1 0
44 1 0
12 1 0
1e 1 0
3c 1 0
1 0 1
2 1 0
0

/
/* ============Functionto Get ContName with NMCE symbol for NMCE Exchange only========================= */
create or replace function Fun_GetNMCEContract wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1d
2 :e:
1FUNCTION:
1FUN_GETNMCECONTRACT:
1VEXCHANGE:
1VARCHAR2:
1VCONTNAME:
1RETURN:
1VCONTRACT:
1COCONTRACTS:
1CONTNAME:
1TYPE:
1NCTR:
1NUMBER:
15:
10:
1=:
1NMCE:
1COUNT:
1EXCHANGE:
1NMCESYMBOL:
1IS NOT NULL:
1>:
1SUBSTR:
11:
16:
1||:
1TO_CHAR:
1EXPIRYDATE:
1DDMONYYYY:
1NO_DATA_FOUND:
0

0
0
9d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 51 81 b0 a0
7e 6e b4 2e a0 d2 9f ac
:2 a0 b2 ee a0 7e 6e b4 2e
a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 :2 51
a5 b 7e a0 b4 2e 7e :2 a0
6e a5 b b4 2e ac :2 a0 b2
ee a0 7e 6e b4 2e a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 a0 65 b7 :2 19 3c b7 :2 a0 65
b7 :2 19 3c :2 a0 65 b7 :3 a0 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
9d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
7b 59 5d 30 61 65 69 6e
76 58 9b 86 55 8a 8b 93
96 85 a2 82 a6 ab ac b1
b5 b9 bc bd c1 c5 c6 cd
d1 d4 d9 da df e3 e6 e7
1 ec f1 f5 f9 fc fd 1
102 107 108 10e 112 113 118 11c
11f 122 123 128 12c 130 133 136
137 139 13c 140 141 146 149 14d
151 156 157 159 15a 15f 160 164
168 169 170 174 177 17c 17d 182
186 189 18a 1 18f 194 198 19c
19f 1a0 1 1a5 1aa 1ab 1b1 1b5
1b6 1bb 1bd 1c1 1c5 1c9 1cb 1cf
1d3 1d6 1d8 1dc 1e0 1e4 1e6 1ea
1ee 1f1 1f5 1f9 1fd 1ff 203 207
20b 20f 211 212 217 21b 21f 221
22d 231 233 234 23d 
9d
2
0 1 a 1e 2b :2 1e 34 41
:2 34 1d 1 8 :3 1 b 17 b
:2 20 :3 b :2 1 b 12 11 b 17
b 1 6 10 12 :2 10 :4 d 1b
25 20 25 c 14 15 :2 14 :4 20
:2 c 3b 44 :3 43 :2 c 20 :4 6 9
e f :2 e 10 17 20 22 :2 10
24 26 :2 10 30 32 3a 45 :2 32
:3 10 e 1d 18 1d 2f 37 38
:2 37 :4 d :2 2f 28 31 :3 30 :2 2f 18
:4 9 11 9 10 9 :4 6 19 5
c 5 :4 3 1 8 :2 1 9 7
e 7 17 :2 4 1 5 :7 1 
9d
4
0 :b 1 :2 2 :2 1
:a 3 :8 4 :5 6 :8 7
:12 8 :5 7 :5 9 :13 a
:9 b :4 c :2 b :5 c
:3 b :4 a 9 :3 e
d :3 9 6 :3 11
10 :3 6 :3 13 5
15 :3 16 :3 15 14
17 :7 1 
23f
4
:3 0 1 :3 0 2
:a 0 98 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 11
12 0 7 4
:3 0 5 :7 0 9
8 :3 0 6 :3 0
4 :3 0 b d
0 98 2 e
:2 0 d :2 0 a
8 :3 0 9 :2 0
4 a :3 0 a
:2 0 1 13 15
:3 0 16 :7 0 19
17 0 96 0
7 :6 0 f :2 0
e c :3 0 c
1b 1d :6 0 e
:2 0 21 1e 1f
96 0 b :6 0
3 :3 0 10 :4 0
12 23 25 :3 0
11 :3 0 29 :3 0
11 :2 0 15 b
:3 0 8 :3 0 17
2d 40 0 41
:3 0 12 :3 0 f
:2 0 10 :4 0 1b
30 32 :3 0 13
:3 0 14 :2 0 1e
35 36 :3 0 33
38 37 :2 0 9
:3 0 5 :3 0 f
:2 0 22 3c 3d
:3 0 39 3f 3e
:3 0 43 44 :5 0
2a 2e 0 25
0 42 :2 0 81
b :3 0 15 :2 0
e :2 0 29 47
49 :3 0 16 :3 0
9 :3 0 17 :2 0
18 :2 0 2c 4b
4f 19 :2 0 13
:3 0 30 51 53
:3 0 19 :2 0 1a
:3 0 1b :3 0 1c
:4 0 33 56 59
36 55 5b :3 0
39 7 :3 0 8
:3 0 3b 60 73
0 74 :3 0 12
:3 0 f :2 0 10
:4 0 3f 63 65
:3 0 13 :3 0 14
:2 0 42 68 69
:3 0 66 6b 6a
:2 0 9 :3 0 5
:3 0 f :2 0 46
6f 70 :3 0 6c
72 71 :3 0 76
77 :5 0 5d 61
0 49 0 75
:2 0 79 4b 7e
6 :3 0 5 :3 0
7b :2 0 7d 4d
7f 4a 79 0
80 0 7d 0
80 4f 0 81
52 86 6 :3 0
5 :3 0 83 :2 0
85 55 87 26
81 0 88 0
85 0 88 57
0 8c 6 :3 0
7 :3 0 8a :2 0
8c 5a 97 1d
:3 0 6 :3 0 5
:3 0 8f :2 0 91
5d 93 5f 92
91 :2 0 94 61
:2 0 97 2 :3 0
63 97 96 8c
94 :6 0 98 :2 0
2 e 97 9b
:3 0 9a 98 9c
:8 0 
66
4
:3 0 1 3 1
7 2 6 a
1 10 1 1c
1 1a 1 24
2 22 24 1
28 1 2c 1
31 2 2f 31
1 34 1 3b
2 3a 3b 1
2b 1 48 2
46 48 3 4c
4d 4e 2 50
52 2 57 58
2 54 5a 1
5c 1 5f 1
64 2 62 64
1 67 1 6e
2 6d 6e 1
5e 1 78 1
7c 2 7e 7f
2 45 80 1
84 2 86 87
2 88 8b 1
90 1 8d 1
93 2 18 20

1
4
0 
9b
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
10 1 0
1a 1 0
7 1 0
0

/
/* =============================Function temporarility added in =============== */
create or replace function FUN_GetStaxOnExpenses wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
29
2 :e:
1FUNCTION:
1FUN_GETSTAXONEXPENSES:
1XCLIENTCD:
1VARCHAR2:
1ZEXCHANGE:
1XDATE:
1DATE:
1XTRXTYPE:
1XAMOUNT:
1NUMBER:
1EXPTYPE:
1RETURN:
1RETNSTAX:
115:
12:
10:
1LSTAXONSTAMPSTARTDATE:
1TO_DATE:
1VSTAXTURNFLAG:
1COPARTYMST_FIXES:
1STAXTURNFLAG:
1TYPE:
1:
1STAXONSTAMPSTARTDATE:
1COPARA:
1EXCHANGE:
1=:
1UPPER:
1STAMP:
1>=:
1IS NOT NULL:
1FUN_GETSTAX_CO:
1S:
1ELSIF:
1TURNTAX:
1NVL:
1N:
1PARTY_CD:
1C:
1T:
1OTHERS:
0

0
0
bd
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 :2 a0
a5 b 7e 6e b4 2e :2 a0 7e
b4 2e a0 7e b4 2e a 10
:5 a0 6e a0 a5 b d b7 19
3c a0 b7 :2 a0 a5 b 7e 6e
b4 2e :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 6e b4 2e :5 a0 6e
a0 a5 b d b7 19 3c b7
:2 19 3c :2 a0 65 b7 a0 53 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
bd
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
bd a5 7c a9 ac ad b5 b8
a4 e0 c8 cc d4 a1 d8 d9
db c7 112 eb ef c4 f3 f7
fb 100 108 10d ea 119 e7 11d
121 125 126 12d 131 135 138 139
13e 13f 145 149 14a 14f 153 157
158 15a 15d 162 163 168 16c 170
173 174 179 17d 180 181 1 186
18b 18f 193 197 19b 19f 1a4 1a8
1a9 1ab 1af 1b1 1b5 1b8 1bc 1be
1c2 1c6 1c7 1c9 1cc 1d1 1d2 1d7
1db 1df 1e4 1e5 1e7 1e8 1ec 1f0
1f1 1f8 1fc 200 203 204 209 20d
211 214 215 1 21a 21f 220 226
22a 22b 230 234 237 23c 23d 242
246 24a 24e 252 256 25b 25f 260
262 266 268 26c 26f 271 275 279
27c 280 284 288 28a 1 28e 292
295 299 29b 29c 2a1 2a5 2a9 2ab
2b7 2bb 2bd 2be 2c7 
bd
2
0 1 a 20 2d :2 20 d 1a
:2 d 23 2c :2 23 31 3d :2 31 d
18 :2 d 1f 2a :3 1f 34 3b :3 1
19 20 23 1f 19 28 19 :2 1
:2 19 21 29 :2 21 19 :2 1 19 2a
19 :2 37 :2 19 3e 19 1 :2 8 22
3d 38 3d 4a 53 :3 52 38 :4 1
4 a :2 4 13 15 :2 13 8 f
:3 d :4 29 :3 8 14 23 2d 37 3d
41 :2 14 8 4b :2 5 1 1d 7
d :2 7 16 18 :2 16 b f 1c
:3 b 26 39 34 39 50 59 :3 58
67 70 :3 6f :2 50 34 :4 4 7 15
16 :2 15 7 13 22 2c 36 3c
40 :2 13 7 1a :2 4 22 1d :3 1
8 :2 1 :2 7 3 a 3 e :2 2
1 5 :7 1 
bd
4
0 :6 1 :c 2 :8 3
1 :2 3 :2 1 :9 4
:9 5 :b 6 :10 8 :8 9
:b a :a b :3 a d
9 :8 d :1b e :5 f
:a 10 :3 f d :3 9
:3 13 7 :2 15 :3 16
:3 15 14 17 :7 1

2c9
4
:3 0 1 :3 0 2
:a 0 b8 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 e
:2 0 f 4 :3 0
b :7 0 19 18
:3 0 c :3 0 a
:3 0 1b 1d 0
b8 2 1e :5 0
19 a :3 0 f
:2 0 16 21 24
:6 0 10 :2 0 28
25 26 b6 0
d :6 0 33 34
0 1d 7 :3 0
2a :7 0 12 :3 0
1b 2c 2e 31
2b 2f b6 0
11 :6 0 21 :2 0
1f 14 :3 0 15
:2 0 4 16 :3 0
16 :2 0 1 35
37 :3 0 38 :7 0
17 :4 0 3c 39
3a b6 0 13
:6 0 18 :3 0 11
:3 0 19 :3 0 23
41 47 0 48
:3 0 1a :3 0 5
:3 0 1b :2 0 27
45 46 :4 0 4a
4b :5 0 3e 42
0 2a 0 49
:2 0 ab 1c :3 0
b :3 0 2c 4d
4f 1b :2 0 1d
:4 0 30 51 53
:3 0 6 :3 0 11
:3 0 1e :2 0 35
57 58 :3 0 11
:3 0 1f :2 0 38
5b 5c :3 0 59
5e 5d :2 0 d
:3 0 20 :3 0 3
:3 0 5 :3 0 6
:3 0 21 :4 0 9
:3 0 3a 61 67
60 68 0 6a
40 6b 5f 6a
0 6c 42 0
6e 22 :3 0 44
a6 1c :3 0 b
:3 0 46 6f 71
1b :2 0 23 :4 0
4a 73 75 :3 0
24 :3 0 15 :3 0
25 :4 0 4d 77
7a 50 13 :3 0
14 :3 0 52 7f
8c 0 8d :3 0
1a :3 0 5 :3 0
1b :2 0 56 83
84 :3 0 26 :3 0
3 :3 0 1b :2 0
5b 88 89 :3 0
85 8b 8a :3 0
8f 90 :5 0 7c
80 0 5e 0
8e :2 0 a4 13
:3 0 1b :2 0 27
:4 0 62 93 95
:3 0 d :3 0 20
:3 0 3 :3 0 5
:3 0 6 :3 0 28
:4 0 9 :3 0 65
98 9e 97 9f
0 a1 6b a2
96 a1 0 a3
6d 0 a4 6f
a5 76 a4 0
a7 54 6e 0
a7 72 0 ab
c :3 0 d :3 0
a9 :2 0 ab 75
b7 29 :3 0 c
:3 0 10 :2 0 af
:2 0 b1 79 b3
7b b2 b1 :2 0
b4 7d :2 0 b7
2 :3 0 7f b7
b6 ab b4 :6 0
b8 :2 0 2 1e
b7 bb :3 0 ba
b8 bc :8 0 
83
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
1 2d 1 29
1 32 1 3d
1 40 1 44
2 43 44 1
3f 1 4e 1
52 2 50 52
1 56 2 55
56 1 5a 5
62 63 64 65
66 1 69 1
6b 1 6c 1
70 1 74 2
72 74 2 78
79 1 7b 1
7e 1 82 2
81 82 1 87
2 86 87 1
7d 1 94 2
92 94 5 99
9a 9b 9c 9d
1 a0 1 a2
2 91 a3 2
a6 a5 3 4c
a7 aa 1 b0
1 ad 1 b3
3 27 30 3b

1
4
0 
bb
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
2 0 1
7 1 0
29 1 0
b 1 0
13 1 0
20 1 0
17 1 0
3 1 0
32 1 0
0

/
CREATE OR REPLACE function fun_dayturnover_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
28
2 :e:
1FUNCTION:
1FUN_DAYTURNOVER_CO:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1BILLTYPE:
1RETURN:
1NUMBER:
1VTURNOVER:
115:
12:
10:
1=:
1DLYMTM:
1SUM:
1ABS:
1TRN_QTY:
1*:
1TRADEPRICE:
1MULTIPLIER:
1COTRNMAST:
1EXCHANGE:
1CLIENTCODE:
1EXPIRYDATE:
1!=:
1TRADE_DATE:
1TRADESTATUS:
1BF:
1CF:
1MTMEDY:
1CL:
1Y:
1NVL:
1TRXFEEAPPLIEDONEXPTRD:
1N:
1COPARA:
1COMBINED:
1NO_DATA_FOUND:
0

0
0
139
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a0
7e 6e b4 2e a0 9f :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 4c :2 6e 5
48 a 10 ac e5 d0 b2 e9
b7 19 3c a0 7e 6e b4 2e
a0 9f :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e d2 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 4c :3 6e 5 48 a0 7e 6e
b4 2e 6e 7e :2 a0 6e a5 b
ac a0 b2 ee :2 a0 7e b4 2e
ac d0 eb b4 2e a 10 5a
52 10 5a a 10 ac e5 d0
b2 e9 b7 19 3c a0 7e 6e
b4 2e a0 9f :2 a0 a5 b 7e
a0 b4 2e 7e a0 b4 2e d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 4c :3 6e 5
48 a0 7e 6e b4 2e 6e 7e
:2 a0 6e a5 b ac a0 b2 ee
:2 a0 7e b4 2e ac d0 eb b4
2e a 10 5a 52 10 5a a
10 ac e5 d0 b2 e9 b7 19
3c :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
139
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e 9e 7b a2 a7 a8 ad b1
b4 b8 bc bd bf c2 c6 c7
cc cf d3 d4 d9 dd de e2
e6 e7 ee f2 f6 f9 fa ff
103 107 10a 10b 1 110 115 119
11d 120 121 1 126 12b 12f 133
136 137 1 13c 141 1 145 14a
14f 153 1 156 15b 15c 162 166
167 16c 16e 172 175 179 17c 181
182 187 18b 18e 192 196 197 199
19c 1a0 1a1 1a6 1a9 1ad 1ae 1b3
1b7 1b8 1bc 1c0 1c1 1c8 1cc 1d0
1d3 1d4 1d9 1dd 1e1 1e4 1e5 1
1ea 1ef 1f3 1f7 1fa 1fb 1 200
205 209 20d 210 211 1 216 21b
1 21f 224 229 22e 232 235 239
23c 241 242 247 24c 24f 253 257
25c 25d 25f 260 264 265 26c 270
274 277 278 27d 27e 282 286 287
1 28c 291 1 294 299 1 29c
2a1 2a2 2a8 2ac 2ad 2b2 2b4 2b8
2bb 2bf 2c2 2c7 2c8 2cd 2d1 2d4
2d8 2dc 2dd 2df 2e2 2e6 2e7 2ec
2ef 2f3 2f4 2f9 2fd 2fe 302 306
307 30e 312 316 319 31a 31f 323
327 32a 32b 1 330 335 339 33d
340 341 1 346 34b 1 34f 354
359 35e 362 365 369 36c 371 372
377 37c 37f 383 387 38c 38d 38f
390 394 395 39c 3a0 3a4 3a7 3a8
3ad 3ae 3b2 3b6 3b7 1 3bc 3c1
1 3c4 3c9 1 3cc 3d1 3d2 3d8
3dc 3dd 3e2 3e4 3e8 3eb 3ef 3f3
3f7 3f9 3fd 401 404 408 40a 40b
410 414 418 41a 426 42a 42c 42d
436 
139
2
0 1 a 1d 2a :2 1d 33 3e
:2 33 47 50 :2 47 17 24 :2 17 1c
2e 35 :3 1 b 12 15 11 b
1a b 1 5 d e :2 d :2 12
16 1a :2 16 22 23 :2 16 2d 2e
:2 16 :2 12 3f 9 4 9 19 24
:3 22 32 3d :3 3c :2 19 49 56 :3 54
:2 19 8 13 :3 12 :2 19 1d 29 31
36 :2 1d :2 19 4 :4 b 17 :2 2 5
d e :2 d :2 12 16 1a :2 16 22
23 :2 16 2d 2e :2 16 :2 12 3f 9
4 9 19 24 :3 22 32 3d :3 3c
:2 19 49 54 :3 53 :2 19 8 13 :3 12
:2 19 c 18 20 25 2a :2 c 34
3f 40 :2 3f 49 4c 55 59 6f
:3 55 80 7b 80 12 1b :3 1a 7b
4e 4d :2 49 :2 34 33 :2 c b :2 19
4 :4 b 17 :2 2 c 14 15 :2 14
:2 12 16 1a :2 16 22 23 :2 16 2d
2e :2 16 :2 12 3f 9 4 9 19
24 :3 22 32 3d :3 3c :2 19 8 13
:3 12 :2 19 1e 2a 32 37 3c :2 1e
b 16 17 :2 16 20 23 2c 30
46 :3 2c 50 4b 50 5d 66 :3 65
4b 25 24 :2 20 :2 b a :2 1e 1d
:2 19 4 :4 b 20 :2 9 1 8 :2 1
7 3 a 3 15 :2 2 1 5
:7 1 
139
4
0 :e 1 :4 2 1
:2 2 :2 1 :9 3 :5 5
:11 6 :16 7 :5 8 :2 7
:6 8 :3 7 :4 6 :3 5
:5 a :11 b :16 c :5 d
:2 c :17 e :5 f :b e
:3 c :4 b :3 a :5 11
:11 12 :f 13 :5 14 :2 13
:7 14 :1d 15 :3 14 :3 13
:4 12 :3 11 :3 17 4
19 :3 1a :3 19 18
1b :7 1 
438
4
:3 0 1 :3 0 2
:a 0 134 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 c :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 9
:3 0 a :3 0 13
15 0 134 2
16 :2 0 f :2 0
13 a :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e 132 0
b :6 0 8 :3 0
10 :4 0 17 22
24 :3 0 11 :3 0
11 :2 0 12 :3 0
13 :3 0 1a 28
2a 14 :2 0 15
:3 0 1c 2c 2e
:3 0 14 :2 0 16
:3 0 1f 30 32
:3 0 27 0 33
0 22 b :3 0
17 :3 0 24 38
5b 0 5c :3 0
18 :3 0 3 :3 0
f :2 0 28 3c
3d :3 0 19 :3 0
5 :3 0 f :2 0
2d 41 42 :3 0
3e 44 43 :2 0
1a :3 0 6 :3 0
1b :2 0 32 48
49 :3 0 45 4b
4a :2 0 1c :3 0
6 :3 0 f :2 0
37 4f 50 :3 0
4c 52 51 :2 0
1d :3 0 1e :4 0
1f :4 0 3a :3 0
54 55 58 53
5a 59 :3 0 5e
5f :5 0 35 39
0 3d 0 5d
:2 0 61 3f 62
25 61 0 63
41 0 128 8
:3 0 f :2 0 20
:4 0 45 65 67
:3 0 11 :3 0 11
:2 0 12 :3 0 13
:3 0 48 6b 6d
14 :2 0 15 :3 0
4a 6f 71 :3 0
14 :2 0 16 :3 0
4d 73 75 :3 0
6a 0 76 0
50 b :3 0 17
:3 0 52 7b bf
0 c0 :3 0 18
:3 0 3 :3 0 f
:2 0 56 7f 80
:3 0 19 :3 0 5
:3 0 f :2 0 5b
84 85 :3 0 81
87 86 :2 0 1a
:3 0 6 :3 0 f
:2 0 60 8b 8c
:3 0 88 8e 8d
:2 0 1c :3 0 6
:3 0 f :2 0 65
92 93 :3 0 8f
95 94 :2 0 1d
:3 0 1e :4 0 1f
:4 0 21 :4 0 68
:3 0 97 98 9c
1d :3 0 f :2 0
21 :4 0 6e 9f
a1 :3 0 22 :4 0
f :2 0 23 :3 0
24 :3 0 25 :4 0
71 a5 a8 74
26 :3 0 76 ac
b2 0 b3 :3 0
18 :3 0 3 :3 0
f :2 0 7a b0
b1 :5 0 aa ad
0 b4 :3 0 7d
a4 b6 :3 0 a2
b8 b7 :2 0 b9
:2 0 9d bb ba
:2 0 bc :2 0 96
be bd :3 0 c2
c3 :5 0 78 7c
0 80 0 c1
:2 0 c5 82 c6
68 c5 0 c7
84 0 128 8
:3 0 f :2 0 27
:4 0 88 c9 cb
:3 0 11 :3 0 11
:2 0 12 :3 0 13
:3 0 8b cf d1
14 :2 0 15 :3 0
8d d3 d5 :3 0
14 :2 0 16 :3 0
90 d7 d9 :3 0
ce 0 da 0
93 b :3 0 17
:3 0 95 df 11c
0 11d :3 0 18
:3 0 3 :3 0 f
:2 0 99 e3 e4
:3 0 19 :3 0 5
:3 0 f :2 0 9e
e8 e9 :3 0 e5
eb ea :2 0 1c
:3 0 6 :3 0 f
:2 0 a3 ef f0
:3 0 ec f2 f1
:2 0 1d :3 0 1e
:4 0 1f :4 0 21
:4 0 a6 :3 0 f4
f5 f9 1d :3 0
f :2 0 21 :4 0
ac fc fe :3 0
22 :4 0 f :2 0
23 :3 0 24 :3 0
25 :4 0 af 102
105 b2 26 :3 0
b4 109 10f 0
110 :3 0 18 :3 0
3 :3 0 f :2 0
b8 10d 10e :5 0
107 10a 0 111
:3 0 bb 101 113
:3 0 ff 115 114
:2 0 116 :2 0 fa
118 117 :2 0 119
:2 0 f3 11b 11a
:3 0 11f 120 :5 0
dc e0 0 be
0 11e :2 0 122
c0 123 cc 122
0 124 c2 0
128 9 :3 0 b
:3 0 126 :2 0 128
c4 133 28 :3 0
9 :3 0 e :2 0
12b :2 0 12d c9
12f cb 12e 12d
:2 0 130 cd :2 0
133 2 :3 0 cf
133 132 128 130
:6 0 134 :2 0 2
16 133 137 :3 0
136 134 138 :8 0

d1
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
23 2 21 23
1 29 2 2b
2d 2 2f 31
1 34 1 37
1 3b 2 3a
3b 1 40 2
3f 40 1 47
2 46 47 1
4e 2 4d 4e
2 56 57 1
36 1 60 1
62 1 66 2
64 66 1 6c
2 6e 70 2
72 74 1 77
1 7a 1 7e
2 7d 7e 1
83 2 82 83
1 8a 2 89
8a 1 91 2
90 91 3 99
9a 9b 1 a0
2 9e a0 2
a6 a7 1 a9
1 ab 1 af
2 ae af 2
a3 b5 1 79
1 c4 1 c6
1 ca 2 c8
ca 1 d0 2
d2 d4 2 d6
d8 1 db 1
de 1 e2 2
e1 e2 1 e7
2 e6 e7 1
ee 2 ed ee
3 f6 f7 f8
1 fd 2 fb
fd 2 103 104
1 106 1 108
1 10c 2 10b
10c 2 100 112
1 dd 1 121
1 123 4 63
c7 124 127 1
12c 1 129 1
12f 1 1f 
1
4
0 
137
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
f 1 0
2 0 1
7 1 0
18 1 0
0

/
CREATE OR REPLACE Function FUN_GetUnrealBalBranch wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
26
2 :e:
1FUNCTION:
1FUN_GETUNREALBALBRANCH:
1VEXCHANGE:
1VARCHAR2:
1VBRANCH:
1VDATE:
1DATE:
1RETURN:
1NUMBER:
1VBAL:
116:
12:
10:
1IS NULL:
1SUM:
1NVL:
1A:
1CREDIT:
1-:
1DEBIT:
1COVOUFILE:
1COPARTYMST:
1B:
1CLIENTCODE:
1PAR_CODE:
1=:
1VOUDATE:
1<=:
1BRANCHIND:
1HO:
1VOUNO:
1UnPosted:
1STATUS:
1$$:
1!=:
1Cancel:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
d9
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a0 7e b4 2e a0
9f :3 a0 6b 51 a5 b 7e :3 a0
6b 51 a5 b b4 2e d2 ac
:3 a0 b9 :2 a0 b9 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 9f :3 a0 6b 51 a5 b
7e :3 a0 6b 51 a5 b b4 2e
d2 ac :3 a0 b9 :2 a0 b9 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c :2 a0 65 b7 :2 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
d9
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 8c 66 90
91 96 9a 9d a1 a5 a9 ac
af b0 b2 b5 b9 bd c1 c4
c7 c8 ca cb d0 d4 d5 d9
dd e1 e3 e7 eb ed ee f5
f9 fd 100 101 106 10a 10e 111
112 1 117 11c 120 124 129 12a
12c 130 133 134 1 139 13e 142
145 14a 14b 1 150 155 159 15d
162 163 165 168 16d 16e 1 173
178 179 17f 183 184 189 18b 18f
192 196 19a 19e 1a1 1a4 1a5 1a7
1aa 1ae 1b2 1b6 1b9 1bc 1bd 1bf
1c0 1c5 1c9 1ca 1ce 1d2 1d6 1d8
1dc 1e0 1e2 1e3 1ea 1ee 1f2 1f5
1f6 1fb 1ff 203 206 207 1 20c
211 215 219 21e 21f 221 225 228
229 1 22e 233 237 23b 23e 23f
1 244 249 24d 250 255 256 1
25b 260 264 268 26d 26e 270 273
278 279 1 27e 283 284 28a 28e
28f 294 296 29a 29e 2a1 2a5 2a9
2ad 2af 2b3 2b7 2ba 2be 2c0 2c1
2c6 2ca 2ce 2d0 2dc 2e0 2e2 2e3
2ec 
d9
2
0 1 a 21 2e :2 21 37 42
:2 37 c 15 :2 c 20 1b 22 :3 1
7 e 11 d 7 16 7 1
:4 5 :2 a e 12 :2 14 1b :2 e 1d
1e 22 :2 24 2a :2 1e :2 e :2 a 33
8 12 8 16 21 16 3 8
29 36 :3 34 43 4e :3 4b :2 29 7
b 15 :2 7 1d :3 1b :3 29 2e 2f
:2 2e :2 29 3e 42 49 :2 3e 4f 51
:2 4f :2 29 :5 3 17 :2 a e 12 :2 14
1b :2 e 1d 1e 22 :2 24 2a :2 1e
:2 e :2 a 33 8 12 8 16 21
16 3 8 29 32 :3 31 40 4d
:3 4b :2 29 7 b 15 :2 7 1d :3 1b
:3 29 34 :3 31 :2 29 3e 43 44 :2 43
:2 29 53 57 5e :2 53 64 66 :2 64
:2 29 :5 3 :4 2 1 8 :2 1 7 3
a 3 15 :2 2 1 5 :7 1 
d9
4
0 :a 1 :4 2 1
:2 2 :2 1 :9 3 :4 5
:16 6 :14 7 :9 8 :2 7
:5 8 :2 7 :9 8 :3 7
:4 6 5 :16 a :14 b
:9 c :2 b :5 c :2 b
:5 c :2 b :9 c :3 b
:4 a 9 :3 5 :3 e
4 10 :3 11 :3 10
f 12 :7 1 
2ee
4
:3 0 1 :3 0 2
:a 0 d4 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 d4
2 12 :2 0 e
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
d :2 0 1c 19
1a d2 0 a
:6 0 3 :3 0 12
1e 1f :3 0 f
:3 0 f :2 0 10
:3 0 11 :3 0 12
:3 0 24 25 0
d :2 0 14 23
28 13 :2 0 10
:3 0 11 :3 0 14
:3 0 2c 2d 0
d :2 0 17 2b
30 1a 2a 32
:3 0 22 0 33
0 1d a :3 0
15 :3 0 11 :3 0
37 38 16 :3 0
17 :3 0 3a 3b
1f 3d 67 0
68 :3 0 18 :3 0
19 :3 0 1a :2 0
24 41 42 :3 0
1b :3 0 6 :3 0
1c :2 0 29 46
47 :3 0 43 49
48 :2 0 10 :3 0
1d :3 0 1e :4 0
2c 4b 4e 5
:3 0 1a :2 0 31
51 52 :3 0 4a
54 53 :2 0 1f
:3 0 1a :2 0 20
:4 0 36 57 59
:3 0 55 5b 5a
:2 0 10 :3 0 21
:3 0 22 :4 0 39
5d 60 23 :2 0
24 :4 0 3e 62
64 :3 0 5c 66
65 :3 0 6a 6b
:5 0 35 3e 0
41 0 69 :2 0
6d 43 c2 f
:3 0 f :2 0 10
:3 0 11 :3 0 12
:3 0 71 72 0
d :2 0 45 70
75 13 :2 0 10
:3 0 11 :3 0 14
:3 0 79 7a 0
d :2 0 48 78
7d 4b 77 7f
:3 0 6f 0 80
0 4e a :3 0
15 :3 0 11 :3 0
84 85 16 :3 0
17 :3 0 87 88
50 8a bb 0
bc :3 0 25 :3 0
3 :3 0 1a :2 0
55 8e 8f :3 0
18 :3 0 19 :3 0
1a :2 0 5a 93
94 :3 0 90 96
95 :2 0 10 :3 0
1d :3 0 1e :4 0
5d 98 9b 5
:3 0 1a :2 0 62
9e 9f :3 0 97
a1 a0 :2 0 1b
:3 0 6 :3 0 1c
:2 0 67 a5 a6
:3 0 a2 a8 a7
:2 0 1f :3 0 1a
:2 0 20 :4 0 6c
ab ad :3 0 a9
af ae :2 0 10
:3 0 21 :3 0 22
:4 0 6f b1 b4
23 :2 0 24 :4 0
74 b6 b8 :3 0
b0 ba b9 :3 0
be bf :5 0 82
8b 0 77 0
bd :2 0 c1 79
c3 20 6d 0
c4 0 c1 0
c4 7b 0 c8
8 :3 0 a :3 0
c6 :2 0 c8 7e
d3 26 :3 0 8
:3 0 d :2 0 cb
:2 0 cd 81 cf
83 ce cd :2 0
d0 85 :2 0 d3
2 :3 0 87 d3
d2 c8 d0 :6 0
d4 :2 0 2 12
d3 d7 :3 0 d6
d4 d8 :8 0 
89
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 1d 2 26
27 2 2e 2f
2 29 31 1
34 2 39 3c
1 40 2 3f
40 1 45 2
44 45 2 4c
4d 1 50 2
4f 50 1 58
2 56 58 2
5e 5f 1 63
2 61 63 1
36 1 6c 2
73 74 2 7b
7c 2 76 7e
1 81 2 86
89 1 8d 2
8c 8d 1 92
2 91 92 2
99 9a 1 9d
2 9c 9d 1
a4 2 a3 a4
1 ac 2 aa
ac 2 b2 b3
1 b7 2 b5
b7 1 83 1
c0 2 c2 c3
2 c4 c7 1
cc 1 c9 1
cf 1 1b 
1
4
0 
d7
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
14 1 0
7 1 0
2 0 1
0

/
/* ==================Cloing rate from RATEFILE ====================== */
CREATE OR REPLACE FUNCTION fun_Getclosrate_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1a
2 :e:
1FUNCTION:
1FUN_GETCLOSRATE_CO:
1XDATE:
1DATE:
1SCRIPCODE:
1VARCHAR2:
1RETURN:
1NUMBER:
1CLOSRATE:
1NCTR:
115:
10:
1COUNT:
1CORATEFILE:
1WDATE:
1=:
1RATE_CODE:
1NVL:
1TRN_CODE:
1N:
1CLOS:
1>:
1B:
1IS NULL:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
cc
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 51 d a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 :2 a0 51 a5 b 7e 51
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 a0 51 a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c a0 7e b4 2e
a0 51 65 b7 19 3c :2 a0 5a
65 b7 :2 a0 51 65 b7 a6 9
a0 53 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
cc
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 89 71 75
78 79 81 84 58 90 55 94
98 9c a0 a3 a4 a8 ac ad
b4 b8 bc bf c0 c5 c9 cd
d0 d1 1 d6 db df e3 e8
e9 eb ee f3 f4 1 f9 fe
102 106 109 10a 10c 10f 112 113
1 118 11d 11e 124 128 129 12e
132 135 138 139 13e 142 146 149
14a 14c 14d 151 155 156 15d 161
165 168 169 16e 172 176 179 17a
1 17f 184 188 18c 191 192 194
197 19c 19d 1 1a2 1a7 1a8 1ae
1b2 1b3 1b8 1ba 1be 1c2 1c5 1c6
1c8 1c9 1cd 1d1 1d2 1d9 1dd 1e1
1e4 1e5 1ea 1ee 1f2 1f5 1f6 1
1fb 200 204 208 20d 20e 210 213
218 219 1 21e 223 224 22a 22e
22f 234 236 23a 23e 241 245 248
249 24e 252 255 259 25b 25f 262
266 26a 26d 271 273 277 27b 27e
282 284 285 28a 1 28e 292 295
299 29b 29c 2a1 2a5 2a9 2ab 2b7
2bb 2bd 2be 2c7 
cc
2
0 1 a 1d 26 :2 1d 2b 38
:2 2b 1c 42 49 :3 1 :3 a :2 1 6
d c 6 13 6 :2 1 b 1
:4 8 16 20 1b 20 31 37 :3 36
41 4b :3 4a :2 31 59 5d 66 :2 59
6b 6d :2 6b :2 31 75 79 7e :2 75
81 82 :2 81 :2 31 1b :4 1 5 a
b :2 a c 10 15 :3 c 1d 2b
26 2b 3c 42 :3 41 4c 56 :3 55
:2 3c 64 68 71 :2 64 76 78 :2 76
:2 3c 26 :4 5 d c 10 15 :3 c
1d 2b 26 2b 3c 42 :3 41 4c
56 :3 55 :2 3c 64 68 71 :2 64 76
78 :2 76 :2 3c 26 :4 5 :4 2 :4 5 4
b 4 16 :2 2 1 9 8 :2 1
8 1c 23 1c 16 :2 3 :2 8 15
1c 15 f :2 3 1 5 :7 1 
cc
4
0 :f 1 :5 2 :8 3
:3 5 :2f 6 :5 7 :26 8
7 :26 a 9 :3 7
:4 c :3 d :3 c :4 f
4 :7 11 :8 12 10
13 :7 1 
2c9
4
:3 0 1 :3 0 2
:a 0 c7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
8 :3 0 b d
0 c7 2 e
:2 0 c :2 0 e
8 :3 0 11 :7 0
14 12 0 c5
0 9 :6 0 8
:3 0 b :2 0 c
16 18 :6 0 c
:2 0 1c 19 1a
c5 0 a :6 0
9 :3 0 1d 1e
0 b3 d :3 0
22 :3 0 d :2 0
10 a :3 0 e
:3 0 12 26 49
0 4a :3 0 f
:3 0 3 :3 0 10
:2 0 16 2a 2b
:3 0 11 :3 0 5
:3 0 10 :2 0 1b
2f 30 :3 0 2c
32 31 :2 0 12
:3 0 13 :3 0 14
:4 0 1e 34 37
10 :2 0 14 :4 0
23 39 3b :3 0
33 3d 3c :2 0
12 :3 0 15 :3 0
c :2 0 26 3f
42 16 :2 0 c
:2 0 2b 44 46
:3 0 3e 48 47
:3 0 4c 4d :5 0
23 27 0 2e
0 4b :2 0 b3
a :3 0 16 :2 0
c :2 0 32 50
52 :3 0 12 :3 0
15 :3 0 c :2 0
35 54 57 38
9 :3 0 e :3 0
3a 5c 74 0
75 :3 0 f :3 0
3 :3 0 10 :2 0
3e 60 61 :3 0
11 :3 0 5 :3 0
10 :2 0 43 65
66 :3 0 62 68
67 :2 0 12 :3 0
13 :3 0 14 :4 0
46 6a 6d 10
:2 0 14 :4 0 4b
6f 71 :3 0 69
73 72 :3 0 77
78 :5 0 59 5d
0 4e 0 76
:2 0 7a 50 a2
12 :3 0 15 :3 0
c :2 0 52 7b
7e 55 9 :3 0
e :3 0 57 83
9b 0 9c :3 0
f :3 0 3 :3 0
10 :2 0 5b 87
88 :3 0 11 :3 0
5 :3 0 10 :2 0
60 8c 8d :3 0
89 8f 8e :2 0
12 :3 0 13 :3 0
14 :4 0 63 91
94 10 :2 0 17
:4 0 68 96 98
:3 0 90 9a 99
:3 0 9e 9f :5 0
80 84 0 6b
0 9d :2 0 a1
6d a3 53 7a
0 a4 0 a1
0 a4 6f 0
b3 9 :3 0 18
:2 0 72 a6 a7
:3 0 7 :3 0 c
:2 0 aa :2 0 ac
74 ad a8 ac
0 ae 76 0
b3 7 :3 0 9
:3 0 b0 :2 0 b1
:2 0 b3 78 c6
19 :3 0 7 :3 0
c :2 0 b6 :2 0
b8 7e ba 80
b9 b8 :2 0 c3
1a :3 0 7 :3 0
c :2 0 be :2 0
c0 82 c2 84
c1 c0 :2 0 c3
86 :2 0 c6 2
:3 0 89 c6 c5
b3 c3 :6 0 c7
:2 0 2 e c6
ca :3 0 c9 c7
cb :8 0 
8c
4
:3 0 1 3 1
7 2 6 a
1 10 1 17
1 15 1 21
1 25 1 29
2 28 29 1
2e 2 2d 2e
2 35 36 1
3a 2 38 3a
2 40 41 1
45 2 43 45
1 24 1 51
2 4f 51 2
55 56 1 58
1 5b 1 5f
2 5e 5f 1
64 2 63 64
2 6b 6c 1
70 2 6e 70
1 5a 1 79
2 7c 7d 1
7f 1 82 1
86 2 85 86
1 8b 2 8a
8b 2 92 93
1 97 2 95
97 1 81 1
a0 2 a2 a3
1 a5 1 ab
1 ad 5 1f
4e a4 ae b2
1 b7 1 b4
1 bf 1 bc
2 ba c2 2
13 1b 
1
4
0 
ca
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
15 1 0
7 1 0
10 1 0
3 1 0
2 0 1
0

/
create or replace function fun_securityvalue_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
29
2 :e:
1FUNCTION:
1FUN_SECURITYVALUE_CO:
1VEXCHANGE:
1VARCHAR2:
1ZCLIENT:
1ZDATE:
1DATE:
1ZVARIANCEPER:
1NUMBER:
1XCLOSINGRATEDATE:
1RETURN:
1RESULT:
1ZVARIANCE_APPLY:
11:
1Y:
1IS NULL:
1SUM:
1NVL:
1PQTYCREDIT:
10:
1+:
1DQTYCREDIT:
1-:
1PQTYDEBIT:
1DQTYDEBIT:
1*:
1FUN_GETCLOSRATEFROMRATEFILE_CO:
1SCRIPCD:
1DECODE:
1COSHAREMST:
1VARIANCE:
1100:
1/:
1COSECURITYDEPOSIT:
1CLIENTCD:
1=:
1SH_CODE:
1TRXDATE:
1<=:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
12c
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 7e b4 2e a0 9f a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a 7e :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a b4 2e 5a 7e :4 a0 a5 b
51 a5 b b4 2e 5a 7e :3 a0
6e :3 a0 6b a0 a5 b 51 a5
b 51 a5 b b4 2e 7e 51
b4 2e :2 d2 ac :3 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
ac e5 d0 b2 e9 b7 a0 9f
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 5a b4 2e 5a 7e :4 a0
a5 b 51 a5 b b4 2e 5a
7e :3 a0 6e :3 a0 6b a0 a5 b
51 a5 b 51 a5 b b4 2e
7e 51 b4 2e :2 d2 ac :3 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
ac e5 d0 b2 e9 b7 :2 19 3c
a0 7e b4 2e a0 51 65 b7
19 3c :2 a0 5a 65 b7 :2 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
12c
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a1 90 94 9c
8f c3 ac 8c b0 b1 b9 be
ab ca a8 ce cf d4 d8 db
df e2 e6 ea ed ee f0 f3
f7 fb fe ff 101 102 107 10a
10d 111 115 118 119 11b 11e 122
126 129 12a 12c 12d 132 135 136
13b 13e 141 145 149 14d 151 152
154 157 158 15a 15b 160 163 166
16a 16e 172 177 17b 17f 183 186
18a 18b 18d 190 191 193 196 197
199 19a 19f 1a2 1a5 1a6 1ab 1af
1b3 1b4 1b8 1bc 1c0 1c1 1c8 1cc
1d0 1d3 1d4 1d9 1dd 1e1 1e4 1e5
1 1ea 1ef 1f3 1f7 1fa 1fb 1
200 205 209 20a 210 214 215 21a
21c 220 223 227 22a 22e 232 235
236 238 23b 23f 243 246 247 249
24a 24f 252 255 259 25d 260 261
263 266 26a 26e 271 272 274 275
27a 27d 27e 283 286 289 28d 291
295 299 29a 29c 29f 2a0 2a2 2a3
2a8 2ab 2ae 2b2 2b6 2ba 2bf 2c3
2c7 2cb 2ce 2d2 2d3 2d5 2d8 2d9
2db 2de 2df 2e1 2e2 2e7 2ea 2ed
2ee 2f3 2f7 2fb 2fc 300 304 308
309 310 314 318 31b 31c 321 325
329 32c 32d 1 332 337 33b 33f
342 343 1 348 34d 351 355 358
359 1 35e 363 367 368 36e 372
373 378 37a 37e 382 385 389 38c
38d 392 396 399 39d 39f 3a3 3a6
3aa 3ae 3b1 3b5 3b7 3bb 3bf 3c2
3c6 3c8 3c9 3ce 3d2 3d6 3d8 3e4
3e8 3ea 3eb 3f4 
12c
2
0 1 a 1f 2c :2 1f 35 40
:2 35 13 1c :2 13 21 31 :2 21 38
4c :2 38 1e 52 59 :2 1 3 :3 a
:2 3 13 1c 1b 13 22 13 3
:4 6 :2 c :2 10 17 1b 26 :2 17 28
29 2d 38 :2 29 :2 17 16 3b 3d
41 4b :2 3d 4d 4e 52 5c :2 4e
:2 3d 3c :2 16 15 3 4 8 27
38 :2 8 41 :2 4 :2 15 14 c 4
8 f 1f 23 27 :2 32 3b :2 23
49 :2 8 4e :2 4 :2 14 53 54 :2 14
10 :2 c 11 9 1b 4 9 a
13 :3 12 1f 27 :3 26 :2 a 33 3c
:3 3a :2 a 4b 42 :4 5 18 :2 c :2 10
17 1b 26 :2 17 28 29 2d 38
:2 29 :2 17 16 3b 3d 41 4b :2 3d
4d 4e 52 5c :2 4e :2 3d 3c :2 16
15 3 4 8 27 38 :2 8 41
:2 4 :2 15 14 c 4 8 f 1f
23 27 :2 32 3b :2 23 49 :2 8 4e
:2 4 :2 14 53 54 :2 14 10 :2 c 11
9 1b 4 9 a 13 :3 12 1f
27 :3 26 :2 a 33 3c :3 3a :2 a 9
14 :3 12 :2 a e :5 5 :4 3 :4 8 4
b 4 17 :2 5 1 8 7 :2 1
8 5 c 5 16 :2 3 1 5
:7 1 
12c
4
0 :a 1 :c 2 1
:2 2 :2 1 :5 3 :8 4
:4 6 :24 12 :a 13 :3 12
14 :11 15 :2 12 :2 15
:5 12 16 :4 17 :15 18
:4 12 6 :24 26 :a 27
:3 26 28 :11 29 :2 26
:2 29 :5 26 2a :4 2b
:13 2c :5 2d :2 2c :2 2e
:4 26 1a :3 6 :4 31
:3 32 :3 31 :4 34 5
36 :3 37 :3 36 35
38 :7 1 
3f6
4
:3 0 1 :3 0 2
:a 0 127 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 7
:3 0 a :7 0 15
14 :3 0 b :3 0
9 :3 0 17 19
0 127 2 1a
:2 0 e :2 0 13
9 :3 0 1d :7 0
20 1e 0 125
0 c :6 0 10
:2 0 17 4 :3 0
15 22 24 :6 0
f :4 0 28 25
26 125 0 d
:6 0 3 :3 0 19
2a 2b :3 0 11
:3 0 11 :2 0 11
:3 0 11 :2 0 12
:3 0 13 :3 0 14
:2 0 1b 31 34
15 :2 0 12 :3 0
16 :3 0 14 :2 0
1e 37 3a 21
36 3c :3 0 3d
:2 0 17 :2 0 12
:3 0 18 :3 0 14
:2 0 24 40 43
15 :2 0 12 :3 0
19 :3 0 14 :2 0
27 46 49 2a
45 4b :3 0 4c
:2 0 2d 3f 4e
:3 0 4f :2 0 1a
:2 0 12 :3 0 1b
:3 0 a :3 0 1c
:3 0 30 53 56
14 :2 0 33 52
59 36 51 5b
:3 0 5c :2 0 1a
:2 0 12 :3 0 1d
:3 0 d :3 0 f
:4 0 12 :3 0 1e
:3 0 1f :3 0 64
65 0 8 :3 0
39 63 68 20
:2 0 3c 60 6b
20 :2 0 41 5f
6e 44 5e 70
:3 0 21 :2 0 20
:2 0 47 72 74
:3 0 30 0 75
0 2e 0 76
0 4a c :3 0
22 :3 0 1e :3 0
4c 7c 90 0
92 :3 0 23 :3 0
5 :3 0 24 :2 0
51 80 81 :3 0
1c :3 0 25 :3 0
24 :2 0 56 85
86 :3 0 82 88
87 :2 0 26 :3 0
6 :3 0 27 :2 0
5b 8c 8d :3 0
89 8f 8e :2 0
1c :3 0 5e 94
95 :5 0 78 7d
0 60 0 93
:2 0 97 62 10a
11 :3 0 11 :2 0
11 :3 0 11 :2 0
12 :3 0 13 :3 0
14 :2 0 64 9c
9f 15 :2 0 12
:3 0 16 :3 0 14
:2 0 67 a2 a5
6a a1 a7 :3 0
a8 :2 0 17 :2 0
12 :3 0 18 :3 0
14 :2 0 6d ab
ae 15 :2 0 12
:3 0 19 :3 0 14
:2 0 70 b1 b4
73 b0 b6 :3 0
b7 :2 0 76 aa
b9 :3 0 ba :2 0
1a :2 0 12 :3 0
1b :3 0 a :3 0
1c :3 0 79 be
c1 14 :2 0 7c
bd c4 7f bc
c6 :3 0 c7 :2 0
1a :2 0 12 :3 0
1d :3 0 d :3 0
f :4 0 12 :3 0
1e :3 0 1f :3 0
cf d0 0 8
:3 0 82 ce d3
20 :2 0 85 cb
d6 20 :2 0 8a
ca d9 8d c9
db :3 0 21 :2 0
20 :2 0 90 dd
df :3 0 9b 0
e0 0 99 0
e1 0 93 c
:3 0 22 :3 0 1e
:3 0 95 e7 102
0 104 :3 0 23
:3 0 5 :3 0 24
:2 0 9a eb ec
:3 0 1c :3 0 25
:3 0 24 :2 0 9f
f0 f1 :3 0 ed
f3 f2 :2 0 26
:3 0 6 :3 0 27
:2 0 a4 f7 f8
:3 0 f4 fa f9
:2 0 28 :3 0 3
:3 0 24 :2 0 a9
fe ff :3 0 fb
101 100 :2 0 1c
:3 0 ac 106 107
:5 0 e3 e8 0
ae 0 105 :2 0
109 b0 10b 2c
97 0 10c 0
109 0 10c b2
0 11b c :3 0
10 :2 0 b5 10e
10f :3 0 b :3 0
14 :2 0 112 :2 0
114 b7 115 110
114 0 116 b9
0 11b b :3 0
c :3 0 118 :2 0
119 :2 0 11b bb
126 29 :3 0 b
:3 0 14 :2 0 11e
:2 0 120 bf 122
c1 121 120 :2 0
123 c3 :2 0 126
2 :3 0 c5 126
125 11b 123 :6 0
127 :2 0 2 1a
126 12a :3 0 129
127 12b :8 0 
c8
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 1
23 1 21 1
29 2 32 33
2 38 39 2
35 3b 2 41
42 2 47 48
2 44 4a 2
3e 4d 2 54
55 2 57 58
2 50 5a 2
66 67 4 61
62 69 6a 2
6c 6d 2 5d
6f 2 71 73
1 77 2 7a
7b 1 7f 2
7e 7f 1 84
2 83 84 1
8b 2 8a 8b
1 91 1 79
1 96 2 9d
9e 2 a3 a4
2 a0 a6 2
ac ad 2 b2
b3 2 af b5
2 a9 b8 2
bf c0 2 c2
c3 2 bb c5
2 d1 d2 4
cc cd d4 d5
2 d7 d8 2
c8 da 2 dc
de 1 e2 2
e5 e6 1 ea
2 e9 ea 1
ef 2 ee ef
1 f6 2 f5
f6 1 fd 2
fc fd 1 103
1 e4 1 108
2 10a 10b 1
10d 1 113 1
115 3 10c 116
11a 1 11f 1
11c 1 122 2
1f 27 
1
4
0 
12a
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
f 1 0
7 1 0
21 1 0
13 1 0
1c 1 0
b 1 0
2 0 1
0

/
/* ============Get Clientid from cobranchfile ================== */
CREATE OR REPLACE PROCEDURE GetClientID_cobranchfile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
20
2 :e:
1GETCLIENTID_COBRANCHFILE:
1XEXCHANGE:
1VARCHAR2:
1XBRANCH:
1XFIXEDPREFIX:
1XCTCLID:
1XCLIENTID:
1OUT:
1NCTR:
1NUMBER:
115:
1COUNT:
1COBRANCHFILE:
1EXCHANGE:
1=:
1BRANCHCODE:
1FIXEDPREFIX:
1NVL:
1RECORDTYPE:
1X:
1F:
1CTCLID:
1>:
10:
1CLIENTID:
1TRIM:
1SUBSTR:
11:
112:
1IS NULL:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
186
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 b4 55
6a a3 a0 51 a5 1c 81 b0
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e a 10 :2 a0 7e :2 a0
:2 51 a5 b a5 b b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 :2 a0 7e :2 a0 :2 51 a5 b
a5 b b4 2e a 10 ac e5
d0 b2 e9 b7 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
19 3c b7 :2 19 3c b7 :2 19 3c
b7 a0 4f b7 a6 9 a0 53
4f b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
186
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6f 67 6b 55 76 52
7b 7f 9c 87 8b 8e 8f 97
86 a3 a7 83 ab ac b0 b4
b5 bc c0 c4 c7 c8 cd d1
d5 d8 d9 1 de e3 e7 eb
ee ef 1 f4 f9 fd 101 106
107 109 10c 111 112 1 117 11c
120 124 127 128 1 12d 132 133
139 13d 13e 143 147 14a 14d 14e
153 157 158 15c 160 161 168 16c
170 173 174 179 17d 181 184 185
1 18a 18f 193 197 19a 19b 1
1a0 1a5 1a9 1ad 1b2 1b3 1b5 1b8
1bd 1be 1 1c3 1c8 1cc 1d0 1d3
1d4 1 1d9 1de 1df 1e5 1e9 1ea
1ef 1f1 1f5 1f9 1fc 1fd 201 205
206 20d 211 215 218 219 21e 222
226 229 22a 1 22f 234 238 23c
23f 240 1 245 24a 24e 252 257
258 25a 25d 262 263 1 268 26d
271 275 278 27c 280 283 286 287
289 28a 28c 28d 1 292 297 298
29e 2a2 2a3 2a8 2ac 2af 2b2 2b3
2b8 2bc 2bd 2c1 2c5 2c6 2cd 2d1
2d5 2d8 2d9 2de 2e2 2e6 2e9 2ea
1 2ef 2f4 2f8 2fc 2ff 300 1
305 30a 30e 312 317 318 31a 31d
322 323 1 328 32d 331 335 338
33c 340 343 346 347 349 34a 34c
34d 1 352 357 358 35e 362 363
368 36a 36e 372 375 376 37a 37e
37f 386 38a 38e 391 392 397 39b
39f 3a2 3a3 1 3a8 3ad 3b1 3b5
3b8 3b9 1 3be 3c3 3c7 3cb 3d0
3d1 3d3 3d6 3db 3dc 1 3e1 3e6
3ea 3ed 3ee 1 3f3 3f8 3f9 3ff
403 404 409 40d 410 413 414 419
41d 41e 422 426 427 42e 432 436
439 43a 43f 443 447 44a 44b 1
450 455 459 45d 460 461 1 466
46b 46f 473 478 479 47b 47e 483
484 1 489 48e 492 495 496 1
49b 4a0 4a1 4a7 4ab 4ac 4b1 4b3
4b7 4ba 4bc 4c0 4c4 4c7 4c9 4cd
4d1 4d4 4d6 4da 4dc 4de 4df 4e4
1 4e8 4ea 4ec 4ed 4f2 4f6 4fa
4fc 508 50c 50e 50f 518 
186
2
0 b 24 31 :2 24 3a 45 :2 3a
7 17 :2 7 20 2b :2 20 35 3f
43 :2 35 23 :3 1 6 d c :2 6
1 :4 b 19 23 1e 23 a 13
:3 12 21 2c :3 2b :2 a 38 44 :3 43
:2 a 8 c 17 :2 8 1c 1e :2 1c
:2 a 26 2d :3 2c :2 a 1e :4 4 7
c d :2 c :2 d 1b 2a 25 2a
c 15 :3 14 23 2e :3 2d :2 c 3a
46 :3 45 :2 c a e 19 :2 a 1e
20 :2 1e :2 c 28 2f :3 2e :2 c 25
:4 6 f :4 e 1c 26 21 26 d
16 :3 15 24 2f :3 2e :2 d 3b 47
:3 46 :2 d b f 1a :2 b 1f 21
:2 1f :2 d 29 30 2f 35 3c 44
46 :2 35 :2 30 :2 2f :2 d 21 :4 7 a
f 10 :2 f :2 11 1f 2e 29 2e
f 18 :3 17 26 31 :3 30 :2 f 3d
49 :3 48 :2 f d 11 1c :2 d 21
23 :2 21 :2 f 2b 32 31 37 3e
46 48 :2 37 :2 32 :2 31 :2 f 29 :4 a
12 :4 11 1f 29 24 29 10 19
:3 18 27 32 :3 31 :2 10 3e 4a :3 49
:2 10 e 12 1d :2 e 22 24 :2 22
:2 10 :4 2c :2 10 24 :4 a d 12 13
:2 12 :2 14 22 31 2c 31 12 1b
:3 1a 29 34 :3 33 :2 12 40 4c :3 4b
:2 12 10 14 1f :2 10 24 26 :2 24
:2 12 :4 2e :2 12 2c :4 d 15 :2 a :4 7
:4 4 1 7 4 15 :2 2 :2 7 4
e :2 2 1 5 :7 1 
186
4
0 :9 1 :d 2 :3 1
:7 3 :8 f :13 10 :9 11
:2 10 :5 11 :2 10 :5 f
:5 12 :6 13 :13 14 :9 15
:2 14 :5 15 :2 14 :5 13
12 :8 17 :13 18 :9 19
:2 18 :d 19 :2 18 :5 17
:5 1a :6 1b :13 1c :9 1d
:2 1c :d 1d :2 1c :5 1b
1a :8 1f :13 20 :9 21
:2 20 :4 21 :2 20 :5 1f
:5 22 :6 23 :13 24 :9 25
:2 24 :4 25 :2 24 :5 23
:3 22 1e :3 1a 16
:3 12 4 2a 2b
:3 2a :2 2c 2d :3 2c
29 2e :7 1 
51a
4
:3 0 1 :a 0 181
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 d :2 0
b 3 :3 0 6
:7 0 10 f :3 0
8 :3 0 3 :3 0
7 :6 0 15 14
:3 0 17 :2 0 181
1 18 :2 0 c
:2 0 15 a :3 0
b :2 0 13 1b
1d :6 0 20 1e
0 17f 0 9
:6 0 c :3 0 23
:3 0 17 9 :3 0
d :3 0 19 27
4d 0 4e :3 0
e :3 0 2 :3 0
f :2 0 1d 2b
2c :3 0 10 :3 0
4 :3 0 f :2 0
22 30 31 :3 0
2d 33 32 :2 0
11 :3 0 5 :3 0
f :2 0 27 37
38 :3 0 34 3a
39 :2 0 12 :3 0
13 :3 0 14 :4 0
2a 3c 3f f
:2 0 15 :4 0 2f
41 43 :3 0 3b
45 44 :2 0 16
:3 0 6 :3 0 f
:2 0 34 49 4a
:3 0 46 4c 4b
:3 0 50 51 :5 0
24 28 0 37
0 4f :2 0 171
9 :3 0 17 :2 0
18 :2 0 3b 54
56 :3 0 19 :3 0
3e 7 :3 0 d
:3 0 40 5c 82
0 83 :3 0 e
:3 0 2 :3 0 f
:2 0 44 60 61
:3 0 10 :3 0 4
:3 0 f :2 0 49
65 66 :3 0 62
68 67 :2 0 11
:3 0 5 :3 0 f
:2 0 4e 6c 6d
:3 0 69 6f 6e
:2 0 12 :3 0 13
:3 0 14 :4 0 51
71 74 f :2 0
15 :4 0 56 76
78 :3 0 70 7a
79 :2 0 16 :3 0
6 :3 0 f :2 0
5b 7e 7f :3 0
7b 81 80 :3 0
85 86 :5 0 59
5d 0 5e 0
84 :2 0 88 60
16e c :3 0 8b
:3 0 c :2 0 62
9 :3 0 d :3 0
64 8f bd 0
be :3 0 e :3 0
2 :3 0 f :2 0
68 93 94 :3 0
10 :3 0 4 :3 0
f :2 0 6d 98
99 :3 0 95 9b
9a :2 0 11 :3 0
5 :3 0 f :2 0
72 9f a0 :3 0
9c a2 a1 :2 0
12 :3 0 13 :3 0
14 :4 0 75 a4
a7 f :2 0 15
:4 0 7a a9 ab
:3 0 a3 ad ac
:2 0 16 :3 0 1a
:3 0 f :2 0 1b
:3 0 6 :3 0 1c
:2 0 1d :2 0 7d
b2 b6 81 b0
b8 85 b1 ba
:3 0 ae bc bb
:3 0 c0 c1 :5 0
8c 90 0 88
0 bf :2 0 16d
9 :3 0 17 :2 0
18 :2 0 8c c4
c6 :3 0 19 :3 0
8f 7 :3 0 d
:3 0 91 cc fa
0 fb :3 0 e
:3 0 2 :3 0 f
:2 0 95 d0 d1
:3 0 10 :3 0 4
:3 0 f :2 0 9a
d5 d6 :3 0 d2
d8 d7 :2 0 11
:3 0 5 :3 0 f
:2 0 9f dc dd
:3 0 d9 df de
:2 0 12 :3 0 13
:3 0 14 :4 0 a2
e1 e4 f :2 0
15 :4 0 a7 e6
e8 :3 0 e0 ea
e9 :2 0 16 :3 0
1a :3 0 f :2 0
1b :3 0 6 :3 0
1c :2 0 1d :2 0
aa ef f3 ae
ed f5 b2 ee
f7 :3 0 eb f9
f8 :3 0 fd fe
:5 0 c9 cd 0
b5 0 fc :2 0
100 b7 16a c
:3 0 103 :3 0 c
:2 0 b9 9 :3 0
d :3 0 bb 107
12c 0 12d :3 0
e :3 0 2 :3 0
f :2 0 bf 10b
10c :3 0 10 :3 0
4 :3 0 f :2 0
c4 110 111 :3 0
10d 113 112 :2 0
11 :3 0 5 :3 0
f :2 0 c9 117
118 :3 0 114 11a
119 :2 0 12 :3 0
13 :3 0 14 :4 0
cc 11c 11f f
:2 0 15 :4 0 d1
121 123 :3 0 11b
125 124 :2 0 16
:3 0 1e :2 0 d4
128 129 :3 0 126
12b 12a :3 0 12f
130 :5 0 104 108
0 d6 0 12e
:2 0 169 9 :3 0
17 :2 0 18 :2 0
da 133 135 :3 0
19 :3 0 dd 7
:3 0 d :3 0 df
13b 160 0 161
:3 0 e :3 0 2
:3 0 f :2 0 e3
13f 140 :3 0 10
:3 0 4 :3 0 f
:2 0 e8 144 145
:3 0 141 147 146
:2 0 11 :3 0 5
:3 0 f :2 0 ed
14b 14c :3 0 148
14e 14d :2 0 12
:3 0 13 :3 0 14
:4 0 f0 150 153
f :2 0 15 :4 0
f5 155 157 :3 0
14f 159 158 :2 0
16 :3 0 1e :2 0
f8 15c 15d :3 0
15a 15f 15e :3 0
163 164 :5 0 138
13c 0 fa 0
162 :2 0 166 fc
167 136 166 0
168 fe 0 169
100 16b c7 100
0 16c 0 169
0 16c 103 0
16d 106 16f 57
88 0 170 0
16d 0 170 109
0 171 10c 180
1f :4 0 174 10f
176 111 175 174
:2 0 17d 20 :4 0
17a 113 17c 115
17b 17a :2 0 17d
117 :2 0 180 1
:3 0 11a 180 17f
171 17d :6 0 181
:2 0 1 18 180
184 :3 0 183 181
185 :8 0 
11c
4
:3 0 1 2 1
6 1 a 1
e 1 12 :2 5
9 d 11 16
1 1c 1 1a
1 22 1 26
1 2a 2 29
2a 1 2f 2
2e 2f 1 36
2 35 36 2
3d 3e 1 42
2 40 42 1
48 2 47 48
1 25 1 55
2 53 55 1
58 1 5b 1
5f 2 5e 5f
1 64 2 63
64 1 6b 2
6a 6b 2 72
73 1 77 2
75 77 1 7d
2 7c 7d 1
5a 1 87 1
8a 1 8e 1
92 2 91 92
1 97 2 96
97 1 9e 2
9d 9e 2 a5
a6 1 aa 2
a8 aa 3 b3
b4 b5 1 b7
1 b9 2 af
b9 1 8d 1
c5 2 c3 c5
1 c8 1 cb
1 cf 2 ce
cf 1 d4 2
d3 d4 1 db
2 da db 2
e2 e3 1 e7
2 e5 e7 3
f0 f1 f2 1
f4 1 f6 2
ec f6 1 ca
1 ff 1 102
1 106 1 10a
2 109 10a 1
10f 2 10e 10f
1 116 2 115
116 2 11d 11e
1 122 2 120
122 1 127 1
105 1 134 2
132 134 1 137
1 13a 1 13e
2 13d 13e 1
143 2 142 143
1 14a 2 149
14a 2 151 152
1 156 2 154
156 1 15b 1
139 1 165 1
167 2 131 168
2 16a 16b 2
c2 16c 2 16e
16f 2 52 170
1 173 1 172
1 179 1 178
2 176 17c 1
1f 
1
4
0 
184
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
a 1 0
2 1 0
1a 1 0
e 1 0
1 0 1
12 1 0
6 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_GetClosRateFromRateFile_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1FUN_GETCLOSRATEFROMRATEFILE_CO:
1XDATE:
1DATE:
1XSCRIPCD:
1VARCHAR2:
1RETURN:
1NUMBER:
1CLOSRATE:
1NCTR:
115:
10:
1COUNT:
1CORATEFILE:
1WDATE:
1=:
1RATE_CODE:
1NVL:
1TRN_CODE:
1N:
1CLOS:
1>:
1B:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
c2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 51 d a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 :2 a0 51 a5 b 7e 51
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 a0 51 a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c :2 a0 5a 65 b7
:2 a0 51 65 b7 a6 9 a0 53
a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
c2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 89 71 75
78 79 81 84 58 90 55 94
98 9c a0 a3 a4 a8 ac ad
b4 b8 bc bf c0 c5 c9 cd
d0 d1 1 d6 db df e3 e8
e9 eb ee f3 f4 1 f9 fe
102 106 109 10a 10c 10f 112 113
1 118 11d 11e 124 128 129 12e
132 135 138 139 13e 142 146 149
14a 14c 14d 151 155 156 15d 161
165 168 169 16e 172 176 179 17a
1 17f 184 188 18c 191 192 194
197 19c 19d 1 1a2 1a7 1a8 1ae
1b2 1b3 1b8 1ba 1be 1c2 1c5 1c6
1c8 1c9 1cd 1d1 1d2 1d9 1dd 1e1
1e4 1e5 1ea 1ee 1f2 1f5 1f6 1
1fb 200 204 208 20d 20e 210 213
218 219 1 21e 223 224 22a 22e
22f 234 236 23a 23e 241 245 249
24c 250 252 256 25a 25d 261 263
264 269 1 26d 271 274 278 27a
27b 280 284 288 28a 296 29a 29c
29d 2a6 
c2
2
0 1 a 29 32 :2 29 37 43
:2 37 28 4d 54 :3 1 :3 a :2 1 6
d c 6 13 6 :2 1 b 1
:4 8 16 20 1b 20 31 37 :3 36
41 4b :3 4a :2 31 58 5c 65 :2 58
6a 6c :2 6a :2 31 74 78 7d :2 74
80 81 :2 80 :2 31 1b :4 1 4 9
a :2 9 c 10 15 :3 c 1d 2b
26 2b 3c 42 :3 41 4c 56 :3 55
:2 3c 63 67 70 :2 63 75 77 :2 75
:2 3c 26 :4 5 :2 c 10 15 :3 c 1d
2b 26 2b 3c 42 :3 41 4c 56
:3 55 :2 3c 63 67 70 :2 63 75 77
:2 75 :2 3c 26 :4 5 :5 1 9 8 :2 1
8 1c 23 1c 16 :2 3 :2 8 15
1c 15 f :2 3 1 5 :7 1 
c2
4
0 :f 1 :5 2 :8 3
:3 5 :2f 6 :5 7 :26 8
7 :26 a 9 :3 7
:4 c 4 :7 e :8 f
d 10 :7 1 
2a8
4
:3 0 1 :3 0 2
:a 0 bd 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
8 :3 0 b d
0 bd 2 e
:2 0 c :2 0 e
8 :3 0 11 :7 0
14 12 0 bb
0 9 :6 0 8
:3 0 b :2 0 c
16 18 :6 0 c
:2 0 1c 19 1a
bb 0 a :6 0
9 :3 0 1d 1e
0 a9 d :3 0
22 :3 0 d :2 0
10 a :3 0 e
:3 0 12 26 49
0 4a :3 0 f
:3 0 3 :3 0 10
:2 0 16 2a 2b
:3 0 11 :3 0 5
:3 0 10 :2 0 1b
2f 30 :3 0 2c
32 31 :2 0 12
:3 0 13 :3 0 14
:4 0 1e 34 37
10 :2 0 14 :4 0
23 39 3b :3 0
33 3d 3c :2 0
12 :3 0 15 :3 0
c :2 0 26 3f
42 16 :2 0 c
:2 0 2b 44 46
:3 0 3e 48 47
:3 0 4c 4d :5 0
23 27 0 2e
0 4b :2 0 a9
a :3 0 16 :2 0
c :2 0 32 50
52 :3 0 12 :3 0
15 :3 0 c :2 0
35 54 57 38
9 :3 0 e :3 0
3a 5c 74 0
75 :3 0 f :3 0
3 :3 0 10 :2 0
3e 60 61 :3 0
11 :3 0 5 :3 0
10 :2 0 43 65
66 :3 0 62 68
67 :2 0 12 :3 0
13 :3 0 14 :4 0
46 6a 6d 10
:2 0 14 :4 0 4b
6f 71 :3 0 69
73 72 :3 0 77
78 :5 0 59 5d
0 4e 0 76
:2 0 7a 50 a2
12 :3 0 15 :3 0
c :2 0 52 7b
7e 55 9 :3 0
e :3 0 57 83
9b 0 9c :3 0
f :3 0 3 :3 0
10 :2 0 5b 87
88 :3 0 11 :3 0
5 :3 0 10 :2 0
60 8c 8d :3 0
89 8f 8e :2 0
12 :3 0 13 :3 0
14 :4 0 63 91
94 10 :2 0 17
:4 0 68 96 98
:3 0 90 9a 99
:3 0 9e 9f :5 0
80 84 0 6b
0 9d :2 0 a1
6d a3 53 7a
0 a4 0 a1
0 a4 6f 0
a9 7 :3 0 9
:3 0 a6 :2 0 a7
:2 0 a9 72 bc
18 :3 0 7 :3 0
c :2 0 ac :2 0
ae 77 b0 79
af ae :2 0 b9
19 :3 0 7 :3 0
c :2 0 b4 :2 0
b6 7b b8 7d
b7 b6 :2 0 b9
7f :2 0 bc 2
:3 0 82 bc bb
a9 b9 :6 0 bd
:2 0 2 e bc
c0 :3 0 bf bd
c1 :8 0 
85
4
:3 0 1 3 1
7 2 6 a
1 10 1 17
1 15 1 21
1 25 1 29
2 28 29 1
2e 2 2d 2e
2 35 36 1
3a 2 38 3a
2 40 41 1
45 2 43 45
1 24 1 51
2 4f 51 2
55 56 1 58
1 5b 1 5f
2 5e 5f 1
64 2 63 64
2 6b 6c 1
70 2 6e 70
1 5a 1 79
2 7c 7d 1
7f 1 82 1
86 2 85 86
1 8b 2 8a
8b 2 92 93
1 97 2 95
97 1 81 1
a0 2 a2 a3
4 1f 4e a4
a8 1 ad 1
aa 1 b5 1
b2 2 b0 b8
2 13 1b 
1
4
0 
c0
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
7 1 0
15 1 0
10 1 0
3 1 0
0

/
/* ==========Function to Get Stamp From Partytrn================ */
create or replace function fun_getstampfromPartytrn_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
31
2 :e:
1FUNCTION:
1FUN_GETSTAMPFROMPARTYTRN_CO:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1DATEFR:
1DATE:
1DATETO:
1VBILLTYPE:
1RETURN:
1NUMBER:
1RESULT:
1SQL1:
14000:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1ZTYPE:
1100:
1ZBILLTYPE:
1SQLBILLTYPE:
1300:
1UPPER:
1 and scripcd in ('DLYMTM','DLYOPT','FIEXAS','MTMEDY') :
1IS NULL:
1=:
1ALL:
1LENGTH:
18:
12:
1DM:
1 and scripcd in ('DLYMTM') :
1ELSIF:
1DO:
1 and scripcd in ('DLYOPT') :
1FI:
1 and scripcd in ('FIEXAS') :
1MT:
1 and scripcd in ('MTMEDY') :
1select sum(nvl(stamp,0)) :n		   from copartytrn :n           where exchange=+
1::vexchange and party_cd=::vclient:n           and value_date between ::datef+
1r and ::dateto and etax_client is null :n          :
1||:
1 :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
dc
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 :3 a0 a5
b d a0 6e d a0 7e b4
2e a0 7e 6e b4 2e 52 10
:2 a0 a5 b 7e 51 b4 2e 52
10 4f b7 :2 a0 a5 b 7e 51
b4 2e a0 7e 6e b4 2e a0
6e d a0 b7 a0 7e 6e b4
2e a0 6e d a0 b7 19 a0
7e 6e b4 2e a0 6e d a0
b7 19 a0 7e 6e b4 2e a0
6e d b7 :2 19 3c b7 19 3c
b7 :2 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e d :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d :3 a0 e9 d3 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
dc
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a1 90 94 9c
8f c3 ac 8c b0 b1 b9 be
ab e3 ce d2 a8 d6 de cd
105 ee ca f2 f3 fb 100 ed
127 110 ea 114 115 11d 122 10f
149 132 10c 136 137 13f 144 131
150 154 158 12e 15c 15e 162 166
16b 16f 173 176 177 17c 180 183
188 189 1 18e 193 197 19b 19c
19e 1a1 1a4 1a5 1 1aa 1af 1b1
1b3 1b7 1bb 1bc 1be 1c1 1c4 1c5
1ca 1ce 1d1 1d6 1d7 1dc 1e0 1e5
1e9 1ed 1ef 1f3 1f6 1fb 1fc 201
205 20a 20e 212 214 218 21c 21f
224 225 22a 22e 233 237 23b 23d
241 245 248 24d 24e 253 257 25c
260 262 266 26a 26d 26f 273 276
278 27c 280 283 287 28c 28f 293
294 299 29c 2a1 2a2 2a7 2ab 2af
2b3 2b7 2bb 2bf 2c0 2c4 2c5 2c9
2ca 2ce 2cf 2d2 2d3 2d7 2db 2df
2e3 2e8 2ed 2f1 2f5 2f9 2fe 304
306 30a 311 315 319 31e 320 324
328 32b 32f 331 335 339 33b 347
34b 34d 34e 357 
dc
2
0 1 a 26 33 :2 26 3c 47
:2 3c 13 1d :2 13 23 2d :2 23 32
3f :2 32 25 49 50 :2 1 3 :3 a
:2 3 8 11 10 8 19 8 :2 3
6 f :3 6 :2 3 9 12 11 9
1a 9 :2 3 d 16 15 d 1d
d :2 3 f 18 17 f 1f f
:2 3 10 16 :2 10 :2 3 12 3 :4 6
1b 24 25 :2 24 :2 6 2e 35 :2 2e
3f 40 :2 3f :3 6 42 8 f :2 8
19 1a :2 19 b 14 16 :2 14 b
1a b 8 1b e 17 19 :2 17
b 1a b 8 1e 1b e 17
19 :2 17 b 1a b 8 1e 1b
e 17 19 :2 17 b 1a b 1e
1b :2 8 1c :2 5 :5 3 b c e
:2 b 19 1b :2 b :2 3 8 f 14
1a 14 24 23 2c 2b 33 32
:2 f :2 3 b 13 :2 5 7 11 14
11 7 3 9 1 3 9 :2 3
1 8 7 :3 1 5 :7 1 
dc
4
0 :a 1 :c 2 1
:2 2 :2 1 :5 3 :8 4
:7 5 :8 6 :8 7 :8 8
:6 f :3 10 :15 11 12
11 :8 14 :5 15 :3 16
17 15 :5 17 :3 18
19 17 15 :5 19
:3 1a 1b 19 15
:5 1b :3 1c 1b :3 15
:3 14 13 :3 11 :2 21
:2 25 :2 21 :2 25 :3 21
:f 26 27 :4 28 :5 29
27 2a 9 :4 2b
:4 2c :2 9 2d :7 1

359
4
:3 0 1 :3 0 2
:a 0 d7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
7 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
b :3 0 17 19
0 d7 2 1a
:2 0 e :2 0 13
b :3 0 1d :7 0
20 1e 0 d5
0 c :6 0 2a
2b 0 17 4
:3 0 15 22 24
:6 0 f :4 0 28
25 26 d5 0
d :6 0 14 :2 0
19 11 :3 0 12
:2 0 4 2c :7 0
2f 2d 0 d5
0 10 :6 0 14
:2 0 1d 4 :3 0
1b 31 33 :6 0
f :4 0 37 34
35 d5 0 13
:6 0 17 :2 0 21
4 :3 0 1f 39
3b :6 0 f :4 0
3f 3c 3d d5
0 15 :6 0 27
:2 0 25 4 :3 0
23 41 43 :6 0
f :4 0 47 44
45 d5 0 16
:6 0 15 :3 0 18
:3 0 9 :3 0 49
4b 48 4c 0
d2 16 :3 0 19
:4 0 4e 4f 0
d2 15 :3 0 1a
:2 0 29 52 53
:3 0 15 :3 0 1b
:2 0 1c :4 0 2d
56 58 :3 0 54
5a 59 :2 0 1d
:3 0 15 :3 0 30
5c 5e 1b :2 0
1e :2 0 34 60
62 :3 0 5b 64
63 :3 0 67 37
a0 1d :3 0 15
:3 0 39 68 6a
1b :2 0 1f :2 0
3d 6c 6e :3 0
15 :3 0 1b :2 0
20 :4 0 42 71
73 :3 0 16 :3 0
21 :4 0 75 76
0 79 22 :3 0
45 9a 15 :3 0
1b :2 0 23 :4 0
49 7b 7d :3 0
16 :3 0 24 :4 0
7f 80 0 83
22 :3 0 4c 84
7e 83 0 9b
15 :3 0 1b :2 0
25 :4 0 50 86
88 :3 0 16 :3 0
26 :4 0 8a 8b
0 8e 22 :3 0
53 8f 89 8e
0 9b 15 :3 0
1b :2 0 27 :4 0
57 91 93 :3 0
16 :3 0 28 :4 0
95 96 0 98
5a 99 94 98
0 9b 74 79
0 9b 5c 0
9c 61 9d 6f
9c 0 9e 63
0 9f 65 a1
65 67 0 a2
0 9f 0 a2
67 0 d2 d
:3 0 29 :4 0 2a
:2 0 16 :3 0 6a
a5 a7 :3 0 2a
:2 0 2b :4 0 6d
a9 ab :3 0 a3
ac 0 d2 2c
:3 0 10 :3 0 d
:3 0 2d :3 0 3
:3 0 b2 5 :3 0
b4 6 :3 0 b6
8 :3 0 b8 af
b0 bb 70 ba
:2 0 d2 2e :3 0
10 :3 0 c :4 0
c1 :2 0 c7 be
bf :3 0 2f :3 0
10 :3 0 30 :3 0
c3 c4 :4 0 c5
:3 0 c7 75 c9
2e :4 0 c7 :4 0
d2 31 :3 0 10
:4 0 cd :2 0 d2
cb 0 a :3 0
c :3 0 cf :2 0
d0 :2 0 d2 78
d6 :3 0 d6 2
:3 0 81 d6 d5
d2 d3 :6 0 d7
:2 0 2 1a d6
da :3 0 d9 d7
db :8 0 
88
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 1
23 1 21 1
29 1 32 1
30 1 3a 1
38 1 42 1
40 1 4a 1
51 1 57 2
55 57 1 5d
1 61 2 5f
61 1 66 1
69 1 6d 2
6b 6d 1 72
2 70 72 1
77 1 7c 2
7a 7c 1 81
1 87 2 85
87 1 8c 1
92 2 90 92
1 97 4 9a
84 8f 99 1
9b 1 9d 1
9e 2 a0 a1
2 a4 a6 2
a8 aa 4 b3
b5 b7 b9 2
c0 c6 8 4d
50 a2 ad bc
c9 cc d1 6
1f 27 2e 36
3e 46 
1
4
0 
da
0
1
14
2
c
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
2 0 1
3 1 0
13 1 0
40 1 0
7 1 0
38 1 0
1c 1 0
29 1 0
b 1 0
21 1 0
30 1 0
0

/
create or replace view cotrnmast_view
(trade_date,tradeno,tradestatus,instrument_type,symbol,expirydate,strikeprice,optiontype,
securityname,booktype,booktypename,mkt_type,userid,branchid, buysellind, trn_qty,tradeprice, 
netprice,
clientcode, openclosflag, trade_time, orderno, trn_slno,postingflag, orgclientid,
actualexasprice, tmid, trn_brok, div, brokround,coexchange, exchange, denominator, multiplier,
remark, loginuser,broktype, unit, f_broktype, puritycharges,stampdutyflag, order_time, icex_tradeno,
icex_orderno, icex_trade_time,buyqty, saleqty,buybrok,salebrok
) as 
select trade_date,tradeno,tradestatus,instrument_type,symbol,expirydate,strikeprice,optiontype,
securityname,booktype,booktypename,mkt_type,userid,branchid, buysellind, trn_qty,tradeprice, 
tradeprice+trunc((trn_brok/trn_qty/multiplier),6) netprice,
clientcode, openclosflag, trade_time, orderno, trn_slno,postingflag, orgclientid,
actualexasprice, tmid, trn_brok, div, brokround,coexchange, exchange, denominator, multiplier,
remark, loginuser,broktype, unit, f_broktype, puritycharges,stampdutyflag, order_time, icex_tradeno,
icex_orderno, icex_trade_time,
decode(sign(trn_qty),1,trn_qty,0) buyqty,
decode(sign(trn_qty),-1,abs(trn_qty),0) saleqty,
decode(sign(trn_qty),1,trn_brok,0) buybrok,
decode(sign(trn_qty),1,0,trn_brok) salebrok
from cotrnmast
/
create or replace view fxtrnmast_view
(trade_date,tradeno,tradestatus,instrument_type,symbol,expirydate,strikeprice,optiontype,
securityname,booktype,booktypename,mkt_type,userid,branchid, buysellind, trn_qty,tradeprice, 
netprice,
clientcode, openclosflag, trade_time, orderno, trn_slno,postingflag, orgclientid,
actualexasprice, tmid, trn_brok, div, brokround, exchange, denominator, multiplier,
remark, loginuser,broktype, unit, f_broktype, puritycharges,stampdutyflag, 
buyqty, saleqty,buybrok,salebrok
) as
select trade_date,tradeno,tradestatus,instrument_type,symbol,expirydate,strikeprice,optiontype,
securityname,booktype,booktypename,mkt_type,userid,branchid, buysellind, trn_qty,tradeprice, 
tradeprice+trunc((trn_brok/trn_qty/multiplier),6) netprice,
clientcode, openclosflag, trade_time, orderno, trn_slno,postingflag, orgclientid,
actualexasprice, tmid, trn_brok, div, brokround, exchange, denominator, multiplier,
remark, loginuser,broktype, unit, f_broktype, puritycharges,stampdutyflag,  
decode(sign(trn_qty),1,trn_qty,0) buyqty,
decode(sign(trn_qty),-1,abs(trn_qty),0) saleqty,
decode(sign(trn_qty),1,trn_brok,0) buybrok,
decode(sign(trn_qty),1,0,trn_brok) salebrok
from fxtrnmast
/
/* Function to get Debit/Credit Days */
create or replace function fun_getDebitCreditDays_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3d
2 :e:
1FUNCTION:
1FUN_GETDEBITCREDITDAYS_CO:
1XDRCRTYPE:
1VARCHAR2:
1VEXCHANGE:
1VCLIENTCD:
1VFINDATE:
1DATE:
1VFINANCIALSTARTDATE:
1VIGNOREMARGIN:
1VUNREALFLAG:
1RETURN:
1NUMBER:
1NDEBIT:
115:
12:
10:
1NCOUNT:
110:
1ZDATE:
1TO_DATE:
1BRECORD:
1BOOLEAN:
1TRUE:
1VNOOFDAYS:
1SQLSTATEMENT:
14000:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLEXCHANGE:
1150:
1 and exchange=::vexchange :
1IS NULL:
1WHILE:
1LOOP:
1=:
1Y:
1select sum(nvl(bal,0)) bal  from:n                (select sum(nvl(debit,0)-nv+
1l(credit,0)) bal from copartytrn:n                 where party_cd=::vclientcd+
1 and wdate <=::zdate :
1||:
1:n                 and nvl(scripcd,'$$$$') != 'F&OMAR':n                 unio+
1n all:n                 select fun_getunrealbal_co(::vexchange,::vclientcd,::+
1zdate) from dual:n                 ):
1select sum(nvl(bal,0)) bal from:n                     (select sum(nvl(debit,0+
1)-nvl(credit,0)) bal from cobalancefile:n                      where party_co+
1de=::vclientcd and bdate <= ::zdate :
1:n                      union all:n                      select fun_getunreal+
1bal_co(::vexchange,::vclientcd,::zdate) from dual:n                      ):
1select sum(nvl(debit,0)-nvl(credit,0)) from copartytrn:n                     +
1      where party_cd=::vclientcd and wdate <=::zdate :
1:n                           and nvl(scripcd,'$$$$')!='F&OMAR':
1select sum(nvl(debit,0)-nvl(credit,0)) from cobalancefile:n                  +
1         where party_code=::vclientcd and bdate <=::zdate :
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1CLOSE:
1SUBSTR:
1UPPER:
11:
1D:
1>:
1+:
1-:
1<:
1FALSE:
0

0
0
19e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 6e d a0 7e b4 2e a0
6e d b7 19 3c :2 a0 d a0
51 d :3 a0 82 a0 7e 6e b4
2e a0 7e 6e b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e d b7 :2 19 3c
b7 a0 7e 6e b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e d b7 :2 19 3c
b7 :2 19 3c a0 7e 6e b4 2e
a0 7e b4 2e :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:2 19 3c b7 a0 7e b4 2e :5 a0
112 a0 112 11c 11a 11d b7 :5 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 :2 19 3c :3 a0 e9
d3 :3 a0 f 2b 4f b7 a0 47
:2 a0 e9 c1 :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e a0 7e 51
b4 2e :2 a0 7e 51 b4 2e d
:2 a0 7e 51 b4 2e d :2 a0 7e
b4 2e :2 a0 d b7 19 3c b7
:2 a0 d b7 :2 19 3c b7 a0 7e
51 b4 2e :2 a0 7e 51 b4 2e
d :2 a0 7e 51 b4 2e d :2 a0
7e b4 2e :2 a0 d b7 19 3c
b7 :2 a0 d b7 :2 19 3c b7 :2 19
3c b7 a0 47 :2 a0 d :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
19e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae d1 b6 ba bd
c0 c1 c9 cc b5 f1 dc b2
e0 e1 e9 ec db 114 fc 100
108 d8 10c 10d 10f fb 134 11f
123 12b 12f f8 153 13b 13f 142
143 14b 14e 11e 175 15e 11b 162
163 16b 170 15d 195 180 184 15a
188 190 17f 1b7 1a0 17c 1a4 1a5
1ad 1b2 19f 1be 1c2 1c7 1cb 19c
1cf 1d0 1d5 1d9 1de 1e2 1e4 1e8
1eb 1ef 1f3 1f7 1fb 1fe 202 206
20a 20e 210 214 217 21c 21d 222
226 229 22e 22f 234 238 23d 240
244 245 24a 24d 252 253 258 25c
25e 262 267 26a 26e 26f 274 277
27c 27d 282 286 288 28c 290 293
295 299 29c 2a1 2a2 2a7 2ab 2b0
2b3 2b7 2b8 2bd 2c0 2c5 2c6 2cb
2cf 2d1 2d5 2da 2dd 2e1 2e2 2e7
2ea 2ef 2f0 2f5 2f9 2fb 2ff 303
306 308 30c 310 313 317 31a 31f
320 325 329 32c 32d 332 336 33a
33e 342 346 347 34b 34c 350 351
355 356 359 35a 35e 360 364 368
36c 370 374 375 379 37a 37e 37f
383 384 388 389 38d 38e 391 392
396 398 39c 3a0 3a3 3a5 3a9 3ac
3ad 3b2 3b6 3ba 3be 3c2 3c6 3c7
3cb 3cc 3cf 3d0 3d4 3d6 3da 3de
3e2 3e6 3ea 3eb 3ef 3f0 3f4 3f5
3f8 3f9 3fd 3ff 403 407 40a 40c
410 414 417 41b 41f 423 428 42d
431 435 439 43e 444 446 448 44c
453 457 45b 460 462 466 46a 46e
46f 471 474 477 478 47a 47d 482
483 488 48c 48f 492 493 498 49c
4a0 4a3 4a6 4a7 4ac 4b0 4b4 4b8
4bb 4be 4bf 4c4 4c8 4cc 4d0 4d3
4d4 4d9 4dd 4e1 4e5 4e7 4eb 4ee
4f0 4f4 4f8 4fc 4fe 502 506 509
50b 50f 512 515 516 51b 51f 523
526 529 52a 52f 533 537 53b 53e
541 542 547 54b 54f 553 556 557
55c 560 564 568 56a 56e 571 573
577 57b 57f 581 585 589 58c 58e
592 596 599 59b 59f 5a6 5aa 5ae
5b2 5b6 5ba 5bd 5c1 5c3 5c7 5cb
5cd 5d9 5dd 5df 5e0 5e9 
19e
2
0 1 a 24 31 :2 24 b 18
:2 b 21 2e :2 21 38 44 :2 38 b
22 :2 b 8 19 :2 8 22 31 :2 22
23 5 c :2 1 2 9 10 13
f 9 17 9 :2 2 9 10 f
9 15 9 :2 2 :2 9 11 19 :2 11
9 :2 2 :2 a 14 a :2 2 c 13
12 c 19 c :2 2 f 18 17
f 20 f :2 2 7 10 :3 7 :2 2
e 17 16 e 1e e 2 3
11 3 :5 6 15 6 18 :2 3 2
b :2 2 b 2 1 7 3 1
9 15 16 :2 15 b 18 19 :2 18
9 19 40 42 :2 19 4d 4f :2 19
9 1d b 1b 48 4a :2 1b 55
57 :2 1b b :4 8 1a b 18 19
:2 18 b 1b 4a 4c :2 1b 57 59
:2 1b b 1d b 1b 4c 4e :2 1b
59 5b :2 1b b :4 8 :4 6 9 15
17 :2 15 :5 c 11 18 25 2b 25
35 34 3b 3a 45 44 :2 18 c
1e c 11 18 25 2b 25 35
34 3b 3a 45 44 4f 4e 59
58 :2 18 c :4 9 1b :5 c 11 18
25 2b 25 35 34 :2 18 c 1e
c 11 18 25 2b 25 35 34
3b 3a :2 18 c :4 9 :5 6 e 16
:3 8 12 15 12 :2 8 6 c 3
6 c :2 6 9 10 16 :2 10 21
23 :2 9 26 28 :2 26 c 13 14
:2 13 c 16 1d 1f :2 16 :2 c 15
1a 1b :2 15 c e 16 :3 14 e
19 e 2a :2 b 16 b 16 b
:4 9 2c c 13 14 :2 13 c 16
1d 1f :2 16 :2 c 15 1a 1b :2 15
c e 16 :3 14 e 19 e 2a
:2 b 16 b 16 b :4 9 7 :3 6
3 7 :2 1 e :2 1 8 7 :3 1
5 :7 1 
19e
4
0 :6 1 :c 2 :4 3
:8 4 1 :2 5 :2 1
:9 6 :8 7 :9 8 :6 9
:8 a :8 b :7 c :8 d
:3 f :4 10 :3 11 :3 10
:3 13 :3 14 :2 15 16
15 :5 17 :5 18 :2 19
:2 1b :2 19 :2 1b :3 19
18 :2 21 :2 23 :2 21
:2 23 :3 21 20 :3 18
17 :5 29 :2 2a :2 2b
:2 2a :2 2b :3 2a 29
:2 2e :2 2f :2 2e :2 2f
:3 2e 2d :3 29 28
:3 17 :5 32 :4 33 :f 34
33 :13 36 35 :3 33
32 :4 39 :b 3a 39
:d 3c 3b :3 39 38
:3 32 3f :4 40 :5 41
42 3f 43 16
:4 44 :d 47 :5 48 :7 49
:7 4a :5 4b :3 4c :3 4b
48 :3 4f 4e :3 48
47 :5 52 :7 53 :7 54
:5 55 :3 56 :3 55 52
:3 59 58 :3 52 51
:3 47 16 5c 15
:3 5d :4 5e :2 e 5f
:7 1 
5eb
4
:3 0 1 :3 0 2
:a 0 199 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 7
:7 0 11 10 :3 0
8 :3 0 9 :7 0
15 14 :3 0 11
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 4 :3 0 b
:7 0 1d 1c :3 0
c :3 0 d :3 0
1f 21 0 199
2 22 :2 0 13
:2 0 1c d :3 0
f :2 0 10 :2 0
19 25 28 :6 0
11 :2 0 2c 29
2a 197 0 e
:9 0 20 d :3 0
1e 2e 30 :6 0
11 :2 0 34 31
32 197 0 12
:6 0 26 11b 0
24 8 :3 0 36
:7 0 15 :3 0 22
38 3a 3d 37
3b 197 0 14
:6 0 1b :2 0 2a
17 :3 0 3f :7 0
18 :3 0 43 40
41 197 0 16
:6 0 d :3 0 f
:2 0 28 45 47
:6 0 11 :2 0 4b
48 49 197 0
19 :6 0 55 56
0 2e 4 :3 0
2c 4d 4f :6 0
1c :4 0 53 50
51 197 0 1a
:6 0 21 :2 0 30
1e :3 0 1f :2 0
4 57 :7 0 5a
58 0 197 0
1d :6 0 23 :2 0
34 4 :3 0 32
5c 5e :6 0 1c
:4 0 62 5f 60
197 0 20 :6 0
20 :3 0 22 :4 0
63 64 0 194
5 :3 0 36 67
68 :3 0 20 :3 0
1c :4 0 6a 6b
0 6d 38 6e
69 6d 0 6f
3a 0 194 14
:3 0 7 :3 0 70
71 0 194 12
:3 0 11 :2 0 73
74 0 194 24
:3 0 16 :3 0 25
:3 0 77 18c b
:3 0 26 :2 0 27
:4 0 3e 7b 7d
:3 0 a :3 0 26
:2 0 27 :4 0 43
80 82 :3 0 1a
:3 0 28 :4 0 29
:2 0 20 :3 0 46
86 88 :3 0 29
:2 0 2a :4 0 49
8a 8c :3 0 84
8d 0 8f 4c
9c 1a :3 0 2b
:4 0 29 :2 0 20
:3 0 4e 92 94
:3 0 29 :2 0 2c
:4 0 51 96 98
:3 0 90 99 0
9b 54 9d 83
8f 0 9e 0
9b 0 9e 56
0 9f 59 c1
a :3 0 26 :2 0
27 :4 0 5d a1
a3 :3 0 1a :3 0
2d :4 0 29 :2 0
20 :3 0 60 a7
a9 :3 0 29 :2 0
2e :4 0 63 ab
ad :3 0 a5 ae
0 b0 66 bd
1a :3 0 2f :4 0
29 :2 0 20 :3 0
68 b3 b5 :3 0
29 :2 0 1c :4 0
6b b7 b9 :3 0
b1 ba 0 bc
6e be a4 b0
0 bf 0 bc
0 bf 70 0
c0 73 c2 7e
9f 0 c3 0
c0 0 c3 75
0 18a b :3 0
26 :2 0 27 :4 0
7a c5 c7 :3 0
5 :3 0 23 :2 0
7d ca cb :3 0
30 :3 0 1d :3 0
1a :3 0 31 :3 0
6 :3 0 d1 14
:3 0 d3 6 :3 0
d5 14 :3 0 d7
ce cf da 7f
d9 :2 0 dc 84
f1 30 :3 0 1d
:3 0 1a :3 0 31
:3 0 6 :3 0 e1
14 :3 0 e3 5
:3 0 e5 5 :3 0
e7 6 :3 0 e9
14 :3 0 eb de
df ee 86 ed
:2 0 f0 8d f2
cc dc 0 f3
0 f0 0 f3
8f 0 f4 92
117 5 :3 0 23
:2 0 94 f6 f7
:3 0 30 :3 0 1d
:3 0 1a :3 0 31
:3 0 6 :3 0 fd
14 :3 0 ff fa
fb 102 96 101
:2 0 104 99 113
30 :3 0 1d :3 0
1a :3 0 31 :3 0
6 :3 0 109 14
:3 0 10b 5 :3 0
10d 106 107 110
9b 10f :2 0 112
9f 114 f8 104
0 115 0 112
0 115 a1 0
116 a4 118 c8
f4 0 119 0
116 0 119 a6
0 18a 25 :3 0
1d :3 0 e :4 0
11e :2 0 125 11b
11c :3 0 32 :3 0
1d :3 0 33 :3 0
120 121 :4 0 122
:3 0 125 0 125
a9 127 25 :4 0
125 :4 0 18a 34
:3 0 1d :4 0 12b
:2 0 18a 129 0
35 :3 0 36 :3 0
3 :3 0 ad 12d
12f 37 :2 0 37
:2 0 af 12c 133
26 :2 0 38 :4 0
b5 135 137 :3 0
e :3 0 39 :2 0
11 :2 0 ba 13a
13c :3 0 12 :3 0
12 :3 0 3a :2 0
37 :2 0 bd 140
142 :3 0 13e 143
0 157 14 :3 0
14 :3 0 3b :2 0
37 :2 0 c0 147
149 :3 0 145 14a
0 157 14 :3 0
9 :3 0 3c :2 0
c5 14e 14f :3 0
16 :3 0 3d :3 0
151 152 0 154
c8 155 150 154
0 156 ca 0
157 cc 15c 16
:3 0 3d :3 0 158
159 0 15b d0
15d 13d 157 0
15e 0 15b 0
15e d2 0 15f
d5 187 e :3 0
3c :2 0 11 :2 0
d9 161 163 :3 0
12 :3 0 12 :3 0
3a :2 0 37 :2 0
dc 167 169 :3 0
165 16a 0 17e
14 :3 0 14 :3 0
3b :2 0 37 :2 0
df 16e 170 :3 0
16c 171 0 17e
14 :3 0 9 :3 0
3c :2 0 e4 175
176 :3 0 16 :3 0
3d :3 0 178 179
0 17b e7 17c
177 17b 0 17d
e9 0 17e eb
183 16 :3 0 3d
:3 0 17f 180 0
182 ef 184 164
17e 0 185 0
182 0 185 f1
0 186 f4 188
138 15f 0 189
0 186 0 189
f6 0 18a f9
18c 25 :3 0 79
18a :4 0 194 19
:3 0 12 :3 0 18d
18e 0 194 c
:3 0 19 :3 0 191
:2 0 192 :2 0 194
ff 198 :3 0 198
2 :3 0 107 198
197 194 195 :6 0
199 :2 0 2 22
198 19c :3 0 19b
199 19d :8 0 
110
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 2
26 27 1 24
1 2f 1 2d
1 39 1 35
1 3e 1 46
1 44 1 4e
1 4c 1 54
1 5d 1 5b
1 66 1 6c
1 6e 1 7c
2 7a 7c 1
81 2 7f 81
2 85 87 2
89 8b 1 8e
2 91 93 2
95 97 1 9a
2 9c 9d 1
9e 1 a2 2
a0 a2 2 a6
a8 2 aa ac
1 af 2 b2
b4 2 b6 b8
1 bb 2 bd
be 1 bf 2
c1 c2 1 c6
2 c4 c6 1
c9 4 d2 d4
d6 d8 1 db
6 e2 e4 e6
e8 ea ec 1
ef 2 f1 f2
1 f3 1 f5
2 fe 100 1
103 3 10a 10c
10e 1 111 2
113 114 1 115
2 117 118 3
11d 123 124 1
12e 3 130 131
132 1 136 2
134 136 1 13b
2 139 13b 2
13f 141 2 146
148 1 14d 2
14c 14d 1 153
1 155 3 144
14b 156 1 15a
2 15c 15d 1
15e 1 162 2
160 162 2 166
168 2 16d 16f
1 174 2 173
174 1 17a 1
17c 3 16b 172
17d 1 181 2
183 184 1 185
2 187 188 5
c3 119 127 12a
189 7 65 6f
72 75 18c 18f
193 8 2b 33
3c 42 4a 52
59 61 
1
4
0 
19c
0
1
14
3
10
0 1 2 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
17 1 0
f 1 0
7 1 0
5b 1 0
4c 1 0
1b 1 0
24 1 0
3e 1 0
2 0 1
b 1 0
44 1 0
13 1 0
2d 1 0
35 1 0
54 1 0
3 1 0
0

/
/* ==================This function returns Last Trade Date==================== */
create or replace function fun_getlastTradeDate_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
11
2 :e:
1FUNCTION:
1FUN_GETLASTTRADEDATE_CO:
1XCLIENT:
1VARCHAR2:
1RETURN:
1DATE:
1RESULT:
1MAX:
1X:
1DDATE:
1PDATE:
1COPARTYCONT:
1PARTY_CD:
1=:
1INTRODATE:
1COPARTYMST:
1PAR_CODE:
0

0
0
51
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 9f :2 a0 6b d2 ac :2 a0 9f
a0 d2 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e ac d0 :2 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
ac d0 bb eb a0 b9 b2 ee
ac e5 d0 b2 e9 :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
51
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 40 60 64 68 6b 6f
70 74 78 7b 7f 83 87 89
8a 8e 8f 96 9a 9e a1 a2
a7 a8 ac b0 b4 b6 b7 bb
bc c3 c7 cb ce cf d4 d5
d9 dc e0 e4 e6 e7 ee ef
f5 f9 fa ff 103 107 10a 10e
110 114 118 11a 126 12a 12c 12d
136 
51
2
0 1 a 22 2d :2 22 21 37
3e :2 1 3 :3 a 3 :2 a e :2 10
:2 a 1c :2 b f b 16 :2 b 21
1c 21 33 3c :3 3b 1c 4 12
1c :2 12 27 22 27 38 41 :3 40
22 b 4 3 5 3 23 3
23 :5 3 a 9 3 :2 1 5 :7 1

51
4
0 :b 1 :5 2 :8 4
:11 5 :f 6 5 7
5 4 5 :5 4
:4 8 :2 3 9 :7 1

138
4
:3 0 1 :3 0 2
:a 0 4c 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 4c 2 a
:2 0 8 :2 0 7
6 :3 0 d :7 0
10 e 0 4a
0 7 :6 0 8
:3 0 9 :3 0 a
:3 0 13 14 0
12 0 15 0
9 7 :3 0 8
:3 0 8 :2 0 b
:3 0 1a 0 1b
0 a :3 0 1c
1d b c :3 0
d 21 27 0
28 :3 0 d :3 0
3 :3 0 e :2 0
11 25 26 :5 0
1f 22 0 f
:3 0 a :3 0 2a
2b 14 10 :3 0
16 2f 35 0
36 :3 0 11 :3 0
3 :3 0 e :2 0
1a 33 34 :5 0
2d 30 0 29
1 37 38 :3 0
9 :3 0 39 3a
1d 3c :2 0 3e
:4 0 40 41 :5 0
17 3d 0 1f
0 3f :2 0 47
5 :3 0 7 :3 0
44 :2 0 45 :2 0
47 21 4b :3 0
4b 2 :3 0 24
4b 4a 47 48
:6 0 4c :2 0 2
a 4b 4f :3 0
4e 4c 50 :8 0

26
4
:3 0 1 3 1
6 1 c 1
16 1 1e 1
20 1 24 2
23 24 1 2c
1 2e 1 32
2 31 32 1
3b 1 18 2
42 46 1 f

1
4
0 
4f
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c 1 0
2 0 1
3 1 0
0

/
create or replace function fun_GetDepositforSpan wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
e
2 :e:
1FUNCTION:
1FUN_GETDEPOSITFORSPAN:
1XCLIENT:
1VARCHAR2:
1RETURN:
1NUMBER:
1RESULT:
1MAX:
1DEPOSIT:
1SPAN_DEPOSIT:
1CLIENTCODE:
1=:
1NO_DATA_FOUND:
10:
0

0
0
39
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :2 a0 5a 65 b7 :2 a0 51 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
39
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 40 60 64 68 69 6d
71 72 79 7d 81 84 85 8a
8b 91 95 96 9b 9f a3 a6
aa ac b0 b4 b7 bb bd be
c3 c7 cb cd d9 dd df e0
e9 
39
2
0 1 a 20 2b :2 20 1f 35
3c :2 1 3 :3 a 3 :2 a e :2 a
1c 28 23 28 3b 46 :3 45 23
:5 3 a 9 3 1 a 7 e
7 18 :2 5 3 5 :7 1 
39
4
0 :b 1 :5 2 :13 4
:4 5 3 7 :3 8
:3 7 6 9 :7 1

eb
4
:3 0 1 :3 0 2
:a 0 34 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 34 2 a
:2 0 8 :2 0 7
6 :3 0 d :7 0
10 e 0 32
0 7 :6 0 8
:3 0 9 :3 0 12
0 13 0 9
7 :3 0 a :3 0
b 18 1e 0
1f :3 0 b :3 0
3 :3 0 c :2 0
f 1c 1d :4 0
21 22 :5 0 15
19 0 12 0
20 :2 0 28 5
:3 0 7 :3 0 25
:2 0 26 :2 0 28
14 33 d :3 0
5 :3 0 e :2 0
2b :2 0 2d 17
2f 19 2e 2d
:2 0 30 1b :2 0
33 2 :3 0 1d
33 32 28 30
:6 0 34 :2 0 2
a 33 37 :3 0
36 34 38 :8 0

1f
4
:3 0 1 3 1
6 1 c 1
14 1 17 1
1b 2 1a 1b
1 16 2 23
27 1 2c 1
29 1 2f 1
f 
1
4
0 
37
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
c 1 0
3 1 0
0

/
CREATE OR REPLACE Procedure InterSpreadUnitForSpan wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
52
2 :e:
1INTERSPREADUNITFORSPAN:
1VPARAM:
1VARCHAR2:
1TYPE:
1CUR_REF:
1REF:
1CURSOR:
1CUR_ONE:
1CUR_TWO:
1CUR_THREE:
1SQL_STMT:
11000:
1VCODE:
1COSPAN_CLIENT_MARGIN:
1CLIENTCODE:
1VRECTYPE:
15:
1SUBINTERCOMMODITY:
1VIDX:
1PLS_INTEGER:
10:
1VPSYMBOL:
115:
1:
1VSYMBOL:
1VQTY:
1NUMBER:
19:
1VADJQTY:
1VREMQTY:
1VTMPSYMBOL:
1ARRAY_TYPE:
1RECORD:
1TYPCOLL:
1BINARY_INTEGER:
1TYPMYCOLL:
1CALCULATE:
1VSYMBOLAIDX:
1VSYMBOLBIDX:
1VRATIOA:
1VRATIOB:
1VINTERRATE:
1VTMPIDX:
1VTMPADJA:
1VTMPADJB:
11:
1I:
1FIRST:
1LAST:
1LOOP:
1+:
1EXIT:
1=:
1COUNT:
1select ratioa,ratiob,interrate from span_spread_ratio where symbola =::1 and +
1symbolb =::2:
1OPEN:
1USING:
1NOTFOUND:
1CLOSE:
1!=:
1SIGN:
1ABS:
1*:
1>:
1/:
1NVL:
1ELSIF:
1-:
1<:
1BO:
1update cobospan_client_margin set unit_spread = ::1 where clientcode = ::2:n	+
1						          and exchange = 'MCX' and symbol = ::4 and recordtype=2:
1EXECUTE:
1IMMEDIATE:
1update cospan_client_margin set unit_spread = ::1 where clientcode = ::2:n			+
1				          and exchange = 'MCX' and recordtype = ::3 and symbol = ::4 :
1:n          select  b.psymbol,a.symbol,a.unit,0 as adj_qty,a.unit as rem_qty+
1:n					from  	cobospan_client_margin a, span_symbol_sequence b:n					where 	a+
1.clientcode = ::vCode and a.exchange = 'MCX':n						      and a.symbol=b.symb+
1ol and recordtype=2:n					order by b.psymbol,b.slno:
1select:n						b.psymbol,a.symbol,a.unit,0 as adj_qty,a.unit as rem_qty:n					+
1from:n						cospan_client_margin a,span_symbol_sequence b:n					where:n						+
1a.clientcode = ::vCode and a.exchange = 'MCX' and a.recordtype = ::vRecType:n+
1						and a.symbol=b.symbol:n					order by:n						b.psymbol,b.slno:
1>=:
1DELETE:
1EXTEND:
1select distinct recordtype,clientcode from cobospan_client_margin where excha+
1nge='MCX' and recordtype=2 order by recordtype,clientcode:
1select distinct recordtype,clientcode from cospan_client_margin where exchang+
1e='MCX' and recordtype in ('1','2')  order by recordtype,clientcode:
1COMMIT:
0

0
0
4a6
2
0 9a 8f a0 b0 3d b4 55
6a a0 9d :2 a0 c8 77 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 51 a5
1c 81 b0 9a b4 55 6a a3
a0 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a0 9d a0
a3 a0 51 a5 1c b0 81 a3
a0 51 a5 1c b0 81 a3 a0
:2 51 a5 1c b0 81 a3 a0 :2 51
a5 1c b0 81 a3 a0 :2 51 a5
1c b0 81 60 77 a0 9d a0
1c a0 40 a8 c 77 a3 a0
1c a0 b4 2e 81 b0 9a b4
55 6a a3 a0 1c 51 81 b0
a3 a0 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a0 51 d 91
:2 a0 6b :2 a0 6b a0 63 37 :2 a0
d :2 a0 d :3 a0 7e 51 b4 2e
d :3 a0 7e a0 6b b4 2e 5a
2b a0 51 d a0 51 d a0
51 d a0 6e d :6 a0 a5 b
a0 6b 112 :2 a0 a5 b a0 6b
112 11c 11a 11d :5 a0 e9 d3 5
:3 a0 f 5a 2b b7 a0 47 :2 a0
e9 c1 a0 7e 51 b4 2e a0
7e 51 b4 2e a 10 a0 7e
51 b4 2e a 10 :2 a0 a5 b
a0 6b 7e 51 b4 2e a 10
:2 a0 a5 b a0 6b 7e 51 b4
2e a 10 :3 a0 a5 b a0 6b
a5 b 7e :3 a0 a5 b a0 6b
a5 b b4 2e 7e 51 b4 2e
5a a 10 5a a0 51 d a0
51 d :3 a0 a5 b a0 6b 7e
a0 b4 2e a5 b a0 7e :2 a0
a5 b a0 6b 7e a0 b4 2e
a5 b b4 2e :3 a0 a5 b a0
6b a5 b 7e 51 b4 2e :4 a0
a5 b a0 6b 7e a0 b4 2e
7e a0 b4 2e a5 b d :2 a0
a5 b a0 6b :3 a0 a5 b a0
6b 51 a5 b 7e a0 b4 2e
d a0 b7 :3 a0 a5 b a0 6b
a5 b :2 7e 51 b4 2e b4 2e
a0 7e 51 b4 2e 7e :3 a0 a5
b a0 6b 7e a0 b4 2e 7e
a0 b4 2e a5 b b4 2e d
:2 a0 a5 b a0 6b :3 a0 a5 b
a0 6b 51 a5 b 7e a0 b4
2e d b7 :2 19 3c :3 a0 a5 b
a0 6b d :2 a0 a5 b a0 6b
:3 a0 a5 b a0 6b 51 a5 b
7e a0 b4 2e d a0 b7 :3 a0
a5 b a0 6b 7e a0 b4 2e
a5 b a0 7e :2 a0 a5 b a0
6b 7e a0 b4 2e a5 b b4
2e :3 a0 a5 b a0 6b d :2 a0
a5 b a0 6b :3 a0 a5 b a0
6b 51 a5 b 7e a0 b4 2e
d :3 a0 a5 b a0 6b a5 b
:2 7e 51 b4 2e b4 2e a0 7e
51 b4 2e 7e :3 a0 a5 b a0
6b 7e a0 b4 2e a5 b b4
2e d a0 b7 :3 a0 a5 b a0
6b a5 b 7e 51 b4 2e :4 a0
a5 b a0 6b 7e a0 b4 2e
a5 b d b7 :2 19 3c :2 a0 a5
b a0 6b :3 a0 a5 b a0 6b
51 a5 b 7e a0 b4 2e d
b7 19 :3 a0 a5 b a0 6b d
:3 a0 a5 b a0 6b d :2 a0 a5
b a0 6b :3 a0 a5 b a0 6b
51 a5 b 7e a0 b4 2e d
:2 a0 a5 b a0 6b :3 a0 a5 b
a0 6b 51 a5 b 7e a0 b4
2e d b7 :2 19 3c :2 a0 a5 b
a0 6b :2 a0 a5 b a0 6b 7e
a0 b4 2e d :2 a0 a5 b a0
6b :2 a0 a5 b a0 6b 7e a0
b4 2e d b7 19 3c :2 a0 7e
51 b4 2e d :3 a0 7e a0 6b
b4 2e 5a 2b b7 a0 47 b7
a0 47 91 :2 a0 6b :2 a0 6b a0
63 37 a0 7e 6e b4 2e a0
6e d :6 a0 a5 b a0 6b 112
a0 112 :2 a0 a5 b a0 6b 112
11e 11a 11d b7 a0 6e d :6 a0
a5 b a0 6b 112 a0 112 a0
112 :2 a0 a5 b a0 6b 112 11e
11a 11d b7 :2 19 3c b7 a0 47
b7 a4 a0 b1 11 68 4f a0
7e 6e b4 2e a0 6e d :5 a0
112 11c 11a 11d b7 a0 6e d
:5 a0 112 a0 112 11c 11a 11d b7
:2 19 3c a0 51 d :7 a0 e9 d3
5 :3 a0 f 5a 2b :2 a0 7e b4
2e :2 a0 6b 7e 51 b4 2e a
10 a0 b4 57 :2 a0 6b 57 b3
a0 51 d b7 19 3c :2 a0 6b
51 a5 57 :2 a0 a5 b a0 6b
a0 d :2 a0 a5 b a0 6b a0
d :2 a0 a5 b a0 6b a0 d
:2 a0 a5 b a0 6b a0 d :2 a0
a5 b a0 6b a0 d :2 a0 7e
51 b4 2e d :2 a0 d b7 a0
47 :2 a0 6b 7e 51 b4 2e a0
b4 57 :2 a0 6b 57 b3 a0 51
d b7 19 3c :2 a0 e9 c1 b7
a4 a0 b1 11 68 4f a0 7e
6e b4 2e a0 6e d :3 a0 11c
11d b7 a0 6e d :3 a0 11c 11d
b7 :2 19 3c :4 a0 e9 d3 5 :3 a0
f 5a 2b a0 57 b3 b7 a0
47 :2 a0 e9 c1 a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
1d 17 b5 
4a6
2
0 3 1f 1b 1a 27 17 2c
30 34 48 3c 40 44 38 64
53 57 5f 52 80 6f 73 7b
4f 98 87 8b 93 6e b5 a3
6b a7 a8 b0 a2 e2 c0 c4
9f c8 cc d0 d5 dd bf ff
ed bc f1 f2 fa ec 106 e9
11a 11e 13a 126 12a 132 135 125
15c 145 122 149 14a 152 157 144
17e 167 141 16b 16c 174 179 166
1a1 189 163 18d 190 191 199 19c
188 1c4 1ac 185 1b0 1b3 1b4 1bc
1bf 1ab 1e7 1cf 1a8 1d3 1d6 1d7
1df 1e2 1ce 209 1f2 1cb 1f6 1f7
1ff 204 1f1 210 2c6 218 22d 220
1ee 224 225 21f 234 24a 23d 21c
241 242 23c 251 26a 25a 239 25e
261 262 259 271 28a 27a 256 27e
281 282 279 291 2aa 29a 276 29e
2a1 2a2 299 2b1 2b6 214 2cd 2eb
2d5 2d9 2e1 296 2e5 2e6 2d1 311
2f6 2fa 302 306 307 30c 2f5 318
2f2 32c 330 34c 338 33c 344 347
337 368 357 35b 334 363 356 38b
373 353 377 37a 37b 383 386 372
3ae 396 36f 39a 39d 39e 3a6 3a9
395 3d1 3b9 392 3bd 3c0 3c1 3c9
3cc 3b8 3ed 3dc 3e0 3b5 3e8 3db
410 3f8 3d8 3fc 3ff 400 408 40b
3f7 433 41b 3f4 41f 422 423 42b
42e 41a 43a 417 43e 442 446 44a
44e 451 455 459 45c 460 464 466
46a 46e 472 476 47a 47e 482 486
48a 48d 490 491 496 49a 49e 4a2
4a6 4a9 4ad 4b0 4b1 4b6 4b9 4bf
4c3 4c6 4ca 4ce 4d1 4d5 4d9 4dc
4e0 4e4 4e9 4ed 4f1 4f5 4f9 4fd
501 505 506 508 50c 50f 510 514
518 519 51b 51f 522 523 526 527
52b 52f 533 537 53b 53f 544 549
54d 551 555 559 55e 561 567 569
56d 574 578 57c 581 583 587 58a
58d 58e 593 597 59a 59d 59e 1
5a3 5a8 5ac 5af 5b2 5b3 1 5b8
5bd 5c1 5c5 5c6 5c8 5cc 5cf 5d2
5d5 5d6 1 5db 5e0 5e4 5e8 5e9
5eb 5ef 5f2 5f5 5f8 5f9 1 5fe
603 607 60b 60f 610 612 616 619
61a 61c 61f 623 627 62b 62c 62e
632 635 636 638 639 63e 641 644
645 64a 1 64d 652 655 659 65c
660 664 667 66b 66f 673 677 678
67a 67e 681 684 688 689 68e 68f
691 695 698 69c 6a0 6a1 6a3 6a7
6aa 6ad 6b1 6b2 6b7 6b8 6ba 6bb
6c0 6c4 6c8 6cc 6cd 6cf 6d3 6d6
6d7 6d9 6dc 6df 6e0 6e5 6e9 6ed
6f1 6f5 6f6 6f8 6fc 6ff 702 706
707 70c 70f 713 714 719 71a 71c
720 724 728 729 72b 72f 732 736
73a 73e 73f 741 745 748 74b 74c
74e 751 755 756 75b 75f 763 765
769 76d 771 772 774 778 77b 77c
77e 781 784 787 788 78d 78e 793
797 79a 79d 79e 7a3 7a6 7aa 7ae
7b2 7b3 7b5 7b9 7bc 7bf 7c3 7c4
7c9 7cc 7d0 7d1 7d6 7d7 7d9 7da
7df 7e3 7e7 7eb 7ec 7ee 7f2 7f5
7f9 7fd 801 802 804 808 80b 80e
80f 811 814 818 819 81e 822 824
828 82c 82f 833 837 83b 83c 83e
842 845 849 84d 851 852 854 858
85b 85f 863 867 868 86a 86e 871
874 875 877 87a 87e 87f 884 888
88c 88e 892 896 89a 89b 89d 8a1
8a4 8a7 8ab 8ac 8b1 8b2 8b4 8b8
8bb 8bf 8c3 8c4 8c6 8ca 8cd 8d0
8d4 8d5 8da 8db 8dd 8de 8e3 8e7
8eb 8ef 8f0 8f2 8f6 8f9 8fd 901
905 906 908 90c 90f 913 917 91b
91c 91e 922 925 928 929 92b 92e
932 933 938 93c 940 944 948 949
94b 94f 952 953 955 958 95b 95e
95f 964 965 96a 96e 971 974 975
97a 97d 981 985 989 98a 98c 990
993 996 99a 99b 9a0 9a1 9a3 9a4
9a9 9ad 9b1 9b3 9b7 9bb 9bf 9c0
9c2 9c6 9c9 9ca 9cc 9cf 9d2 9d3
9d8 9dc 9e0 9e4 9e8 9e9 9eb 9ef
9f2 9f5 9f9 9fa 9ff a00 a02 a06
a08 a0c a10 a13 a17 a1b a1c a1e
a22 a25 a29 a2d a31 a32 a34 a38
a3b a3e a3f a41 a44 a48 a49 a4e
a52 a54 a58 a5c a60 a64 a65 a67
a6b a6e a72 a76 a7a a7e a7f a81
a85 a88 a8c a90 a94 a95 a97 a9b
a9e aa2 aa6 aaa aab aad ab1 ab4
ab7 ab8 aba abd ac1 ac2 ac7 acb
acf ad3 ad4 ad6 ada add ae1 ae5
ae9 aea aec af0 af3 af6 af7 af9
afc b00 b01 b06 b0a b0c b10 b14
b17 b1b b1f b20 b22 b26 b29 b2d
b31 b32 b34 b38 b3b b3e b42 b43
b48 b4c b50 b54 b55 b57 b5b b5e
b62 b66 b67 b69 b6d b70 b73 b77
b78 b7d b81 b83 b87 b8a b8e b92
b95 b98 b99 b9e ba2 ba6 baa bae
bb1 bb5 bb8 bb9 bbe bc1 bc7 bc9
bcd bd4 bd6 bda be1 be5 be9 bed
bf0 bf4 bf8 bfb bff c03 c05 c09
c0c c11 c12 c17 c1b c20 c24 c28
c2c c30 c34 c38 c3c c3d c3f c43
c46 c47 c4b c4c c50 c54 c55 c57
c5b c5e c5f c64 c65 c69 c6b c6f
c74 c78 c7c c80 c84 c88 c8c c90
c91 c93 c97 c9a c9b c9f ca0 ca4
ca5 ca9 cad cae cb0 cb4 cb7 cb8
cbd cbe cc2 cc4 cc8 ccc ccf cd1
cd5 cdc cde ce2 ce6 ce8 cf4 cf8
cfa cfe d01 d06 d07 d0c d10 d15
d19 d1d d21 d25 d29 d2d d2e d31
d32 d36 d38 d3c d41 d45 d49 d4d
d51 d55 d59 d5a d5e d5f d62 d63
d67 d69 d6d d71 d74 d78 d7b d7f
d83 d87 d8b d8f d93 d97 d9b da0
da5 da9 dad db1 db5 dba dbd dc3
dc7 dcb dce dcf dd4 dd8 ddc ddf
de2 de5 de6 1 deb df0 df4 df5
dfa dfe e02 e05 e0a e0b e0f e12
e16 e18 e1c e1f e23 e27 e2a e2d
e2e e33 e37 e3b e3c e3e e42 e45
e49 e4d e51 e55 e56 e58 e5c e5f
e63 e67 e6b e6f e70 e72 e76 e79
e7d e81 e85 e89 e8a e8c e90 e93
e97 e9b e9f ea3 ea4 ea6 eaa ead
eb1 eb5 eb9 ebd ec0 ec3 ec4 ec9
ecd ed1 ed5 ed9 edb edf ee6 eea
eee ef1 ef4 ef7 ef8 efd f01 f02
f07 f0b f0f f12 f17 f18 f1c f1f
f23 f25 f29 f2c f30 f34 f39 f3b
f3d f41 f45 f47 f53 f57 f59 f5d
f60 f65 f66 f6b f6f f74 f78 f7c
f80 f84 f87 f8b f8d f91 f96 f9a
f9e fa2 fa6 fa9 fad faf fb3 fb7
fba fbe fc2 fc6 fca fcf fd4 fd8
fdc fe0 fe4 fe9 fec ff2 ff6 ffb
ffc ffe 1002 1009 100d 1011 1016 1018
101c 1021 1025 1026 102b 102d 1031 1035
1037 1043 1047 1049 104a 1053 
4a6
2
0 b 22 29 :2 22 21 :2 1 2
7 12 16 12 :2 2 :3 f :2 2 :3 f
:2 2 :3 f :2 2 f 18 17 :2 f :2 2
e 23 e :2 2e :3 e :2 2 f 18
17 :2 f 2 c 0 :2 2 3 :2 a
19 a :2 3 d 16 15 d 1c
d :2 3 d 16 15 d 1c d
:2 3 a 11 14 10 a 19 a
:2 3 d 14 17 13 d 1c d
:2 3 d 14 17 13 d 1c d
:2 3 f 18 17 f 1e f :2 3
8 16 1e 28 31 30 28 :2 1e
a 14 1d 1c 14 :3 a 11 18
1b 17 11 :3 a 14 1b 1e 1a
14 :3 a 14 1b 1e 1a 14 :2 a
16 :2 3 8 :2 1c :4 13 :2 3 :2 d :3 18
d 3 d 0 :2 3 4 :2 11 20
11 :2 4 :2 11 20 11 :2 4 e 15
18 14 e 1e e :2 4 e 15
18 14 e 1d e :2 4 10 17
1a 16 10 1f 10 :2 4 :2 e 1d
e :2 4 14 1b 1e 1a 14 23
14 :2 4 e 15 18 14 e 1d
e :2 4 f 4 8 d :2 17 20
:2 2a 4 d 4 5 14 :2 5 11
:2 5 6 15 1d 1f :2 15 :2 6 10
18 17 :2 22 :2 17 f :2 6 11 :2 6
11 :2 6 13 :2 6 12 :2 6 b 19
22 28 32 :2 28 :2 3f 22 47 51
:2 47 :2 5e 46 :2 19 :2 6 d 1c 24
2c :4 7 11 1b 11 10 7 6
a 5 6 c :2 6 a 11 13
:2 11 19 20 22 :2 20 :2 a 28 32
34 :2 32 :2 a 3a 44 :2 3a :2 51 58
5a :2 58 :2 a 60 6a :2 60 :2 77 7e
80 :2 7e :2 a 87 8c 96 :2 8c :2 a3
:2 87 ab ac b1 bb :2 b1 :2 c8 :2 ac
:2 87 d0 d1 :2 d0 86 :2 a 9 7
12 :2 7 12 7 a e 18 :2 e
:2 25 2c 2d :2 e :2 a 36 35 3a
44 :2 3a :2 51 58 59 :2 3a :2 36 :2 35
b 10 1a :2 10 :2 27 :2 b 30 31
:2 30 9 15 19 23 :2 19 :2 30 37
38 :2 19 3f 40 :2 19 :2 15 :2 9 13
:2 9 :2 20 2b 2f 39 :2 2f :2 46 4e
:2 2b 50 51 :2 2b 9 8 33 e
13 1d :2 13 :2 2a :2 e 33 35 36
:2 35 :2 33 9 15 16 :2 15 17 18
1c 26 :2 1c :2 33 3a 3b :2 1c 42
43 :2 1c :2 18 :2 15 :2 9 13 :2 9 :2 20
2b 2f 39 :2 2f :2 46 4e :2 2b 50
51 :2 2b 9 38 33 :3 8 14 1e
:2 14 :2 2b :2 8 12 :2 8 :2 1f 2a 2e
38 :2 2e :2 45 4d :2 2a 4f 50 :2 2a
8 7 62 d 11 1b :2 11 :2 28
2f 30 :2 11 :2 d 39 38 3d 47
:2 3d :2 54 5b 5c :2 3d :2 39 :2 38 8
14 1e :2 14 :2 2b :2 8 12 :2 8 :2 1f
2a 2e 38 :2 2e :2 45 4d :2 2a 4f
50 :2 2a 8 b 10 1a :2 10 :2 27
:2 b 30 32 33 :2 32 :2 30 9 15
16 :2 15 18 1a 1e 28 :2 1e :2 35
3c 3d :2 1e :2 1a :2 15 9 8 35
e 13 1d :2 13 :2 2a :2 e 33 35
:2 33 9 15 19 23 :2 19 :2 30 37
38 :2 19 :2 15 9 37 35 :3 8 12
:2 8 :2 1f 2a 2e 38 :2 2e :2 45 4d
:2 2a 4f 50 :2 2a 8 65 62 8
14 1e :2 14 :2 2b :2 8 14 1e :2 14
:2 2b :2 8 12 :2 8 :2 1f 2a 2e 38
:2 2e :2 45 4d :2 2a 4f 50 :2 2a :2 8
12 :2 8 :2 1f 2a 2e 38 :2 2e :2 45
4d :2 2a 4f 50 :2 2a 8 :5 7 11
:2 7 :2 1e 29 33 :2 29 :2 40 47 48
:2 29 :2 7 11 :2 7 :2 1e 29 33 :2 29
:2 40 47 48 :2 29 7 d5 :3 6 11
19 1b :2 11 :2 6 10 18 17 :2 22
:2 17 f 6 5 9 :2 4 8 4
8 d :2 17 20 :2 2a 4 d 4
c 13 15 :2 13 9 15 9 8
10 1a 23 29 33 :2 29 :2 36 23
3e 3d 44 4e :2 44 :2 51 43 :3 8
1a 9 15 :2 9 11 1b 24 2a
34 :2 2a :2 37 24 3f 3e 45 44
4e 58 :2 4e :2 5b 4d :7 9 4 8
4 :2 3 7 :4 3 8 f 11 :2 f
7 13 :2 7 c 18 21 27 21
:2 18 7 16 3 f 3 7 c
18 21 27 21 2d 2c :2 18 7
:4 5 3 b :2 3 a 17 20 28
2d 35 :4 4 e 16 e d 4
7 15 :3 12 22 :2 2c 31 33 :2 31
:2 7 :4 5 :2 f :3 5 d 5 35 :3 4
:2 e 15 :3 4 e :2 4 :2 14 20 :2 4
e :2 4 :2 14 1f :2 4 e :2 4 :2 14
1c :2 4 e :2 4 :2 14 1f :2 4 e
:2 4 :2 14 1f :2 4 c 11 13 :2 c
:2 4 12 4 3 7 2 6 :2 10
15 17 :2 15 :4 4 :2 e :3 4 c 4
19 :3 3 9 :2 3 :2 2 6 :4 2 6
d f :2 d 4 10 :2 4 9 :2 15
4 14 4 10 :2 4 9 :2 15 4
:4 3 2 9 16 1f :4 3 d 15
d c :4 3 2 6 1 2 8
:7 2 :2 1 5 :7 1 
4a6
4
0 :8 1 :6 3 :5 4
:5 5 :5 6 :7 7 :a 8
:7 9 b 0 :2 b
:6 c :8 d :8 e :9 f
:9 10 :9 11 :8 12 :a 14
:7 15 :8 16 :8 17 :8 18
:2 14 :9 1b :8 1d 1f
0 :2 1f :6 20 :6 21
:9 22 :9 23 :9 24 :6 25
:9 26 :9 27 :3 29 :7 2b
2c :2 2b :3 2d :3 2e
2f :7 30 :a 31 :3 32
:3 33 :3 34 :3 36 :15 37
38 :7 39 :6 3a 38
3b 2f :4 3c :48 3d
:3 3f :3 40 :1d 41 :d 42
:13 43 :15 44 45 42
:10 45 :1a 46 :15 47 45
:3 42 :8 49 :15 4a 4b
41 :1d 4b :8 4c :15 4d
:10 4e :16 4f 50 4e
:d 50 :f 51 50 :3 4e
:15 53 4b 41 :8 55
:8 56 :15 57 :15 58 54
:3 41 :11 5b :11 5c :3 3d
:7 61 :a 62 2f 63
:2 2c 64 2b :7 65
66 :2 65 :5 68 :3 69
:17 6b 68 :3 6d :19 6f
6c :3 68 66 71
65 :2 28 72 :4 1f
:5 76 :3 77 :9 7d 76
:3 7f :b 88 7e :3 76
:3 8a 8b :9 8c :6 8d
:e 8f :3 90 :5 91 :3 92
:3 8f :6 95 :8 97 :8 98
:8 99 :8 9a :8 9b :7 9e
:3 9f 8b a0 73
:7 a2 :3 a3 :5 a4 :3 a5
:3 a2 :4 a7 :2 73 a9
:4 b :5 ae :3 af :5 b0
ae :3 b2 :5 b3 b1
:3 ae b5 :6 b6 :6 b7
:3 b8 b5 b9 ab
:4 ba :5 bb :2 ab bc
:7 1 
1055
4
:3 0 1 :a 0 4a1
1 :7 0 5 :2 0
:2 3 :3 0 2 :7 0
4 3 :3 0 6
:2 0 4a1 1 7
:2 0 4 :3 0 a
0 d 49f 6
:3 0 7 :7 0 5
d a :4 0 9
6b 0 7 5
:3 0 10 :7 0 13
11 0 49f 0
8 :6 0 c :2 0
b 5 :3 0 15
:7 0 18 16 0
49f 0 9 :6 0
5 :3 0 1a :7 0
1d 1b 0 49f
0 a :6 0 26
27 0 f 3
:3 0 d 1f 21
:6 0 24 22 0
49f 0 b :6 0
11 :2 0 11 e
:3 0 f :2 0 :2 4
:3 0 4 :2 0 1
28 2a :3 0 2b
:7 0 2e 2c 0
49f 0 d :9 0
15 3 :3 0 13
30 32 :6 0 35
33 0 49f 0
10 :6 0 12 :a 0
464 2 :7 0 37
:2 0 464 36 38
:2 0 17 :2 0 17
14 :3 0 3b :7 0
15 :2 0 3f 3c
3d 462 0 13
:6 0 17 :2 0 1b
3 :3 0 19 41
43 :6 0 18 :4 0
47 44 45 462
0 16 :6 0 17
:2 0 1f 3 :3 0
1d 49 4b :6 0
18 :4 0 4f 4c
4d 462 0 19
:6 0 17 :2 0 24
1b :3 0 1c :2 0
21 51 54 :6 0
15 :2 0 58 55
56 462 0 1a
:6 0 17 :2 0 29
1b :3 0 1c :2 0
26 5a 5d :6 0
15 :2 0 61 5e
5f 462 0 1d
:6 0 17 :2 0 2e
1b :3 0 1c :2 0
2b 63 66 :6 0
15 :2 0 6a 67
68 462 0 1e
:6 0 17 :2 0 32
3 :3 0 30 6c
6e :6 0 18 :4 0
72 6f 70 462
0 1f :6 0 4
:3 0 74 0 9c
462 21 :3 0 17
:2 0 36 3 :3 0
34 77 79 :6 0
16 :6 0 7b 7a
0 9c 0 17
:2 0 3a 3 :3 0
38 7e 80 :6 0
19 :6 0 82 81
0 9c 0 17
:2 0 3f 1b :3 0
1c :2 0 3c 85
88 :6 0 1a :6 0
8a 89 0 9c
0 17 :2 0 44
1b :3 0 1c :2 0
41 8d 90 :6 0
1d :6 0 92 91
0 9c 0 a2
:2 0 49 1b :3 0
1c :2 0 46 95
98 :6 0 1e :6 0
9a 99 0 9c
0 4b :4 0 3
:a 0 20 9c 74
3 :3 0 4 :3 0
9f 0 a5 462
20 :3 0 a0 :7 0
23 :3 0 51 a4
a1 :2 0 1 22
a5 9f :7 0 53
22 :3 0 a8 :7 0
22 :4 0 aa ab
:3 0 ae a9 ac
462 0 24 :6 0
25 :a 0 3b6 4
:7 0 b0 :2 0 3b6
af b1 :2 0 15
:2 0 55 14 :3 0
b4 :7 0 15 :2 0
b8 b5 b6 3b4
0 26 :6 0 17
:2 0 57 14 :3 0
ba :7 0 be bb
bc 3b4 0 27
:6 0 17 :2 0 5c
1b :3 0 1c :2 0
59 c0 c3 :6 0
15 :2 0 c7 c4
c5 3b4 0 28
:6 0 17 :2 0 61
1b :3 0 1c :2 0
5e c9 cc :6 0
15 :2 0 d0 cd
ce 3b4 0 29
:6 0 15 :2 0 66
1b :3 0 1c :2 0
63 d2 d5 :6 0
15 :2 0 d9 d6
d7 3b4 0 2a
:6 0 17 :2 0 68
14 :3 0 db :7 0
df dc dd 3b4
0 2b :6 0 17
:2 0 6d 1b :3 0
1c :2 0 6a e1
e4 :6 0 15 :2 0
e8 e5 e6 3b4
0 2c :6 0 2e
:2 0 72 1b :3 0
1c :2 0 6f ea
ed :6 0 15 :2 0
f1 ee ef 3b4
0 2d :6 0 2b
:3 0 f2 f3 0
3b1 2f :3 0 24
:3 0 30 :3 0 f6
f7 0 24 :3 0
31 :3 0 f9 fa
0 32 :3 0 f8
fb :2 0 f5 fd
26 :3 0 2f :3 0
ff 100 0 361
2b :3 0 2f :3 0
102 103 0 361
32 :3 0 27 :3 0
2b :3 0 33 :2 0
2e :2 0 74 108
10a :3 0 106 10b
0 35e 34 :3 0
2b :3 0 24 :3 0
35 :2 0 36 :3 0
10f 111 0 79
110 113 :3 0 114
:3 0 115 :3 0 35e
28 :3 0 15 :2 0
117 118 0 35e
29 :3 0 15 :2 0
11a 11b 0 35e
2a :3 0 15 :2 0
11d 11e 0 35e
b :3 0 37 :4 0
120 121 0 35e
38 :3 0 a :3 0
b :3 0 39 :3 0
24 :3 0 26 :3 0
7c 127 129 19
:3 0 12a 12b 0
12c 24 :3 0 27
:3 0 7e 12e 130
19 :3 0 131 132
0 133 124 125
136 80 135 :2 0
35e 32 :3 0 a
:3 0 28 :3 0 29
:3 0 2a :4 0 13e
:2 0 146 139 13f
:3 0 83 :3 0 34
:3 0 a :3 0 3a
:3 0 141 142 :3 0
143 :3 0 144 :3 0
146 87 148 32
:4 0 146 :4 0 35e
3b :3 0 a :4 0
14c :2 0 35e 14a
0 28 :3 0 3c
:2 0 15 :2 0 8c
14e 150 :3 0 29
:3 0 3c :2 0 15
:2 0 91 153 155
:3 0 151 157 156
:2 0 2a :3 0 3c
:2 0 15 :2 0 96
15a 15c :3 0 158
15e 15d :2 0 24
:3 0 26 :3 0 99
160 162 1e :3 0
163 164 0 3c
:2 0 15 :2 0 9d
166 168 :3 0 15f
16a 169 :2 0 24
:3 0 27 :3 0 a0
16c 16e 1e :3 0
16f 170 0 3c
:2 0 15 :2 0 a4
172 174 :3 0 16b
176 175 :2 0 3d
:3 0 24 :3 0 26
:3 0 a7 179 17b
1e :3 0 17c 17d
0 a9 178 17f
33 :2 0 3d :3 0
24 :3 0 27 :3 0
ab 183 185 1e
:3 0 186 187 0
ad 182 189 af
181 18b :3 0 35
:2 0 15 :2 0 b4
18d 18f :3 0 190
:2 0 177 192 191
:2 0 193 :2 0 2c
:3 0 15 :2 0 195
196 0 34a 2d
:3 0 15 :2 0 198
199 0 34a 3e
:3 0 24 :3 0 26
:3 0 b7 19c 19e
1e :3 0 19f 1a0
0 3f :2 0 29
:3 0 b9 1a2 1a4
:3 0 bc 19b 1a6
3e :3 0 40 :2 0
24 :3 0 27 :3 0
be 1aa 1ac 1e
:3 0 1ad 1ae 0
3f :2 0 28 :3 0
c0 1b0 1b2 :3 0
c3 1a8 1b4 c7
1a9 1b6 :3 0 3d
:3 0 24 :3 0 26
:3 0 ca 1b9 1bb
1e :3 0 1bc 1bd
0 cc 1b8 1bf
35 :2 0 2e :2 0
d0 1c1 1c3 :3 0
2c :3 0 3e :3 0
24 :3 0 27 :3 0
d3 1c7 1c9 1e
:3 0 1ca 1cb 0
3f :2 0 28 :3 0
d5 1cd 1cf :3 0
41 :2 0 29 :3 0
d8 1d1 1d3 :3 0
db 1c6 1d5 1c5
1d6 0 1ee 24
:3 0 26 :3 0 dd
1d8 1da 1d :3 0
1db 1dc 0 42
:3 0 24 :3 0 26
:3 0 df 1df 1e1
1d :3 0 1e2 1e3
0 15 :2 0 e1
1de 1e6 33 :2 0
2c :3 0 e4 1e8
1ea :3 0 1dd 1eb
0 1ee 43 :3 0
e7 230 3d :3 0
24 :3 0 26 :3 0
ea 1f0 1f2 1e
:3 0 1f3 1f4 0
ec 1ef 1f6 35
:2 0 44 :2 0 2e
:2 0 ee 1f9 1fb
:3 0 f2 1f8 1fd
:3 0 2c :3 0 44
:2 0 2e :2 0 f5
200 202 :3 0 3f
:2 0 3e :3 0 24
:3 0 27 :3 0 f7
206 208 1e :3 0
209 20a 0 3f
:2 0 28 :3 0 f9
20c 20e :3 0 41
:2 0 29 :3 0 fc
210 212 :3 0 ff
205 214 101 204
216 :3 0 1ff 217
0 22e 24 :3 0
26 :3 0 104 219
21b 1d :3 0 21c
21d 0 42 :3 0
24 :3 0 26 :3 0
106 220 222 1d
:3 0 223 224 0
15 :2 0 108 21f
227 33 :2 0 2c
:3 0 10b 229 22b
:3 0 21e 22c 0
22e 10e 22f 1fe
22e 0 231 1c4
1ee 0 231 111
0 250 2d :3 0
24 :3 0 27 :3 0
114 233 235 1e
:3 0 236 237 0
232 238 0 250
24 :3 0 27 :3 0
116 23a 23c 1d
:3 0 23d 23e 0
42 :3 0 24 :3 0
27 :3 0 118 241
243 1d :3 0 244
245 0 15 :2 0
11a 240 248 33
:2 0 2d :3 0 11d
24a 24c :3 0 23f
24d 0 250 43
:3 0 120 325 3e
:3 0 24 :3 0 26
:3 0 124 252 254
1e :3 0 255 256
0 3f :2 0 29
:3 0 126 258 25a
:3 0 129 251 25c
3e :3 0 45 :2 0
24 :3 0 27 :3 0
12b 260 262 1e
:3 0 263 264 0
3f :2 0 28 :3 0
12d 266 268 :3 0
130 25e 26a 134
25f 26c :3 0 2c
:3 0 24 :3 0 26
:3 0 137 26f 271
1e :3 0 272 273
0 26e 274 0
2e8 24 :3 0 26
:3 0 139 276 278
1d :3 0 279 27a
0 42 :3 0 24
:3 0 26 :3 0 13b
27d 27f 1d :3 0
280 281 0 15
:2 0 13d 27c 284
33 :2 0 2c :3 0
140 286 288 :3 0
27b 289 0 2e8
3d :3 0 24 :3 0
27 :3 0 143 28c
28e 1e :3 0 28f
290 0 145 28b
292 35 :2 0 44
:2 0 2e :2 0 147
295 297 :3 0 14b
294 299 :3 0 2d
:3 0 44 :2 0 2e
:2 0 14e 29c 29e
:3 0 3f :2 0 3e
:3 0 24 :3 0 26
:3 0 150 2a2 2a4
1e :3 0 2a5 2a6
0 3f :2 0 29
:3 0 152 2a8 2aa
:3 0 155 2a1 2ac
157 2a0 2ae :3 0
29b 2af 0 2b2
43 :3 0 15a 2d1
3d :3 0 24 :3 0
27 :3 0 15c 2b4
2b6 1e :3 0 2b7
2b8 0 15e 2b3
2ba 35 :2 0 2e
:2 0 162 2bc 2be
:3 0 2d :3 0 3e
:3 0 24 :3 0 26
:3 0 165 2c2 2c4
1e :3 0 2c5 2c6
0 3f :2 0 29
:3 0 167 2c8 2ca
:3 0 16a 2c1 2cc
2c0 2cd 0 2cf
16c 2d0 2bf 2cf
0 2d2 29a 2b2
0 2d2 16e 0
2e8 24 :3 0 27
:3 0 171 2d3 2d5
1d :3 0 2d6 2d7
0 42 :3 0 24
:3 0 27 :3 0 173
2da 2dc 1d :3 0
2dd 2de 0 15
:2 0 175 2d9 2e1
33 :2 0 2d :3 0
178 2e3 2e5 :3 0
2d8 2e6 0 2e8
17b 2e9 26d 2e8
0 327 2c :3 0
24 :3 0 26 :3 0
180 2eb 2ed 1e
:3 0 2ee 2ef 0
2ea 2f0 0 324
2d :3 0 24 :3 0
27 :3 0 182 2f3
2f5 1e :3 0 2f6
2f7 0 2f2 2f8
0 324 24 :3 0
26 :3 0 184 2fa
2fc 1d :3 0 2fd
2fe 0 42 :3 0
24 :3 0 26 :3 0
186 301 303 1d
:3 0 304 305 0
15 :2 0 188 300
308 33 :2 0 2c
:3 0 18b 30a 30c
:3 0 2ff 30d 0
324 24 :3 0 27
:3 0 18e 30f 311
1d :3 0 312 313
0 42 :3 0 24
:3 0 27 :3 0 190
316 318 1d :3 0
319 31a 0 15
:2 0 192 315 31d
33 :2 0 2d :3 0
195 31f 321 :3 0
314 322 0 324
198 326 1b7 250
0 327 0 324
0 327 19d 0
34a 24 :3 0 26
:3 0 1a1 328 32a
1e :3 0 32b 32c
0 24 :3 0 26
:3 0 1a3 32e 330
1e :3 0 331 332
0 44 :2 0 2c
:3 0 1a5 334 336
:3 0 32d 337 0
34a 24 :3 0 27
:3 0 1a8 339 33b
1e :3 0 33c 33d
0 24 :3 0 27
:3 0 1aa 33f 341
1e :3 0 342 343
0 44 :2 0 2d
:3 0 1ac 345 347
:3 0 33e 348 0
34a 1af 34b 194
34a 0 34c 1b5
0 35e 2b :3 0
2b :3 0 33 :2 0
2e :2 0 1b7 34f
351 :3 0 34d 352
0 35e 34 :3 0
2b :3 0 24 :3 0
35 :2 0 36 :3 0
356 358 0 1bc
357 35a :3 0 35b
:3 0 35c :3 0 35e
1bf 360 32 :4 0
35e :4 0 361 1cc
363 32 :3 0 fe
361 :4 0 3b1 2f
:3 0 24 :3 0 30
:3 0 365 366 0
24 :3 0 31 :3 0
368 369 0 32
:3 0 367 36a :2 0
364 36c 2 :3 0
35 :2 0 46 :4 0
1d2 36f 371 :3 0
b :3 0 47 :4 0
373 374 0 38d
48 :3 0 49 :3 0
b :3 0 39 :3 0
24 :3 0 2f :3 0
1d5 37a 37c 1d
:3 0 37d 37e 0
37f d :3 0 381
24 :3 0 2f :3 0
1d7 383 385 19
:3 0 386 387 0
388 378 0 38b
:2 0 1d9 38a :2 0
38d 1dd 3ab b
:3 0 4a :4 0 38e
38f 0 3aa 48
:3 0 49 :3 0 b
:3 0 39 :3 0 24
:3 0 2f :3 0 1e0
395 397 1d :3 0
398 399 0 39a
d :3 0 39c 10
:3 0 39e 24 :3 0
2f :3 0 1e2 3a0
3a2 19 :3 0 3a3
3a4 0 3a5 393
0 3a8 :2 0 1e4
3a7 :2 0 3aa 1e9
3ac 372 38d 0
3ad 0 3aa 0
3ad 1ec 0 3ae
1ef 3b0 32 :3 0
36d 3ae :4 0 3b1
1f1 3b5 :3 0 3b5
25 :3 0 1f5 3b5
3b4 3b1 3b2 :6 0
3b6 2 0 af
b1 3b5 462 :2 0
2 :3 0 35 :2 0
46 :4 0 200 3b9
3bb :3 0 b :3 0
4b :4 0 3bd 3be
0 3c9 38 :3 0
9 :3 0 b :3 0
39 :3 0 d :3 0
3c4 3c1 3c2 3c7
203 3c6 :2 0 3c9
205 3d9 b :3 0
4c :4 0 3ca 3cb
0 3d8 38 :3 0
9 :3 0 b :3 0
39 :3 0 d :3 0
3d1 10 :3 0 3d3
3ce 3cf 3d6 208
3d5 :2 0 3d8 20b
3da 3bc 3c9 0
3db 0 3d8 0
3db 20e 0 45f
13 :3 0 2e :2 0
3dc 3dd 0 45f
32 :3 0 9 :3 0
16 :3 0 19 :3 0
1a :3 0 1d :3 0
1e :4 0 3e7 :2 0
443 3e0 3e8 :3 0
211 :3 0 34 :3 0
9 :3 0 3a :3 0
3ea 3eb :3 0 3ec
:3 0 3ed :3 0 443
1f :3 0 16 :3 0
3c :2 0 219 3f1
3f2 :3 0 24 :3 0
36 :3 0 3f4 3f5
0 4d :2 0 2e
:2 0 21e 3f7 3f9
:3 0 3f3 3fb 3fa
:2 0 25 :4 0 3fd
3fe :2 0 408 24
:3 0 4e :3 0 400
401 0 402 404
:2 0 408 0 13
:3 0 2e :2 0 405
406 0 408 221
409 3fc 408 0
40a 225 0 443
24 :3 0 4f :3 0
40b 40c 0 2e
:2 0 227 40d 40f
:2 0 443 24 :3 0
13 :3 0 229 411
413 16 :3 0 414
415 0 16 :3 0
416 417 0 443
24 :3 0 13 :3 0
22b 419 41b 19
:3 0 41c 41d 0
19 :3 0 41e 41f
0 443 24 :3 0
13 :3 0 22d 421
423 1a :3 0 424
425 0 1a :3 0
426 427 0 443
24 :3 0 13 :3 0
22f 429 42b 1d
:3 0 42c 42d 0
1d :3 0 42e 42f
0 443 24 :3 0
13 :3 0 231 431
433 1e :3 0 434
435 0 1e :3 0
436 437 0 443
13 :3 0 13 :3 0
33 :2 0 2e :2 0
233 43b 43d :3 0
439 43e 0 443
1f :3 0 16 :3 0
440 441 0 443
236 445 32 :4 0
443 :4 0 45f 24
:3 0 36 :3 0 446
447 0 4d :2 0
2e :2 0 244 449
44b :3 0 25 :4 0
44d 44e :2 0 458
24 :3 0 4e :3 0
450 451 0 452
454 :2 0 458 0
13 :3 0 2e :2 0
455 456 0 458
247 459 44c 458
0 45a 24b 0
45f 3b :3 0 9
:4 0 45e :2 0 45f
45c 0 24d 463
:3 0 463 12 :3 0
253 463 462 45f
460 :6 0 464 1
0 36 38 463
49f :2 0 2 :3 0
35 :2 0 46 :4 0
261 467 469 :3 0
b :3 0 50 :4 0
46b 46c 0 473
38 :3 0 8 :3 0
b :3 0 46f 470
0 471 :2 0 473
264 47d b :3 0
51 :4 0 474 475
0 47c 38 :3 0
8 :3 0 b :3 0
478 479 0 47a
:2 0 47c 267 47e
46a 473 0 47f
0 47c 0 47f
26a 0 49c 32
:3 0 8 :3 0 10
:3 0 d :4 0 485
:2 0 490 481 486
:3 0 26d :3 0 34
:3 0 8 :3 0 3a
:3 0 488 489 :3 0
48a :3 0 48b :3 0
490 12 :3 0 48d
48f :2 0 490 0
270 492 32 :4 0
490 :4 0 49c 3b
:3 0 8 :4 0 496
:2 0 49c 494 0
52 :3 0 499 49a
:2 0 49b 52 :5 0
498 :2 0 49c 274
4a0 :3 0 4a0 1
:3 0 279 4a0 49f
49c 49d :6 0 4a1
:2 0 1 7 4a0
4a4 :3 0 4a3 4a1
4a5 :8 0 
282
4
:3 0 1 2 1
5 1 f 1
14 1 19 1
20 1 1e 1
25 1 31 1
2f 1 3a 1
42 1 40 1
4a 1 48 2
52 53 1 50
2 5b 5c 1
59 2 64 65
1 62 1 6d
1 6b 1 78
1 76 1 7f
1 7d 2 86
87 1 84 2
8e 8f 1 8c
2 96 97 1
94 5 7c 83
8b 93 9b 1
a3 1 a7 1
b3 1 b9 2
c1 c2 1 bf
2 ca cb 1
c8 2 d3 d4
1 d1 1 da
2 e2 e3 1
e0 2 eb ec
1 e9 2 107
109 1 112 2
10e 112 1 128
1 12f 2 12d
134 3 13a 13b
13c 2 13d 145
1 14f 2 14d
14f 1 154 2
152 154 1 15b
2 159 15b 1
161 1 167 2
165 167 1 16d
1 173 2 171
173 1 17a 1
17e 1 184 1
188 2 180 18a
1 18e 2 18c
18e 1 19d 2
1a1 1a3 1 1a5
1 1ab 2 1af
1b1 1 1b3 1
1b5 2 1a7 1b5
1 1ba 1 1be
1 1c2 2 1c0
1c2 1 1c8 2
1cc 1ce 2 1d0
1d2 1 1d4 1
1d9 1 1e0 2
1e4 1e5 2 1e7
1e9 2 1d7 1ec
1 1f1 1 1f5
1 1fa 1 1fc
2 1f7 1fc 1
201 1 207 2
20b 20d 2 20f
211 1 213 2
203 215 1 21a
1 221 2 225
226 2 228 22a
2 218 22d 2
230 22f 1 234
1 23b 1 242
2 246 247 2
249 24b 3 231
239 24e 1 253
2 257 259 1
25b 1 261 2
265 267 1 269
1 26b 2 25d
26b 1 270 1
277 1 27e 2
282 283 2 285
287 1 28d 1
291 1 296 1
298 2 293 298
1 29d 1 2a3
2 2a7 2a9 1
2ab 2 29f 2ad
1 2b0 1 2b5
1 2b9 1 2bd
2 2bb 2bd 1
2c3 2 2c7 2c9
1 2cb 1 2ce
2 2d1 2d0 1
2d4 1 2db 2
2df 2e0 2 2e2
2e4 4 275 28a
2d2 2e7 1 2ec
1 2f4 1 2fb
1 302 2 306
307 2 309 30b
1 310 1 317
2 31b 31c 2
31e 320 4 2f1
2f9 30e 323 3
325 2e9 326 1
329 1 32f 2
333 335 1 33a
1 340 2 344
346 5 197 19a
327 338 349 1
34b 2 34e 350
1 359 2 355
359 c 10c 116
119 11c 11f 122
137 148 14b 34c
353 35d 3 101
104 360 1 370
2 36e 370 1
37b 1 384 3
380 382 389 2
375 38c 1 396
1 3a1 4 39b
39d 39f 3a6 2
390 3a9 2 3ab
3ac 1 3ad 3
f4 363 3b0 8
b7 bd c6 cf
d8 de e7 f0
1 3ba 2 3b8
3ba 1 3c5 2
3bf 3c8 2 3d2
3d4 2 3cc 3d7
2 3d9 3da 5
3e1 3e2 3e3 3e4
3e5 1 3f0 2
3ef 3f0 1 3f8
2 3f6 3f8 3
3ff 403 407 1
409 1 40e 1
412 1 41a 1
422 1 42a 1
432 2 43a 43c
b 3e6 3ee 40a
410 418 420 428
430 438 43f 442
1 44a 2 448
44a 3 44f 453
457 1 459 5
3db 3de 445 45a
45d b 3e 46
4e 57 60 69
71 9d a6 ad
3b6 1 468 2
466 468 2 46d
472 2 476 47b
2 47d 47e 2
482 483 3 484
48c 48e 4 47f
492 495 49b 8
e 12 17 1c
23 2d 34 464

1
4
0 
4a4
0
1
14
a
24
0 1 2 2 4 5 6 4
2 1 0 0 0 0 0 0
0 0 0 0 
36 1 2
b3 4 0
3a 2 0
6b 2 0
b9 4 0
a 1 0
f 1 0
76 3 0
40 2 0
94 3 0
62 2 0
e0 4 0
25 1 0
e9 4 0
8c 3 0
af 2 4
59 2 0
1 0 1
d1 4 0
74 2 3
bf 4 0
c8 4 0
84 3 0
50 2 0
14 1 0
364 8 0
f5 5 0
19 1 0
da 4 0
a7 2 0
9f 2 0
2 1 0
2f 1 0
7d 3 0
48 2 0
1e 1 0
0

/
CREATE OR REPLACE FUNCTION getregionid_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
48
2 :e:
1FUNCTION:
1GETREGIONID_CO:
1XCODE:
1VARCHAR2:
1RETURN:
1XREGION:
1COBRANCHMST:
1REGIONCODE:
1TYPE:
1XREGION2:
1VREGION:
130:
1VCODE:
110:
1NCTR:
1INTEGER:
1VINDEX:
1VINDEX2:
1VREGIONMASTERWEBTABLE:
1COREGIONMASTERWEB:
1VSQL:
11500:
1VTEMP:
150:
1VTYPE:
120:
1DBMS_OUTPUT:
1PUT_LINE:
1INSTR:
1~:
1>:
10:
1SUBSTR:
11:
1-:
1+:
1LENGTH:
1TRIM:
1Region-Inside :: :
1||:
1Type-Inside :: :
1Code   :: :
1Region :: :
1Type   :: :
1IS NOT NULL:
1UPPER:
1=:
1MASTFRAN:
1COMASTFRANMASTERWEB:
1select count(*) from user_tables where table_name =':
1':
1I:
1CEIL:
1/:
1255:
1LOOP:
1*:
1EXECUTE:
1IMMEDIATE:
1Value of nCtr :: :
1select count(*) from :
1 where branchcode=':
1' :
12-going here :
1' and regioncode=':
1select max(regioncode) from :
1MAX:
1CODE:
1IS NULL:
1DEF:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
247
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 :2 a0 6b a0
a5 57 :3 a0 6e a5 b d a0
7e 51 b4 2e :3 a0 51 a0 7e
51 b4 2e a5 b d :4 a0 7e
51 b4 2e :2 a0 a5 b a5 b
d :3 a0 6e a5 b d a0 7e
51 b4 2e :3 a0 51 a0 7e 51
b4 2e a5 b d :5 a0 7e 51
b4 2e :2 a0 a5 b a5 b a5
b d :2 a0 6b 6e 7e a0 b4
2e a5 57 :2 a0 6b 6e 7e a0
b4 2e a5 57 b7 :5 a0 7e 51
b4 2e :2 a0 a5 b a5 b a5
b d b7 :2 19 3c :2 a0 6b 6e
7e a0 b4 2e a5 57 :2 a0 6b
6e 7e a0 b4 2e a5 57 :2 a0
6b 6e 7e a0 b4 2e a5 57
a0 6e d a0 7e b4 2e :2 a0
a5 b 7e 6e b4 2e a 10
a0 6e d b7 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
d 91 51 :3 a0 a5 b 7e 51
b4 2e a5 b a0 63 37 :2 a0
6b :2 a0 51 7e a0 7e 51 b4
2e 5a 7e 51 b4 2e b4 2e
51 a5 b a5 57 b7 a0 47
:4 a0 11e 11d :2 a0 6b 6e 7e a0
b4 2e a5 57 a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :4 a0 11e 11d a0
7e 51 b4 2e :2 a0 6b 6e a5
57 a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :4 a0 11e 11d a0
7e 51 b4 2e :2 a0 d b7 a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :4 a0 11e 11d b7 :2 19 3c
b7 19 3c a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 b7 19 3c a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 7e b4 2e :2 a0 7e b4 2e
:2 a0 7e b4 2e 52 10 :2 a0 65
b7 19 3c b7 19 3c b7 a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 b7 :2 19 3c
a0 7e b4 2e a0 6e d b7
19 3c :2 a0 65 b7 :2 a0 4d 65
b7 a6 9 a0 53 a0 4d 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
247
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 96 74
78 40 7c 80 84 89 91 73
b3 a1 70 a5 a6 ae a0 d0
be 9d c2 c3 cb bd ec db
df e7 ba 104 f3 f7 ff da
120 10f 113 11b d7 141 127 12b
12e 12f 137 13c 10e 15e 14c 10b
150 151 159 14b 17b 169 148 16d
16e 176 168 198 186 165 18a 18b
193 185 19f 1a3 182 1a7 1ab 1ac
1b1 1b5 1b9 1bd 1c2 1c3 1c5 1c9
1cd 1d0 1d3 1d4 1d9 1dd 1e1 1e5
1e8 1ec 1ef 1f2 1f3 1f8 1f9 1fb
1ff 203 207 20b 20f 212 215 216
21b 21f 223 224 226 227 229 22d
231 235 239 23e 23f 241 245 249
24c 24f 250 255 259 25d 261 264
268 26b 26e 26f 274 275 277 27b
27f 283 287 28b 28f 292 295 296
29b 29f 2a3 2a4 2a6 2a7 2a9 2aa
2ac 2b0 2b4 2b8 2bb 2c0 2c3 2c7
2c8 2cd 2ce 2d3 2d7 2db 2de 2e3
2e6 2ea 2eb 2f0 2f1 2f6 2f8 2fc
300 304 308 30c 30f 312 313 318
31c 320 321 323 324 326 327 329
32d 32f 333 337 33a 33e 342 345
34a 34d 351 352 357 358 35d 361
365 368 36d 370 374 375 37a 37b
380 384 388 38b 390 393 397 398
39d 39e 3a3 3a7 3ac 3b0 3b4 3b7
3b8 3bd 3c1 3c5 3c6 3c8 3cb 3d0
3d1 1 3d6 3db 3df 3e4 3e8 3ea
3ee 3f1 3f5 3fa 3fd 401 402 407
40a 40f 410 415 419 41d 420 424
428 42c 42d 42f 432 435 436 43b
43c 43e 442 446 448 44c 450 453
457 45b 45e 461 465 468 46b 46c
471 474 477 47a 47b 480 481 486
489 48a 48c 48d 492 494 498 49f
4a3 4a7 4ab 4af 4b4 4b8 4bc 4c0
4c3 4c8 4cb 4cf 4d0 4d5 4d6 4db
4df 4e2 4e5 4e6 4eb 4ef 4f4 4f7
4fb 4fc 501 504 509 50a 50f 512
516 517 51c 51f 524 525 52a 52e
532 536 53a 53e 543 547 54b 54e
551 552 557 55b 55f 562 567 568
56d 571 576 579 57d 57e 583 586
58b 58c 591 594 598 599 59e 5a1
5a6 5a7 5ac 5af 5b3 5b4 5b9 5bc
5c1 5c2 5c7 5cb 5cf 5d3 5d7 5db
5e0 5e4 5e8 5eb 5ee 5ef 5f4 5f8
5fc 600 602 606 60b 60e 612 613
618 61b 620 621 626 629 62d 62e
633 636 63b 63c 641 645 649 64d
651 655 65a 65e 660 664 668 66b
66d 671 674 678 67b 67f 683 684
688 68c 68d 694 698 69c 69f 6a0
6a5 6a6 6ac 6b0 6b1 6b6 6b8 6bc
6bf 6c3 6c6 6ca 6ce 6cf 6d3 6d7
6d8 6df 6e3 6e7 6ea 6eb 6f0 6f1
6f7 6fb 6fc 701 705 708 709 70e
712 716 719 71a 71f 723 727 72a
72b 1 730 735 739 73d 741 743
747 74a 74c 750 753 755 759 75a
75e 762 763 76a 76e 772 775 776
77b 77c 782 786 787 78c 78e 792
796 799 79d 7a0 7a1 7a6 7aa 7af
7b3 7b5 7b9 7bc 7c0 7c4 7c8 7ca
7ce 7d2 7d3 7d7 7d9 7da 7df 1
7e3 7e7 7e8 7ec 7ee 7ef 7f4 7f8
7fc 7fe 80a 80e 810 811 81a 
247
2
0 1 a 19 22 :2 19 18 2c
33 :3 1 18 24 18 :2 2f :3 18 :2 1
18 24 18 :2 2f :3 18 :2 1 18 21
20 :2 18 :2 1 18 21 20 :2 18 :2 1
:3 18 :2 1 :3 18 :2 1 :3 18 :2 1 18 21
20 18 27 18 :2 1 18 21 20
:2 18 :2 1 18 21 20 :2 18 :2 1 18
21 20 :2 18 1 3 :2 f 18 :3 3
d 13 19 :2 d 3 6 d e
:2 d 6 f 16 1c 1e 24 25
:2 1e :2 f :2 6 f 16 1c 22 23
:2 1c 26 2d :2 26 :2 f :2 6 10 16
1c :2 10 6 9 10 11 :2 10 9
14 1b 21 23 29 2a :2 23 :2 14
:2 9 12 17 1e 24 2a 2b :2 24
2e 35 :2 2e :2 17 :2 12 :2 9 :2 15 1e
30 32 :2 1e :3 9 :2 15 1e 2e 30
:2 1e :2 9 13 9 14 19 20 26
2c 2d :2 26 30 37 :2 30 :2 19 :2 14
9 :5 6 :2 12 1b 26 28 :2 1b :3 6
:2 12 1b 26 28 :2 1b :3 6 :2 12 1b
26 28 :2 1b :3 6 1f 6 :4 9 1f
25 :2 1f 2b 2c :2 2b :3 9 22 9
38 :3 6 d 44 46 :2 d 5b 5d
:2 d 6 a f 13 18 1f :2 18
24 25 :2 18 :2 13 2a f 6 9
:2 15 1e 25 2a 2b 2d 2e 2f
:2 2d 2c 31 32 :2 2c :2 2a 36 :2 1e
:2 9 2a a :2 6 e 18 22 :3 6
:2 12 1b 2d 2f :2 1b :2 6 9 d
e :2 d 9 10 27 29 :2 10 3e
40 :2 10 56 58 :2 10 5d 5f :2 10
:2 9 11 1b 25 :2 9 c 11 12
:2 11 c :2 18 21 :3 c 14 2b 2d
:2 14 42 44 :2 14 5a 5c :2 14 61
63 :2 14 79 7b :2 14 82 84 :2 14
:2 c 14 1e 28 :2 c f 14 15
:2 14 10 1b 10 17 e 15 33
35 :2 15 4a 4c :2 15 62 64 :2 15
69 6b :2 15 :2 e 16 20 2a :2 e
:4 c 14 :2 9 :2 10 14 :2 10 25 32
2d 32 44 49 :3 48 2d :4 9 10
:2 6 :2 d 11 :2 d 22 2f 2a 2f
41 46 :3 45 2a :4 6 :4 9 c 16
:3 14 21 2c :3 2a :2 c d 14 d
34 :2 9 1e :2 6 10 :2 e 1e 2b
26 2b 3d 42 :3 41 26 :4 7 4
:3 3 :5 6 11 6 16 :2 3 1 8
:2 1 7 8 f 8 15 :2 2 :2 8
6 d 6 f :2 3 1 5 :7 1

247
4
0 :b 1 :a 2 :a 3
:7 4 :7 5 :5 6 :5 7
:5 8 :8 9 :7 a :7 b
:7 c :6 f :7 10 :5 11
:c 12 :f 13 :7 14 :5 15
:c 16 :12 17 :a 18 :a 19
15 :12 1b 1a :3 15
:a 1e :a 1f :a 20 :3 22
:e 23 :3 24 :3 23 :b 27
:10 29 :18 2a 29 2b
29 :6 2d :a 2e :5 2f
:13 31 :6 32 :5 33 :6 34
:1b 36 :6 37 :5 38 :3 39
38 :13 3c :6 3d 3a
:3 38 :3 33 :13 40 :3 2f
:13 43 :4 44 :c 45 :3 46
:3 45 :3 44 11 :10 4a
49 :3 11 :4 4c :3 4d
:3 4c :3 4f d 51
:3 52 :3 51 :2 53 :3 54
:3 53 50 55 :7 1

81c
4
:3 0 1 :3 0 2
:a 0 242 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 242 2 a
:2 0 17 18 0
:2 7 :3 0 8 :2 0
4 d e 0
9 :3 0 9 :2 0
1 f 11 :3 0
12 :7 0 15 13
0 240 0 6
:6 0 c :2 0 9
7 :3 0 8 :2 0
4 9 :3 0 9
:2 0 1 19 1b
:3 0 1c :7 0 1f
1d 0 240 0
a :6 0 e :2 0
d 4 :3 0 b
21 23 :6 0 26
24 0 240 0
b :6 0 13 d7
0 11 4 :3 0
f 28 2a :6 0
2d 2b 0 240
0 d :6 0 17
10b 0 15 10
:3 0 2f :7 0 32
30 0 240 0
f :6 0 10 :3 0
34 :7 0 37 35
0 240 0 11
:6 0 16 :2 0 1b
10 :3 0 39 :7 0
3c 3a 0 240
0 12 :6 0 4
:3 0 c :2 0 19
3e 40 :6 0 14
:4 0 44 41 42
240 0 13 :6 0
18 :2 0 1f 4
:3 0 1d 46 48
:6 0 4b 49 0
240 0 15 :6 0
1a :2 0 23 4
:3 0 21 4d 4f
:6 0 52 50 0
240 0 17 :6 0
5a 5b 0 27
4 :3 0 25 54
56 :6 0 59 57
0 240 0 19
:6 0 1b :3 0 1c
:3 0 3 :3 0 29
5c 5e :2 0 22e
11 :3 0 1d :3 0
3 :3 0 1e :4 0
2b 61 64 60
65 0 22e 11
:3 0 1f :2 0 20
:2 0 30 68 6a
:3 0 d :3 0 21
:3 0 3 :3 0 22
:2 0 11 :3 0 23
:2 0 22 :2 0 33
71 73 :3 0 36
6d 75 6c 76
0 20c 17 :3 0
21 :3 0 3 :3 0
11 :3 0 24 :2 0
22 :2 0 3a 7c
7e :3 0 25 :3 0
3 :3 0 3d 80
82 3f 79 84
78 85 0 20c
11 :3 0 1d :3 0
17 :3 0 1e :4 0
43 88 8b 87
8c 0 20c 11
:3 0 1f :2 0 20
:2 0 48 8f 91
:3 0 b :3 0 21
:3 0 17 :3 0 22
:2 0 11 :3 0 23
:2 0 22 :2 0 4b
98 9a :3 0 4e
94 9c 93 9d
0 c5 19 :3 0
26 :3 0 21 :3 0
17 :3 0 11 :3 0
24 :2 0 22 :2 0
52 a4 a6 :3 0
25 :3 0 17 :3 0
55 a8 aa 57
a1 ac 5b a0
ae 9f af 0
c5 1b :3 0 1c
:3 0 b1 b2 0
27 :4 0 28 :2 0
b :3 0 5d b5
b7 :3 0 60 b3
b9 :2 0 c5 1b
:3 0 1c :3 0 bb
bc 0 29 :4 0
28 :2 0 19 :3 0
62 bf c1 :3 0
65 bd c3 :2 0
c5 67 d9 b
:3 0 26 :3 0 21
:3 0 3 :3 0 11
:3 0 24 :2 0 22
:2 0 6c cb cd
:3 0 25 :3 0 3
:3 0 6f cf d1
71 c8 d3 75
c7 d5 c6 d6
0 d8 77 da
92 c5 0 db
0 d8 0 db
79 0 20c 1b
:3 0 1c :3 0 dc
dd 0 2a :4 0
28 :2 0 d :3 0
7c e0 e2 :3 0
7f de e4 :2 0
20c 1b :3 0 1c
:3 0 e6 e7 0
2b :4 0 28 :2 0
b :3 0 81 ea
ec :3 0 84 e8
ee :2 0 20c 1b
:3 0 1c :3 0 f0
f1 0 2c :4 0
28 :2 0 19 :3 0
86 f4 f6 :3 0
89 f2 f8 :2 0
20c 13 :3 0 14
:4 0 fa fb 0
20c 19 :3 0 2d
:2 0 8b fe ff
:3 0 2e :3 0 19
:3 0 8d 101 103
2f :2 0 30 :4 0
91 105 107 :3 0
100 109 108 :2 0
13 :3 0 31 :4 0
10b 10c 0 10e
94 10f 10a 10e
0 110 96 0
20c 15 :3 0 32
:4 0 28 :2 0 13
:3 0 98 113 115
:3 0 28 :2 0 33
:4 0 9b 117 119
:3 0 111 11a 0
20c 34 :3 0 22
:2 0 35 :3 0 25
:3 0 15 :3 0 9e
11f 121 36 :2 0
37 :2 0 a0 123
125 :3 0 a3 11e
127 38 :3 0 11d
128 :2 0 11c 12a
1b :3 0 1c :3 0
12c 12d 0 21
:3 0 15 :3 0 22
:2 0 24 :2 0 34
:3 0 23 :2 0 22
:2 0 a5 134 136
:3 0 137 :2 0 39
:2 0 37 :2 0 a8
139 13b :3 0 ab
132 13d :3 0 37
:2 0 ae 12f 140
b2 12e 142 :2 0
144 b4 146 38
:3 0 12b 144 :4 0
20c 3a :3 0 3b
:3 0 15 :3 0 f
:3 0 149 14a :3 0
14b :2 0 20c 1b
:3 0 1c :3 0 14d
14e 0 3c :4 0
28 :2 0 f :3 0
b6 151 153 :3 0
b9 14f 155 :2 0
20c f :3 0 1f
:2 0 20 :2 0 bd
158 15a :3 0 15
:3 0 3d :4 0 28
:2 0 13 :3 0 c0
15e 160 :3 0 28
:2 0 3e :4 0 c3
162 164 :3 0 28
:2 0 d :3 0 c6
166 168 :3 0 28
:2 0 3f :4 0 c9
16a 16c :3 0 15c
16d 0 1dd 3a
:3 0 3b :3 0 15
:3 0 f :3 0 171
172 :3 0 173 :2 0
1dd f :3 0 1f
:2 0 20 :2 0 ce
176 178 :3 0 1b
:3 0 1c :3 0 17a
17b 0 40 :4 0
d1 17c 17e :2 0
1c7 15 :3 0 3d
:4 0 28 :2 0 13
:3 0 d3 182 184
:3 0 28 :2 0 3e
:4 0 d6 186 188
:3 0 28 :2 0 d
:3 0 d9 18a 18c
:3 0 28 :2 0 41
:4 0 dc 18e 190
:3 0 28 :2 0 b
:3 0 df 192 194
:3 0 28 :2 0 3f
:4 0 e2 196 198
:3 0 180 199 0
1c7 3a :3 0 3b
:3 0 15 :3 0 f
:3 0 19d 19e :3 0
19f :2 0 1c7 f
:3 0 1f :2 0 20
:2 0 e7 1a2 1a4
:3 0 a :3 0 b
:3 0 1a6 1a7 0
1a9 ea 1c4 15
:3 0 42 :4 0 28
:2 0 13 :3 0 ec
1ac 1ae :3 0 28
:2 0 3e :4 0 ef
1b0 1b2 :3 0 28
:2 0 d :3 0 f2
1b4 1b6 :3 0 28
:2 0 3f :4 0 f5
1b8 1ba :3 0 1aa
1bb 0 1c3 3a
:3 0 3b :3 0 15
:3 0 a :3 0 1bf
1c0 :3 0 1c1 :2 0
1c3 f8 1c5 1a5
1a9 0 1c6 0
1c3 0 1c6 fb
0 1c7 fe 1c8
179 1c7 0 1c9
103 0 1dd 43
:3 0 43 :2 0 8
:3 0 1cb 0 1cc
0 105 6 :3 0
7 :3 0 107 1d1
1d7 0 1d8 :3 0
44 :3 0 d :3 0
2f :2 0 10b 1d5
1d6 :4 0 1da 1db
:5 0 1ce 1d2 0
10e 0 1d9 :2 0
1dd 110 1de 15b
1dd 0 1df 115
0 20c 43 :3 0
43 :2 0 8 :3 0
1e1 0 1e2 0
117 6 :3 0 7
:3 0 119 1e7 1ed
0 1ee :3 0 44
:3 0 d :3 0 2f
:2 0 11d 1eb 1ec
:4 0 1f0 1f1 :5 0
1e4 1e8 0 120
0 1ef :2 0 20c
a :3 0 2d :2 0
122 1f4 1f5 :3 0
6 :3 0 b :3 0
2f :2 0 126 1f9
1fa :3 0 a :3 0
b :3 0 2f :2 0
12b 1fe 1ff :3 0
1fb 201 200 :2 0
5 :3 0 b :3 0
204 :2 0 206 12e
207 202 206 0
208 130 0 209
132 20a 1f6 209
0 20b 134 0
20c 136 21e 8
:3 0 147 6 :3 0
7 :3 0 149 211
217 0 218 :3 0
44 :3 0 3 :3 0
2f :2 0 14d 215
216 :4 0 21a 21b
:5 0 20e 212 0
150 0 219 :2 0
21d 152 21f 6b
20c 0 220 0
21d 0 220 154
0 22e 6 :3 0
45 :2 0 157 222
223 :3 0 6 :3 0
46 :4 0 225 226
0 228 159 229
224 228 0 22a
15b 0 22e 5
:3 0 6 :3 0 22c
:2 0 22e 15d 241
47 :3 0 5 :4 0
231 :2 0 233 163
235 165 234 233
:2 0 23e 48 :3 0
5 :4 0 239 :2 0
23b 167 23d 169
23c 23b :2 0 23e
16b :2 0 241 2
:3 0 16e 241 240
22e 23e :6 0 242
:2 0 2 a 241
245 :3 0 244 242
246 :8 0 
17a
4
:3 0 1 3 1
6 1 c 1
16 1 22 1
20 1 29 1
27 1 2e 1
33 1 38 1
3f 1 3d 1
47 1 45 1
4e 1 4c 1
55 1 53 1
5d 2 62 63
1 69 2 67
69 2 70 72
3 6e 6f 74
2 7b 7d 1
81 3 7a 7f
83 2 89 8a
1 90 2 8e
90 2 97 99
3 95 96 9b
2 a3 a5 1
a9 3 a2 a7
ab 1 ad 2
b4 b6 1 b8
2 be c0 1
c2 4 9e b0
ba c4 2 ca
cc 1 d0 3
c9 ce d2 1
d4 1 d7 2
d9 da 2 df
e1 1 e3 2
e9 eb 1 ed
2 f3 f5 1
f7 1 fd 1
102 1 106 2
104 106 1 10d
1 10f 2 112
114 2 116 118
1 120 2 122
124 1 126 2
133 135 2 138
13a 2 131 13c
3 130 13e 13f
1 141 1 143
2 150 152 1
154 1 159 2
157 159 2 15d
15f 2 161 163
2 165 167 2
169 16b 1 177
2 175 177 1
17d 2 181 183
2 185 187 2
189 18b 2 18d
18f 2 191 193
2 195 197 1
1a3 2 1a1 1a3
1 1a8 2 1ab
1ad 2 1af 1b1
2 1b3 1b5 2
1b7 1b9 2 1bc
1c2 2 1c4 1c5
4 17f 19a 1a0
1c6 1 1c8 1
1cd 1 1d0 1
1d4 2 1d3 1d4
1 1cf 4 16e
174 1c9 1dc 1
1de 1 1e3 1
1e6 1 1ea 2
1e9 1ea 1 1e5
1 1f3 1 1f8
2 1f7 1f8 1
1fd 2 1fc 1fd
1 205 1 207
1 208 1 20a
10 77 86 8d
db e5 ef f9
fc 110 11b 146
14c 156 1df 1f2
20b 1 20d 1
210 1 214 2
213 214 1 20f
1 21c 2 21e
21f 1 221 1
227 1 229 5
5f 66 220 22a
22d 1 232 1
22f 1 23a 1
237 2 235 23d
b 14 1e 25
2c 31 36 3b
43 4a 51 58

1
4
0 
245
0
1
14
2
e
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3d 1 0
20 1 0
53 1 0
27 1 0
38 1 0
33 1 0
2e 1 0
c 1 0
4c 1 0
45 1 0
2 0 1
16 1 0
3 1 0
11c 2 0
0

/
CREATE OR REPLACE FUNCTION getregionid_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
25
2 :e:
1FUNCTION:
1GETREGIONID_CO:
1XCODE:
1VARCHAR2:
1RETURN:
1XREGION:
1COBRANCHMST:
1REGIONCODE:
1TYPE:
1XREGION2:
1VREGION:
1VCODE:
110:
1NCTR:
1INTEGER:
1VINDEX:
1INSTR:
1~:
1>:
10:
1SUBSTR:
11:
1-:
1TRIM:
1+:
1LENGTH:
1COUNT:
1USER_TABLES:
1TABLE_NAME:
1=:
1COREGIONMASTERWEB:
1BRANCHCODE:
1MAX:
1CODE:
1IS NOT NULL:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
142
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 :3 a0 6e a5 b
d a0 7e 51 b4 2e :3 a0 51
a0 7e 51 b4 2e a5 b d
:5 a0 7e 51 b4 2e :2 a0 a5 b
a5 b a5 b d a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :2 a0 d b7 a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
:2 19 3c b7 19 3c a0 9f a0
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 b7 19
3c a0 9f a0 d2 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e b4 2e :2 a0 7e
b4 2e :2 a0 7e b4 2e 52 10
:2 a0 65 b7 19 3c b7 19 3c
b7 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
:2 19 3c :2 a0 65 b7 :2 a0 4d 65
b7 a6 9 a0 53 a0 4d 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
142
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 96 74
78 40 7c 80 84 89 91 73
c3 a1 a5 70 a9 ad b1 b6
be a0 e0 ce 9d d2 d3 db
cd fc eb ef f7 ca 114 103
107 10f ea 11b 11f 123 127 e7
12c 12e 132 136 139 13c 13d 142
146 14a 14e 151 155 158 15b 15c
161 162 164 168 16c 170 174 178
17c 17f 182 183 188 18c 190 191
193 194 196 197 199 19d 1a1 1a5
1a8 1a9 1ad 1b1 1b2 1b9 1bd 1c0
1c5 1c6 1cb 1cc 1d2 1d6 1d7 1dc
1e0 1e3 1e6 1e7 1ec 1f0 1f4 1f7
1f8 1fc 200 201 208 20c 210 213
214 219 21a 220 224 225 22a 22e
231 234 235 23a 23e 242 245 246
24a 24e 24f 256 25a 25e 261 262
267 26b 26f 272 273 1 278 27d
27e 284 288 289 28e 292 295 298
299 29e 2a2 2a6 2aa 2ac 2b0 2b3
2b7 2bb 2bc 2c0 2c4 2c5 2cc 2d0
2d4 2d7 2d8 2dd 2de 2e4 2e8 2e9
2ee 2f0 2f4 2f8 2fb 2fd 301 304
308 30b 30f 313 314 318 31c 31d
324 328 32c 32f 330 335 336 33c
340 341 346 348 34c 34f 353 356
35a 35e 35f 363 367 368 36f 373
377 37a 37b 380 381 387 38b 38c
391 395 398 399 39e 3a2 3a6 3a9
3aa 3af 3b3 3b7 3ba 3bb 1 3c0
3c5 3c9 3cd 3d1 3d3 3d7 3da 3dc
3e0 3e3 3e5 3e9 3ea 3ee 3f2 3f3
3fa 3fe 402 405 406 40b 40c 412
416 417 41c 41e 422 426 429 42d
431 435 437 43b 43f 440 444 446
447 44c 1 450 454 455 459 45b
45c 461 465 469 46b 477 47b 47d
47e 487 
142
2
0 1 a 19 22 :2 19 18 2c
33 :3 1 a 16 a :2 21 :3 a :2 1
a 16 a :2 21 :3 a :2 1 a 16
a :2 21 :3 a :2 1 a 13 12 :2 a
:2 1 :3 a :2 1 :3 a 1 3 d 13
19 :2 d 3 6 d e :2 d 6
f 16 1c 1e 24 25 :2 1e :2 f
:2 6 11 16 1d 23 29 2a :2 23
2c 33 :2 2c :2 16 :2 11 6 :4 d 1b
25 20 25 37 42 44 :2 42 20
:4 6 9 d e :2 d :4 10 1e 28
23 28 41 4c :3 4b 23 :4 9 c
11 12 :2 11 :4 13 21 2b 26 2b
43 4e :3 4d 58 63 :3 62 :2 43 26
:4 c f 14 15 :2 14 10 1b 10
17 :2 15 19 :2 15 2a 38 33 38
50 5b :3 5a 33 :4 e :4 c 14 :2 9
:2 10 14 :2 10 25 32 2d 32 44
49 :3 48 2d :4 9 10 :2 6 :2 d 11
:2 d 22 2f 2a 2f 41 46 :3 45
2a :4 6 :4 9 c 16 :3 14 21 2c
:3 2a :2 c d 14 d 34 :2 9 1e
:2 6 10 :2 e 1e 2b 26 2b 3d
42 :3 41 26 :4 7 4 :3 3 1 8
:2 1 7 8 f 8 15 :2 2 :2 8
6 d 6 f :2 3 1 5 :7 1

142
4
0 :b 1 :a 2 :a 3
:a 4 :7 5 :5 6 :5 7
:7 a :5 b :c c :12 d
:12 e :5 f :12 10 :5 11
:19 12 :5 13 :3 14 13
:13 16 15 :3 13 :3 11
:13 19 :3 f :13 1b :4 1c
:c 1d :3 1e :3 1d :3 1c
b :10 22 21 :3 b
:3 24 8 26 :3 27
:3 26 :2 28 :3 29 :3 28
25 2a :7 1 
489
4
:3 0 1 :3 0 2
:a 0 13d 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 13d 2 a
:2 0 17 18 0
:2 7 :3 0 8 :2 0
4 d e 0
9 :3 0 9 :2 0
1 f 11 :3 0
12 :7 0 15 13
0 13b 0 6
:6 0 21 22 0
9 7 :3 0 8
:2 0 4 9 :3 0
9 :2 0 1 19
1b :3 0 1c :7 0
1f 1d 0 13b
0 a :6 0 d
:2 0 b 7 :3 0
8 :2 0 4 9
:3 0 9 :2 0 1
23 25 :3 0 26
:7 0 29 27 0
13b 0 b :6 0
11 e7 0 f
4 :3 0 d 2b
2d :6 0 30 2e
0 13b 0 c
:6 0 15 :2 0 13
f :3 0 32 :7 0
35 33 0 13b
0 e :6 0 f
:3 0 37 :7 0 3a
38 0 13b 0
10 :6 0 10 :3 0
11 :3 0 3 :3 0
12 :4 0 3c 3f
3b 40 0 129
10 :3 0 13 :2 0
14 :2 0 1a 43
45 :3 0 c :3 0
15 :3 0 3 :3 0
16 :2 0 10 :3 0
17 :2 0 16 :2 0
1d 4c 4e :3 0
20 48 50 47
51 0 111 b
:3 0 18 :3 0 15
:3 0 3 :3 0 10
:3 0 19 :2 0 16
:2 0 24 58 5a
:3 0 1a :3 0 3
:3 0 27 5c 5e
29 55 60 2d
54 62 53 63
0 111 1b :3 0
67 :3 0 1b :2 0
2f e :3 0 1c
:3 0 31 6b 71
0 72 :3 0 1d
:3 0 1e :2 0 1f
:4 0 35 6e 70
:4 0 74 75 :5 0
68 6c 0 38
0 73 :2 0 111
e :3 0 13 :2 0
14 :2 0 3c 78
7a :3 0 1b :3 0
7e :3 0 1b :2 0
3f e :3 0 1f
:3 0 41 82 88
0 89 :3 0 20
:3 0 c :3 0 1e
:2 0 45 86 87
:4 0 8b 8c :5 0
7f 83 0 48
0 8a :2 0 e2
e :3 0 13 :2 0
14 :2 0 4c 8f
91 :3 0 1b :3 0
95 :3 0 1b :2 0
4f e :3 0 1f
:3 0 51 99 a6
0 a7 :3 0 20
:3 0 c :3 0 1e
:2 0 55 9d 9e
:3 0 8 :3 0 b
:3 0 1e :2 0 5a
a2 a3 :3 0 9f
a5 a4 :3 0 a9
aa :5 0 96 9a
0 5d 0 a8
:2 0 cc e :3 0
13 :2 0 14 :2 0
61 ad af :3 0
a :3 0 b :3 0
b1 b2 0 b4
64 c9 21 :3 0
21 :2 0 8 :3 0
b6 0 b7 0
66 a :3 0 1f
:3 0 68 bc c2
0 c3 :3 0 20
:3 0 c :3 0 1e
:2 0 6c c0 c1
:4 0 c5 c6 :5 0
b9 bd 0 6f
0 c4 :2 0 c8
71 ca b0 b4
0 cb 0 c8
0 cb 73 0
cc 76 cd 92
cc 0 ce 79
0 e2 21 :3 0
21 :2 0 8 :3 0
d0 0 d1 0
7b 6 :3 0 7
:3 0 7d d6 dc
0 dd :3 0 22
:3 0 c :3 0 1e
:2 0 81 da db
:4 0 df e0 :5 0
d3 d7 0 84
0 de :2 0 e2
86 e3 7b e2
0 e4 8a 0
111 21 :3 0 21
:2 0 8 :3 0 e6
0 e7 0 8c
6 :3 0 7 :3 0
8e ec f2 0
f3 :3 0 22 :3 0
c :3 0 1e :2 0
92 f0 f1 :4 0
f5 f6 :5 0 e9
ed 0 95 0
f4 :2 0 111 a
:3 0 23 :2 0 97
f9 fa :3 0 6
:3 0 b :3 0 1e
:2 0 9b fe ff
:3 0 a :3 0 b
:3 0 1e :2 0 a0
103 104 :3 0 100
106 105 :2 0 5
:3 0 b :3 0 109
:2 0 10b a3 10c
107 10b 0 10d
a5 0 10e a7
10f fb 10e 0
110 a9 0 111
ab 123 8 :3 0
b2 6 :3 0 7
:3 0 b4 116 11c
0 11d :3 0 22
:3 0 3 :3 0 1e
:2 0 b8 11a 11b
:4 0 11f 120 :5 0
113 117 0 bb
0 11e :2 0 122
bd 124 46 111
0 125 0 122
0 125 bf 0
129 5 :3 0 6
:3 0 127 :2 0 129
c2 13c 24 :3 0
5 :4 0 12c :2 0
12e c6 130 c8
12f 12e :2 0 139
25 :3 0 5 :4 0
134 :2 0 136 ca
138 cc 137 136
:2 0 139 ce :2 0
13c 2 :3 0 d1
13c 13b 129 139
:6 0 13d :2 0 2
a 13c 140 :3 0
13f 13d 141 :8 0

d8
4
:3 0 1 3 1
6 1 c 1
16 1 20 1
2c 1 2a 1
31 1 36 2
3d 3e 1 44
2 42 44 2
4b 4d 3 49
4a 4f 2 57
59 1 5d 3
56 5b 5f 1
61 1 66 1
6a 1 6f 2
6d 6f 1 69
1 79 2 77
79 1 7d 1
81 1 85 2
84 85 1 80
1 90 2 8e
90 1 94 1
98 1 9c 2
9b 9c 1 a1
2 a0 a1 1
97 1 ae 2
ac ae 1 b3
1 b8 1 bb
1 bf 2 be
bf 1 ba 1
c7 2 c9 ca
2 ab cb 1
cd 1 d2 1
d5 1 d9 2
d8 d9 1 d4
3 8d ce e1
1 e3 1 e8
1 eb 1 ef
2 ee ef 1
ea 1 f8 1
fd 2 fc fd
1 102 2 101
102 1 10a 1
10c 1 10d 1
10f 6 52 64
76 e4 f7 110
1 112 1 115
1 119 2 118
119 1 114 1
121 2 123 124
3 41 125 128
1 12d 1 12a
1 135 1 132
2 130 138 6
14 1e 28 2f
34 39 
1
4
0 
140
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
20 1 0
2a 1 0
36 1 0
31 1 0
c 1 0
2 0 1
16 1 0
3 1 0
0

/
CREATE OR REPLACE PROCEDURE com1325 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
1e
2 :e:
1COM1325:
1VFLAG:
1VARCHAR2:
1VBRANCH:
1VSUBBRANCH:
1VCLIENT:
1VMONEYUNIT:
1NUMBER:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1SQL1:
15000:
1:
1SQL2:
1150:
1=:
1C:
1 and (clientcode=::vclient or groupclient=::vclient) :
1ELSIF:
1B:
1 and branchind=::vbranch :
1S:
1 and branchind=::vsubbranch and branchind_sub=::vbranch :
1      :n     select x.clientcode,x.par_name,sum(a.deposit),sum(x.mcxspan),sum+
1(x.mcxexpmgn),:n     Sum(x.mcxmtm),Sum(x.ncdexspan),Sum(x.ncdexexpmgn),Sum(x.+
1ncdexmtm),:n     Sum(x.total_margin_mtm),Sum(total_margin),:n     sum(nvl(spl+
1mgn,0)), sum(nvl(addlmgn,0)) :n     from span_deposit a,:n     (select client+
1code,par_name,sum(decode(exchange,'MCX',spanmargin,0)) mcxspan,:n          su+
1m(decode(exchange,'MCX', exposuremargin,0)) mcxexpmgn,:n          sum(decode(+
1exchange,'MCX',futuremtm,0)) mcxmtm,:n          sum(decode(exchange,'NCDEX',s+
1panmargin,0)) ncdexspan,:n          sum(decode(exchange,'NCDEX',exposuremargi+
1n,0)) ncdexexpmgn,:n          sum(decode(exchange,'NCDEX',futuremtm,0)) ncdex+
1mtm,:n          -1*sum(nvl(spanmargin,0)+nvl(exposuremargin,0))+sum(nvl(futur+
1emtm,0)) total_margin_mtm,:n          sum(nvl(spanmargin,0)+nvl(exposuremargi+
1n,0)) total_margin,:n          sum(exposure) exposure,:n          sum(nvl(spl+
1_longmgn,0)+nvl(spl_shortmgn,0)) splmgn, :n          sum(nvl(addl_longmgn,0)++
1nvl(addl_shortmgn,0)) addlmgn :n     from span_client_margin,copartymst :n   +
1  where recordtype='1' and clientcode=par_code  :
1||:
1        :n     group by clientcode,par_name:n     ) x :n     where a.clientco+
1de(+)=x.clientcode :n     group by x.clientcode,x.par_name:
1OPEN:
1USING:
0

0
0
9d
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a0 7e
6e b4 2e a0 6e d a0 b7
a0 7e 6e b4 2e a0 6e d
a0 b7 19 a0 7e 6e b4 2e
a0 6e d b7 :2 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
d a0 7e 6e b4 2e :5 a0 112
a0 112 11c 11a 11d a0 b7 a0
7e 6e b4 2e :5 a0 112 11c 11a
11d a0 b7 19 a0 7e 6e b4
2e :5 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 1d 17 b5 
9d
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 88 7c
80 84 52 7b 8f 78 94 98
ba a0 a4 a7 a8 b0 b5 9f
dc c5 9c c9 ca d2 d7 c4
e3 c1 e7 ec ed f2 f6 fb
ff 103 105 109 10c 111 112 117
11b 120 124 128 12a 12e 132 135
13a 13b 140 144 149 14d 14f 153
157 15a 15e 163 166 16a 16b 170
173 178 179 17e 182 186 189 18e
18f 194 198 19c 1a0 1a4 1a8 1a9
1ad 1ae 1b1 1b2 1b6 1ba 1bc 1c0
1c3 1c8 1c9 1ce 1d2 1d6 1da 1de
1e2 1e3 1e6 1e7 1eb 1ef 1f1 1f5
1f9 1fc 201 202 207 20b 20f 213
217 21b 21c 220 221 224 225 229
22b 22f 233 236 238 23c 240 242
24e 252 254 255 25e 
9d
2
0 b 13 1c :2 13 25 30 :2 25
8 16 :2 8 1f 2a :2 1f 33 41
:2 33 8 14 18 21 18 :2 8 12
:3 1 6 f e 6 17 6 :2 1
6 f e 6 16 6 1 6
c e :2 c 5 d 5 3 12
9 f 11 :2 f 5 d 5 3
15 12 9 f 11 :2 f 5 d
5 15 12 :2 3 1 9 37 39
:2 9 3d 3f :2 9 1 7 d f
:2 d 7 c 1c 21 27 21 2f
2e :2 1c 7 4 13 a 10 12
:2 10 7 c 1c 21 27 21 :2 1c
7 4 16 13 a 10 12 :2 10
7 c 1c 21 27 21 32 31
:2 1c 7 16 13 :2 4 :2 1 6 :7 1

9d
4
0 :9 1 :c 2 :7 3
:3 1 :8 4 :8 5 :5 7
:3 8 9 7 :5 9
:3 a b 9 7
:5 b :3 c b :3 7
:2 e :2 20 :2 e :2 20
:3 e :5 25 :b 26 27
25 :5 27 :9 28 29
27 25 :5 29 :b 2a
29 :3 25 :2 6 2c
:7 1 
260
4
:3 0 1 :a 0 98
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 18 19
0 b 3 :3 0
6 :7 0 10 f
:3 0 8 :3 0 7
:7 0 14 13 :3 0
f :2 0 d a
:3 0 b :3 0 c
:2 0 4 9 :6 0
1b 1a :3 0 1d
:2 0 98 1 1e
:2 0 11 :2 0 18
3 :3 0 e :2 0
16 21 23 :6 0
f :4 0 27 24
25 96 0 d
:6 0 12 :2 0 1c
3 :3 0 1a 29
2b :6 0 f :4 0
2f 2c 2d 96
0 10 :6 0 2
:3 0 13 :4 0 20
31 33 :3 0 10
:3 0 14 :4 0 35
36 0 39 15
:3 0 23 4f 2
:3 0 12 :2 0 16
:4 0 27 3b 3d
:3 0 10 :3 0 17
:4 0 3f 40 0
43 15 :3 0 2a
44 3e 43 0
50 2 :3 0 12
:2 0 18 :4 0 2e
46 48 :3 0 10
:3 0 19 :4 0 4a
4b 0 4d 31
4e 49 4d 0
50 34 39 0
50 33 0 93
d :3 0 1a :4 0
1b :2 0 10 :3 0
37 53 55 :3 0
1b :2 0 1c :4 0
3a 57 59 :3 0
51 5a 0 93
2 :3 0 12 :2 0
13 :4 0 3f 5d
5f :3 0 1d :3 0
9 :3 0 d :3 0
1e :3 0 6 :3 0
65 6 :3 0 67
62 63 6a 42
69 :2 0 6d 15
:3 0 45 91 2
:3 0 12 :2 0 16
:4 0 49 6f 71
:3 0 1d :3 0 9
:3 0 d :3 0 1e
:3 0 4 :3 0 77
74 75 7a 4c
79 :2 0 7d 15
:3 0 4e 7e 72
7d 0 92 2
:3 0 12 :2 0 18
:4 0 52 80 82
:3 0 1d :3 0 9
:3 0 d :3 0 1e
:3 0 5 :3 0 88
4 :3 0 8a 85
86 8d 55 8c
:2 0 8f 58 90
83 8f 0 92
60 6d 0 92
5a 0 93 5e
97 :3 0 97 1
:3 0 62 97 96
93 94 :6 0 98
:2 0 1 1e 97
9b :3 0 9a 98
9c :8 0 
65
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1c
1 22 1 20
1 2a 1 28
1 32 2 30
32 1 37 1
3c 2 3a 3c
1 41 1 47
2 45 47 1
4c 3 4f 44
4e 2 52 54
2 56 58 1
5e 2 5c 5e
2 66 68 1
6b 1 70 2
6e 70 1 78
1 7b 1 81
2 7f 81 2
89 8b 1 8e
3 91 7e 90
3 50 5b 92
2 26 2e 
1
4
0 
9b
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
12 1 0
16 1 0
2 1 0
a 1 0
e 1 0
6 1 0
20 1 0
28 1 0
1 0 1
0

/
create or replace function fun_gettaxesfrompartytrn_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
4e
2 :e:
1FUNCTION:
1FUN_GETTAXESFROMPARTYTRN_CO:
1XCLIENTCODE:
1VARCHAR2:
1XDATEFR:
1DATE:
1XDATETO:
1XEXCHANGE:
1XBILLTYPE:
1XBILLNO:
1RETURN:
1IBROK:
1NUMBER:
117:
12:
1ISTAX:
1INSETAX:
1ISTAMP:
1ISTAXONSTAMP:
1ISTAXTURN:
1ICLGCHARGES:
1ICLGCHARGES_STAX:
1ITOTSTAX:
1IBILLNET:
1SQLBILLNO:
1100:
1:
1SQLBILLTYPE:
1SQLSTATEMENT:
14000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1NCTR:
1INTEGER:
10:
1SQLEXCHANGE:
1150:
1IMINBROK:
118:
1IMINBROK_STAX:
1ICTT:
1LCTTONBILLSTARTDATE:
1COPARA:
1CTTONBILLSTARTDATE:
1TYPE:
1ISEBI:
1ISBCTAX:
1IKKCTAX:
1IS NOT NULL:
1!=:
1ALL:
1EXCHANGE:
1=:
1MAX:
1 and nvl(scripcd,'X') in ('DLYMTM','MTMEDY','DLYOPT','FIEXAS') :
1 and exchange=::xexchange :
1UPPER:
1IS NULL:
1select sum(nvl(brok,0)),sum(nvl(stax,0)),sum(nvl(wnsetax,0)),:n            su+
1m(nvl(stamp,0)), sum(nvl(staxonstamp,0)),:n            sum(nvl(staxturn,0)),+
1:n            sum(nvl(clgcharges,0)),sum(nvl(clgcharges_stax,0)),            +
1:n            sum(nvl(stax,0)+nvl(staxturn,0)+nvl(clgcharges_stax,0)+nvl(stax+
1onstamp,0)+nvl(minbrok_stax,0)),            :n            sum(decode(sign(nvl+
1(debit,0)),1,0-nvl(debit,0),nvl(credit,0))) billnet,            :n           +
1 sum(nvl(minbrok,0)),:n            sum(nvl(minbrok_stax,0)),:n            sum+
1(nvl(ctt,0)),:n            sum(nvl(sebitax,0)),:n            sum(nvl(sbctax,0+
1)),:n            sum(nvl(kkctax,0)):n     from   copartytrn:n     where  part+
1y_cd=::xclientcode :
1||:
1:n     and    value_date between ::xdatefr and ::xdateto:n            :
1 :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1+:
11:
1TO_DATE:
131-dec-2050:
1GETCOSTTDATA_CO:
10~0~0~0~0~0~0~0~0~0~0~0~0~0:
1TO_CHAR:
1~:
1NO_DATA_FOUND:
10~0~0~0~0~0~0~0~0~0~0~0~0~0~0~0:
0

0
0
30e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a3 a0 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a0 7e b4 2e a0
7e 6e b4 2e a 10 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 b7 a0 9f a0
d2 ac :2 a0 b2 ee ac e5 d0
b2 e9 b7 :2 19 3c a0 6e d
a0 6e d :2 a0 a5 b 7e 6e
b4 2e a0 7e b4 2e 52 10
a0 6e d b7 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e 6e b4 2e d :2 a0 a5 b
7e 6e b4 2e :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c :12 a0 e9 d3 5
:3 a0 f 2b :2 a0 7e 51 b4 2e
d b7 a0 47 :2 a0 7e 6e a5
b b4 2e :6 a0 :5 4d a5 b d
b7 19 3c a0 7e 51 b4 2e
a0 7e b4 2e 52 10 a0 6e
5a 65 b7 a0 7e b4 2e a0
51 d b7 19 3c a0 7e b4
2e a0 51 d b7 19 3c a0
7e b4 2e a0 51 d b7 19
3c a0 7e b4 2e a0 51 d
b7 19 3c a0 7e b4 2e a0
51 d b7 19 3c a0 7e b4
2e a0 51 d b7 19 3c a0
7e b4 2e a0 51 d b7 19
3c a0 7e b4 2e a0 51 d
b7 19 3c a0 7e b4 2e a0
51 d b7 19 3c a0 7e b4
2e a0 51 d b7 19 3c a0
7e b4 2e a0 51 d b7 19
3c a0 7e b4 2e a0 51 d
b7 19 3c a0 7e b4 2e a0
51 d b7 19 3c a0 7e b4
2e a0 51 d b7 19 3c a0
7e b4 2e a0 51 d b7 19
3c a0 7e b4 2e a0 51 d
b7 19 3c :3 a0 a5 b 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 5a 65 b7 :2 19
3c b7 :2 a0 6e 5a 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
30e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
ba a5 7c a9 ac ad b5 a4
da c5 a1 c9 cc cd d5 c4
fa e5 c1 e9 ec ed f5 e4
11a 105 e1 109 10c 10d 115 104
13a 125 101 129 12c 12d 135 124
15a 145 121 149 14c 14d 155 144
17a 165 141 169 16c 16d 175 164
19a 185 161 189 18c 18d 195 184
1ba 1a5 181 1a9 1ac 1ad 1b5 1a4
1da 1c5 1a1 1c9 1cc 1cd 1d5 1c4
1fc 1e5 1c1 1e9 1ea 1f2 1f7 1e4
21e 207 1e1 20b 20c 214 219 206
240 229 203 22d 22e 236 23b 228
260 24b 24f 225 253 25b 24a 27c
26b 26f 247 277 26a 29e 287 267
28b 28c 294 299 286 2be 2a9 283
2ad 2b0 2b1 2b9 2a8 2de 2c9 2a5
2cd 2d0 2d1 2d9 2c8 2fe 2e9 2c5
2ed 2f0 2f1 2f9 2e8 32b 309 30d
2e5 311 315 319 31e 326 308 34b
336 305 33a 33d 33e 346 335 36b
356 332 35a 35d 35e 366 355 38b
376 352 37a 37d 37e 386 375 392
372 396 397 39c 3a0 3a3 3a8 3a9
1 3ae 3b3 3b7 3b8 3bc 3c0 3c1
3c8 3cc 3d0 3d3 3d4 3d9 3da 3e0
3e4 3e5 3ea 3ec 3f0 3f3 3f7 3fb
3fc 400 404 405 40c 40d 413 417
418 41d 41f 423 427 42a 42e 433
437 43b 440 444 448 44c 44d 44f
452 457 458 45d 461 464 465 1
46a 46f 473 478 47c 47e 482 485
489 48e 491 495 496 49b 49e 4a3
4a4 4a9 4ac 4b0 4b1 4b6 4b9 4bd
4be 4c3 4c6 4cb 4cc 4d1 4d5 4d9
4dd 4de 4e0 4e3 4e8 4e9 4ee 4f2
4f6 4fa 4fe 502 503 507 508 50c
50d 510 511 515 517 51b 51f 523
527 52b 52c 530 531 535 536 53a
53b 53e 53f 543 545 549 54d 550
554 558 55c 560 564 568 56c 570
574 578 57c 580 584 588 58c 590
594 598 59d 5a2 5a6 5aa 5ae 5b2
5b7 5bd 5c1 5c5 5c8 5cb 5cc 5d1
5d5 5d7 5db 5e2 5e6 5ea 5ed 5f2
5f3 5f5 5f6 5fb 5ff 603 607 60b
60f 613 614 615 616 617 618 619
61b 61f 621 625 628 62c 62f 632
633 638 63c 63f 640 1 645 64a
64e 653 656 65a 65c 660 663 664
669 66d 670 674 676 67a 67d 681
684 685 68a 68e 691 695 697 69b
69e 6a2 6a5 6a6 6ab 6af 6b2 6b6
6b8 6bc 6bf 6c3 6c6 6c7 6cc 6d0
6d3 6d7 6d9 6dd 6e0 6e4 6e7 6e8
6ed 6f1 6f4 6f8 6fa 6fe 701 705
708 709 70e 712 715 719 71b 71f
722 726 729 72a 72f 733 736 73a
73c 740 743 747 74a 74b 750 754
757 75b 75d 761 764 768 76b 76c
771 775 778 77c 77e 782 785 789
78c 78d 792 796 799 79d 79f 7a3
7a6 7aa 7ad 7ae 7b3 7b7 7ba 7be
7c0 7c4 7c7 7cb 7ce 7cf 7d4 7d8
7db 7df 7e1 7e5 7e8 7ec 7ef 7f0
7f5 7f9 7fc 800 802 806 809 80d
810 811 816 81a 81d 821 823 827
82a 82e 831 832 837 83b 83e 842
844 848 84b 84f 852 853 858 85c
85f 863 865 869 86c 870 874 878
879 87b 87e 883 884 889 88c 890
894 895 897 898 89d 8a0 8a5 8a6
8ab 8ae 8b2 8b6 8b7 8b9 8ba 8bf
8c2 8c7 8c8 8cd 8d0 8d4 8d8 8d9
8db 8dc 8e1 8e4 8e9 8ea 8ef 8f2
8f6 8fa 8fb 8fd 8fe 903 906 90b
90c 911 914 918 91c 91d 91f 920
925 928 92d 92e 933 936 93a 93e
93f 941 942 947 94a 94f 950 955
958 95c 960 961 963 964 969 96c
971 972 977 97a 97e 982 983 985
986 98b 98e 993 994 999 99c 9a0
9a4 9a5 9a7 9a8 9ad 9b0 9b5 9b6
9bb 9be 9c2 9c6 9c7 9c9 9ca 9cf
9d2 9d7 9d8 9dd 9e0 9e4 9e8 9e9
9eb 9ec 9f1 9f4 9f9 9fa 9ff a02
a06 a0a a0b a0d a0e a13 a16 a1b
a1c a21 a24 a28 a2c a2d a2f a30
a35 a38 a3d a3e a43 a46 a4a a4e
a4f a51 a52 a57 a5a a5f a60 a65
a68 a6c a70 a71 a73 a74 a79 a7c
a80 a82 a86 a8a a8d a8f a93 a97
a9c a9f aa3 aa5 aa6 aab aaf ab3
ab5 ac1 ac5 ac7 ac8 ad1 
30e
2
0 1 a 26 35 :2 26 3e 49
:2 3e b 16 :2 b 1b 28 :2 1b 31
3e :2 31 47 52 :2 47 25 b 12
:3 1 13 1a 1d 19 :2 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1a 1d
19 :2 13 :2 1 13 1a 1d 19 :2 13
:2 1 13 1a 1d 19 :2 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1a 1d
19 :2 13 :2 1 13 1a 1d 19 :2 13
:2 1 13 1a 1d 19 :2 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1c 1b
13 23 13 :2 1 13 1c 1b 13
23 13 :2 1 13 1c 1b 13 24
13 :2 1 13 1c :3 13 :2 1 :2 13 1d
13 :2 1 13 1c 1b 13 23 13
:2 1 13 1a 1d 19 :2 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1a 1d
19 :2 13 :2 1 16 1d 16 :2 30 :3 16
:2 1 13 1a 1d 19 :2 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1a 1d
19 :2 13 1 :4 4 1e 28 2b :2 28
:2 4 :2 b 23 3c 37 3c 49 52
:3 51 37 :4 4 31 :2 b f :2 b 28
41 3c 41 3c :4 4 :4 1 3 12
:2 3 12 3 6 c :2 6 17 19
:2 17 :4 22 :3 6 14 6 34 :3 3 13
24 26 :2 13 31 33 :2 13 e 10
:2 13 1b 1d :2 13 26 28 :2 13 3
9 f :2 9 1a 1c :2 1a 9 e
15 22 28 22 34 33 3c 3b
:2 15 9 22 9 e 15 22 28
22 34 33 3e 3d 46 45 :2 15
9 :5 6 e 16 1c 22 2a 31
3e d 19 2a 34 d 17 25
2a 30 38 :3 8 d 17 1a 17
:2 d 15 19 1a :2 15 d 6 a
1 5 1b 19 23 :2 1b :2 19 5
d 1d 27 2f 37 43 48 4d
52 57 :2 d 5 32 :2 2 4 9
a :2 9 :4 f :3 4 b a 4 1c
:5 8 10 8 16 :2 5 :5 8 12 8
18 :2 5 :5 8 14 8 1a :2 5 :5 8
11 8 17 :2 5 :5 8 17 8 1d
:2 5 :5 8 16 8 1c :2 5 :5 8 1b
8 21 :2 5 :5 8 10 8 16 :2 5
:5 8 13 8 19 :2 5 :5 8 13 8
19 :2 5 :5 8 13 8 19 :2 5 :5 8
18 8 1e :2 5 :5 8 f 8 15
:2 5 :5 8 10 8 16 :2 5 :5 8 12
8 18 :2 5 :5 8 12 8 18 :2 5
4 c 14 :2 c 1a 1c :2 c 1f
c 14 :4 c 1c 1e :2 c 21 c
14 :4 c 1e 20 :2 c 23 c 14
:4 c 1b 1d :2 c 20 c 14 :4 c
21 23 :2 c 26 c 14 :4 c 20
22 :2 c 25 c 14 :4 c 25 27
:2 c 2a c 14 :4 c 1a 1c :2 c
1f c 14 :4 c 1d 1f :2 c 22
c 14 :4 c 1d 1f :2 c 22 c
14 :4 c 1d 1f :2 c 22 c 14
:4 c 22 24 :2 c 27 c 14 :4 c
19 1b :2 c 1e c 14 :4 c 1a
1c :2 c 1f c 14 :4 c 1c 1e
:2 c 21 c 14 :4 c b 4 :5 1
c 1f 26 25 1f 1a :2 7 1
5 :7 1 
30e
4
0 :a 1 :10 2 1
:2 3 :2 1 :8 4 :8 6
:8 7 :8 8 :8 9 :8 a
:8 b :8 c :8 d :8 e
:8 f :8 10 :8 11 :7 12
:6 13 :8 14 :8 15 :8 16
:8 17 :a 18 :8 19 :8 1a
:8 1b :b 1d :10 1e 1d
:e 20 1f :3 1d :3 22
:3 23 :e 24 :3 25 :3 24
:2 2f :2 3c :2 2f :2 3c
:2 2f :2 3e :2 2f :2 3e
:2 2f :2 3e :3 2f :8 3f
:d 40 3f :f 42 41
:3 3f 53 :7 54 :4 55
:6 56 :3 54 :5 57 :7 58
53 59 1c :8 5a
:e 5b :3 5a :b 5d :4 5e
5d :4 60 :3 61 :3 60
:4 63 :3 64 :3 63 :4 66
:3 67 :3 66 :4 69 :3 6a
:3 69 :4 6c :3 6d :3 6c
:4 6f :3 70 :3 6f :4 72
:3 73 :3 72 :4 75 :3 76
:3 75 :4 78 :3 79 :3 78
:4 7b :3 7c :3 7b :4 7e
:3 7f :3 7e :4 81 :3 82
:3 81 :4 84 :3 85 :3 84
:4 87 :3 88 :3 87 :4 8a
:3 8b :3 8a :4 8d :3 8e
:3 8d :a 90 :4 91 :2 90
:2 91 :2 90 91 :4 92
:2 90 :2 92 :2 90 92
:4 93 :2 90 :2 93 :2 90
93 :4 94 :2 90 :2 94
:2 90 94 :4 95 :2 90
:2 95 :2 90 95 :4 96
:2 90 :2 96 :2 90 96
:4 97 :2 90 :2 97 :2 90
97 :4 98 :2 90 :2 98
:2 90 98 :4 99 :2 90
:2 99 :2 90 99 :4 9a
:2 90 :2 9a :2 90 9a
:4 9b :2 90 :2 9b :2 90
9b :4 9c :2 90 :2 9c
:2 90 9c :4 9d :2 90
:2 9d :2 90 9d :4 9e
:2 90 :2 9e :2 90 9e
:4 9f :4 90 5f :3 5d
1c :8 a3 a2 a4
:7 1 
ad3
4
:3 0 1 :3 0 2
:a 0 309 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 b :3 0 4
:3 0 1b 1d 0
309 2 1e :2 0
e :2 0 19 d
:3 0 f :2 0 16
21 24 :6 0 27
25 0 307 0
c :6 0 e :2 0
1e d :3 0 f
:2 0 1b 29 2c
:6 0 2f 2d 0
307 0 10 :6 0
e :2 0 23 d
:3 0 f :2 0 20
31 34 :6 0 37
35 0 307 0
11 :6 0 e :2 0
28 d :3 0 f
:2 0 25 39 3c
:6 0 3f 3d 0
307 0 12 :6 0
e :2 0 2d d
:3 0 f :2 0 2a
41 44 :6 0 47
45 0 307 0
13 :6 0 e :2 0
32 d :3 0 f
:2 0 2f 49 4c
:6 0 4f 4d 0
307 0 14 :6 0
e :2 0 37 d
:3 0 f :2 0 34
51 54 :6 0 57
55 0 307 0
15 :6 0 e :2 0
3c d :3 0 f
:2 0 39 59 5c
:6 0 5f 5d 0
307 0 16 :6 0
e :2 0 41 d
:3 0 f :2 0 3e
61 64 :6 0 67
65 0 307 0
17 :6 0 1a :2 0
46 d :3 0 f
:2 0 43 69 6c
:6 0 6f 6d 0
307 0 18 :6 0
1a :2 0 4a 4
:3 0 48 71 73
:6 0 1b :4 0 77
74 75 307 0
19 :6 0 1e :2 0
4e 4 :3 0 4c
79 7b :6 0 1b
:4 0 7f 7c 7d
307 0 1c :6 0
89 8a 0 52
4 :3 0 50 81
83 :6 0 1b :4 0
87 84 85 307
0 1d :6 0 24
:2 0 54 20 :3 0
21 :2 0 4 8b
:7 0 8e 8c 0
307 0 1f :6 0
26 :2 0 56 23
:3 0 90 :7 0 94
91 92 307 0
22 :6 0 28 :2 0
5a 4 :3 0 58
96 98 :6 0 1b
:4 0 9c 99 9a
307 0 25 :6 0
28 :2 0 5f d
:3 0 f :2 0 5c
9e a1 :6 0 a4
a2 0 307 0
27 :6 0 28 :2 0
64 d :3 0 f
:2 0 61 a6 a9
:6 0 ac aa 0
307 0 29 :6 0
b6 b7 0 69
d :3 0 f :2 0
66 ae b1 :6 0
b4 b2 0 307
0 2a :6 0 28
:2 0 6b 2c :3 0
2d :2 0 4 2e
:3 0 2e :2 0 1
b8 ba :3 0 bb
:7 0 be bc 0
307 0 2b :6 0
28 :2 0 70 d
:3 0 f :2 0 6d
c0 c3 :6 0 c6
c4 0 307 0
2f :6 0 28 :2 0
75 d :3 0 f
:2 0 72 c8 cb
:6 0 ce cc 0
307 0 30 :6 0
32 :2 0 7a d
:3 0 f :2 0 77
d0 d3 :6 0 d6
d4 0 307 0
31 :6 0 8 :3 0
7c d8 d9 :3 0
8 :3 0 33 :2 0
34 :4 0 80 dc
de :3 0 da e0
df :2 0 2d :3 0
83 2b :3 0 2c
:3 0 85 e6 ec
0 ed :3 0 35
:3 0 8 :3 0 36
:2 0 89 ea eb
:4 0 ef f0 :5 0
e3 e7 0 8c
0 ee :2 0 f2
8e 102 37 :3 0
37 :2 0 2d :3 0
f4 0 f5 0
90 2b :3 0 2c
:3 0 92 fa :2 0
fc :4 0 fe ff
:5 0 f7 fb 0
94 0 fd :2 0
101 96 103 e1
f2 0 104 0
101 0 104 98
0 2fc 1c :3 0
38 :4 0 105 106
0 2fc 25 :3 0
39 :4 0 108 109
0 2fc 3a :3 0
8 :3 0 9b 10b
10d 36 :2 0 34
:4 0 9f 10f 111
:3 0 8 :3 0 3b
:2 0 a2 114 115
:3 0 112 117 116
:2 0 25 :3 0 1b
:4 0 119 11a 0
11c a4 11d 118
11c 0 11e a6
0 2fc 1d :3 0
3c :4 0 3d :2 0
25 :3 0 a8 121
123 :3 0 3d :2 0
3e :4 0 ab 125
127 :3 0 3d :2 0
1c :3 0 ae 129
12b :3 0 3d :2 0
19 :3 0 b1 12d
12f :3 0 3d :2 0
3f :4 0 b4 131
133 :3 0 11f 134
0 2fc 3a :3 0
8 :3 0 b7 136
138 36 :2 0 34
:4 0 bb 13a 13c
:3 0 40 :3 0 1f
:3 0 1d :3 0 41
:3 0 3 :3 0 142
5 :3 0 144 7
:3 0 146 13f 140
149 be 148 :2 0
14b c2 15c 40
:3 0 1f :3 0 1d
:3 0 41 :3 0 3
:3 0 150 8 :3 0
152 5 :3 0 154
7 :3 0 156 14d
14e 159 c4 158
:2 0 15b c9 15d
13d 14b 0 15e
0 15b 0 15e
cb 0 2fc 42
:3 0 1f :3 0 c
:3 0 10 :3 0 11
:3 0 12 :3 0 13
:3 0 14 :3 0 15
:3 0 16 :3 0 17
:3 0 18 :3 0 27
:3 0 29 :3 0 2a
:3 0 2f :3 0 30
:3 0 31 :4 0 172
:2 0 180 160 173
:3 0 ce :3 0 43
:3 0 1f :3 0 44
:3 0 175 176 :4 0
177 :3 0 180 22
:3 0 22 :3 0 45
:2 0 46 :2 0 df
17b 17d :3 0 179
17e 0 180 e2
182 42 :4 0 180
:4 0 2fc 2b :3 0
47 :3 0 36 :2 0
48 :4 0 e6 184
187 ea 185 189
:3 0 2a :3 0 49
:3 0 8 :3 0 5
:3 0 7 :3 0 3
:8 0 ed 18c 196
18b 197 0 199
f7 19a 18a 199
0 19b f9 0
2fc 22 :3 0 36
:2 0 24 :2 0 fd
19d 19f :3 0 22
:3 0 3b :2 0 100
1a2 1a3 :3 0 1a0
1a5 1a4 :2 0 b
:3 0 4a :4 0 1a8
:2 0 1a9 :2 0 1ab
102 2f9 10 :3 0
3b :2 0 104 1ad
1ae :3 0 10 :3 0
24 :2 0 1b0 1b1
0 1b3 106 1b4
1af 1b3 0 1b5
108 0 2f8 11
:3 0 3b :2 0 10a
1b7 1b8 :3 0 11
:3 0 24 :2 0 1ba
1bb 0 1bd 10c
1be 1b9 1bd 0
1bf 10e 0 2f8
14 :3 0 3b :2 0
110 1c1 1c2 :3 0
14 :3 0 24 :2 0
1c4 1c5 0 1c7
112 1c8 1c3 1c7
0 1c9 114 0
2f8 12 :3 0 3b
:2 0 116 1cb 1cc
:3 0 12 :3 0 24
:2 0 1ce 1cf 0
1d1 118 1d2 1cd
1d1 0 1d3 11a
0 2f8 13 :3 0
3b :2 0 11c 1d5
1d6 :3 0 13 :3 0
24 :2 0 1d8 1d9
0 1db 11e 1dc
1d7 1db 0 1dd
120 0 2f8 15
:3 0 3b :2 0 122
1df 1e0 :3 0 15
:3 0 24 :2 0 1e2
1e3 0 1e5 124
1e6 1e1 1e5 0
1e7 126 0 2f8
16 :3 0 3b :2 0
128 1e9 1ea :3 0
16 :3 0 24 :2 0
1ec 1ed 0 1ef
12a 1f0 1eb 1ef
0 1f1 12c 0
2f8 c :3 0 3b
:2 0 12e 1f3 1f4
:3 0 c :3 0 24
:2 0 1f6 1f7 0
1f9 130 1fa 1f5
1f9 0 1fb 132
0 2f8 18 :3 0
3b :2 0 134 1fd
1fe :3 0 18 :3 0
24 :2 0 200 201
0 203 136 204
1ff 203 0 205
138 0 2f8 17
:3 0 3b :2 0 13a
207 208 :3 0 17
:3 0 24 :2 0 20a
20b 0 20d 13c
20e 209 20d 0
20f 13e 0 2f8
27 :3 0 3b :2 0
140 211 212 :3 0
27 :3 0 24 :2 0
214 215 0 217
142 218 213 217
0 219 144 0
2f8 29 :3 0 3b
:2 0 146 21b 21c
:3 0 29 :3 0 24
:2 0 21e 21f 0
221 148 222 21d
221 0 223 14a
0 2f8 2a :3 0
3b :2 0 14c 225
226 :3 0 2a :3 0
24 :2 0 228 229
0 22b 14e 22c
227 22b 0 22d
150 0 2f8 2f
:3 0 3b :2 0 152
22f 230 :3 0 2f
:3 0 24 :2 0 232
233 0 235 154
236 231 235 0
237 156 0 2f8
30 :3 0 3b :2 0
158 239 23a :3 0
30 :3 0 24 :2 0
23c 23d 0 23f
15a 240 23b 23f
0 241 15c 0
2f8 31 :3 0 3b
:2 0 15e 243 244
:3 0 31 :3 0 24
:2 0 246 247 0
249 160 24a 245
249 0 24b 162
0 2f8 b :3 0
4b :3 0 10 :3 0
164 24d 24f 3d
:2 0 4c :4 0 166
251 253 :3 0 3d
:2 0 4b :3 0 11
:3 0 169 256 258
16b 255 25a :3 0
3d :2 0 4c :4 0
16e 25c 25e :3 0
3d :2 0 4b :3 0
14 :3 0 171 261
263 173 260 265
:3 0 3d :2 0 4c
:4 0 176 267 269
:3 0 3d :2 0 4b
:3 0 12 :3 0 179
26c 26e 17b 26b
270 :3 0 3d :2 0
4c :4 0 17e 272
274 :3 0 3d :2 0
4b :3 0 13 :3 0
181 277 279 183
276 27b :3 0 3d
:2 0 4c :4 0 186
27d 27f :3 0 3d
:2 0 4b :3 0 15
:3 0 189 282 284
18b 281 286 :3 0
3d :2 0 4c :4 0
18e 288 28a :3 0
3d :2 0 4b :3 0
16 :3 0 191 28d
28f 193 28c 291
:3 0 3d :2 0 4c
:4 0 196 293 295
:3 0 3d :2 0 4b
:3 0 c :3 0 199
298 29a 19b 297
29c :3 0 3d :2 0
4c :4 0 19e 29e
2a0 :3 0 3d :2 0
4b :3 0 18 :3 0
1a1 2a3 2a5 1a3
2a2 2a7 :3 0 3d
:2 0 4c :4 0 1a6
2a9 2ab :3 0 3d
:2 0 4b :3 0 17
:3 0 1a9 2ae 2b0
1ab 2ad 2b2 :3 0
3d :2 0 4c :4 0
1ae 2b4 2b6 :3 0
3d :2 0 4b :3 0
27 :3 0 1b1 2b9
2bb 1b3 2b8 2bd
:3 0 3d :2 0 4c
:4 0 1b6 2bf 2c1
:3 0 3d :2 0 4b
:3 0 29 :3 0 1b9
2c4 2c6 1bb 2c3
2c8 :3 0 3d :2 0
4c :4 0 1be 2ca
2cc :3 0 3d :2 0
4b :3 0 2a :3 0
1c1 2cf 2d1 1c3
2ce 2d3 :3 0 3d
:2 0 4c :4 0 1c6
2d5 2d7 :3 0 3d
:2 0 4b :3 0 2f
:3 0 1c9 2da 2dc
1cb 2d9 2de :3 0
3d :2 0 4c :4 0
1ce 2e0 2e2 :3 0
3d :2 0 4b :3 0
30 :3 0 1d1 2e5
2e7 1d3 2e4 2e9
:3 0 3d :2 0 4c
:4 0 1d6 2eb 2ed
:3 0 3d :2 0 4b
:3 0 31 :3 0 1d9
2f0 2f2 1db 2ef
2f4 :3 0 2f5 :2 0
2f6 :2 0 2f8 1de
2fa 1a6 1ab 0
2fb 0 2f8 0
2fb 1f0 0 2fc
1f3 308 4d :3 0
b :3 0 4e :4 0
2ff :2 0 300 :2 0
302 1fd 304 1ff
303 302 :2 0 305
201 :2 0 308 2
:3 0 203 308 307
2fc 305 :6 0 309
:2 0 2 1e 308
30c :3 0 30b 309
30d :8 0 
21b
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
2 2a 2b 1
28 2 32 33
1 30 2 3a
3b 1 38 2
42 43 1 40
2 4a 4b 1
48 2 52 53
1 50 2 5a
5b 1 58 2
62 63 1 60
2 6a 6b 1
68 1 72 1
70 1 7a 1
78 1 82 1
80 1 88 1
8f 1 97 1
95 2 9f a0
1 9d 2 a7
a8 1 a5 2
af b0 1 ad
1 b5 2 c1
c2 1 bf 2
c9 ca 1 c7
2 d1 d2 1
cf 1 d7 1
dd 2 db dd
1 e2 1 e5
1 e9 2 e8
e9 1 e4 1
f1 1 f6 1
f9 1 f8 1
100 2 102 103
1 10c 1 110
2 10e 110 1
113 1 11b 1
11d 2 120 122
2 124 126 2
128 12a 2 12c
12e 2 130 132
1 137 1 13b
2 139 13b 3
143 145 147 1
14a 4 151 153
155 157 1 15a
2 15c 15d 10
161 162 163 164
165 166 167 168
169 16a 16b 16c
16d 16e 16f 170
2 17a 17c 3
171 178 17f 1
186 1 188 2
183 188 9 18d
18e 18f 190 191
192 193 194 195
1 198 1 19a
1 19e 2 19c
19e 1 1a1 1
1aa 1 1ac 1
1b2 1 1b4 1
1b6 1 1bc 1
1be 1 1c0 1
1c6 1 1c8 1
1ca 1 1d0 1
1d2 1 1d4 1
1da 1 1dc 1
1de 1 1e4 1
1e6 1 1e8 1
1ee 1 1f0 1
1f2 1 1f8 1
1fa 1 1fc 1
202 1 204 1
206 1 20c 1
20e 1 210 1
216 1 218 1
21a 1 220 1
222 1 224 1
22a 1 22c 1
22e 1 234 1
236 1 238 1
23e 1 240 1
242 1 248 1
24a 1 24e 2
250 252 1 257
2 254 259 2
25b 25d 1 262
2 25f 264 2
266 268 1 26d
2 26a 26f 2
271 273 1 278
2 275 27a 2
27c 27e 1 283
2 280 285 2
287 289 1 28e
2 28b 290 2
292 294 1 299
2 296 29b 2
29d 29f 1 2a4
2 2a1 2a6 2
2a8 2aa 1 2af
2 2ac 2b1 2
2b3 2b5 1 2ba
2 2b7 2bc 2
2be 2c0 1 2c5
2 2c2 2c7 2
2c9 2cb 1 2d0
2 2cd 2d2 2
2d4 2d6 1 2db
2 2d8 2dd 2
2df 2e1 1 2e6
2 2e3 2e8 2
2ea 2ec 1 2f1
2 2ee 2f3 11
1b5 1bf 1c9 1d3
1dd 1e7 1f1 1fb
205 20f 219 223
22d 237 241 24b
2f7 2 2f9 2fa
9 104 107 10a
11e 135 15e 182
19b 2fb 1 301
1 2fd 1 304
17 26 2e 36
3e 46 4e 56
5e 66 6e 76
7e 86 8d 93
9b a3 ab b3
bd c5 cd d5

1
4
0 
30c
0
1
14
2
1e
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
30 1 0
ad 1 0
70 1 0
60 1 0
bf 1 0
58 1 0
7 1 0
95 1 0
80 1 0
3 1 0
48 1 0
38 1 0
f 1 0
2 0 1
8f 1 0
b 1 0
9d 1 0
78 1 0
13 1 0
40 1 0
20 1 0
17 1 0
b5 1 0
cf 1 0
68 1 0
c7 1 0
a5 1 0
88 1 0
28 1 0
50 1 0
0

/
create or replace function fun_getaddlmargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
23
2 :e:
1FUNCTION:
1FUN_GETADDLMARGIN:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1VEXCHANGE:
1RETURN:
1NUMBER:
1RESULT:
115:
12:
10:
1RESULT2:
1XDATE:
1=:
1MCX:
1MIN:
1WDATE:
1COADDMARGIN:
1>:
1IS NULL:
1UPPER:
1ALL:
1SUM:
1NVL:
1MARGIN:
1+:
1PREEXPIRY:
1LONG_MARGIN:
1SHORT_MARGIN:
1CLIENTCD:
1EXCHANGE:
1!=:
1NO_DATA_FOUND:
0

0
0
166
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c 81 b0
:2 a0 d a0 7e 6e b4 2e a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
b7 19 3c a0 7e b4 2e :2 a0
a5 b 7e 6e b4 2e 52 10
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e 7e :2 a0 51 a5
b b4 2e d2 a0 b9 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 9f :2 a0 51 a5 b d2
ac :2 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e d2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac d0 eb b2
ee ac e5 d0 b2 e9 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c a0 7e b4 2e a0
51 65 b7 19 3c :2 a0 5a 65
b7 :2 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
166
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 a8 90 66
94 97 98 a0 a3 8f c4 b3
b7 bf 8c af cb cf d3 d7
da df e0 e5 e9 ec f0 f4
f5 f9 fd fe 105 109 10d 110
111 116 117 11d 121 122 127 129
12d 130 134 137 138 13d 141 145
146 148 14b 150 151 1 156 15b
15f 162 166 16a 16d 16e 170 173
177 17b 17e 17f 181 182 187 18a
18e 192 195 196 198 199 19e 1a1
1a5 1a9 1ac 1ad 1af 1b0 1b5 1b9
1bd 1bf 1c0 1c4 1c8 1c9 1d0 1d4
1d8 1db 1dc 1e1 1e5 1e9 1ec 1ed
1 1f2 1f7 1fb 1fe 203 204 1
209 20e 20f 215 219 21a 21f 223
226 22a 22e 22f 233 237 238 23f
243 247 24a 24b 250 251 257 25b
25c 261 265 268 26c 270 273 274
276 27a 27b 27f 283 286 28a 28e
291 292 294 297 29b 29f 2a2 2a3
2a5 2a6 2ab 2ae 2b2 2b6 2b9 2ba
2bc 2bd 2c2 2c5 2c9 2cd 2d0 2d1
2d3 2d4 2d9 2dd 2e1 2e3 2e4 2e8
2e9 2f0 2f4 2f8 2fb 2fc 301 305
309 30c 30d 1 312 317 31b 31e
323 324 1 329 32e 32f 333 337
338 33f 340 346 34a 34b 350 354
358 35c 35f 360 362 365 369 36d
370 371 373 374 379 37d 37f 383
386 38a 38e 391 392 394 397 39b
39f 3a2 3a3 3a5 3a6 3ab 3ae 3b2
3b6 3b9 3ba 3bc 3bd 3c2 3c5 3c9
3cd 3d0 3d1 3d3 3d4 3d9 3dd 3de
3e2 3e6 3e7 3ee 3f2 3f6 3f9 3fa
3ff 403 407 40a 40b 1 410 415
419 41d 420 421 1 426 42b 42c
432 436 437 43c 43e 442 446 449
44d 450 451 456 45a 45d 461 463
467 46a 46e 472 475 479 47b 47f
483 486 48a 48c 48d 492 496 49a
49c 4a8 4ac 4ae 4af 4b8 
166
2
0 1 a 1c 27 :2 1c 30 39
:2 30 3e 4b :2 3e 1b 3 b :2 1
3 b 12 15 11 b 1a b
:2 3 b 12 15 11 b 1a b
:2 3 :3 9 :2 3 c 3 6 10 12
:2 10 :2 d 11 :2 d 1d 28 23 28
3a 42 :3 40 23 :4 6 18 :2 3 :4 6
1b 21 :2 1b 2c 2e :2 2c :2 6 :2 f
13 17 1e :2 13 20 21 25 2f
:2 21 :2 13 31 32 36 42 :2 32 :2 13
44 45 49 56 :2 45 :2 13 f 5a
:2 f :2 d 8 d 1f 25 :3 24 2f
38 :3 37 :2 1f 44 4d 4f :2 4d :2 1f
:5 8 :2 f 13 :2 f 1f 2a 25 2a
3c 44 :3 42 25 :4 8 :2 f 13 17
1e :2 13 :2 f 27 :2 15 19 1d 24
:2 19 26 27 2b 35 :2 27 :2 19 37
38 3c 48 :2 38 :2 19 4a 4b 4f
5c :2 4b :2 19 15 60 :2 15 13 e
13 25 2b :3 2a 35 3e :3 3d :2 25
4a 52 53 :2 52 :2 25 :2 e 34 2f
34 2f :5 8 12 16 1d :2 12 20
22 26 2e :2 22 :2 12 8 34 :2 f
13 17 1e :2 13 20 21 25 2f
:2 21 :2 13 31 32 36 42 :2 32 :2 13
44 45 49 56 :2 45 :2 13 :2 f d
19 14 19 2b 31 :3 30 3b 44
:3 43 :2 2b 50 59 :3 58 :2 2b 14 :4 8
:4 3 :4 6 5 c 5 15 :3 3 a
9 3 1 a 7 e 7 18
:2 5 3 5 :7 1 
166
4
0 :f 1 :2 2 :2 1
:9 3 :9 4 :5 5 :3 8
:5 9 :13 b :3 9 :e d
:23 e f :17 10 :4 e
:13 12 :a 13 :23 14 :17 15
14 :8 13 :f 16 d
:21 18 :18 19 :4 18 17
:3 d :4 1b :3 1c :3 1b
:4 1e 6 20 :3 21
:3 20 1f 22 :7 1

4ba
4
:3 0 1 :3 0 2
:a 0 161 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 161
2 12 :2 0 b
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
d :2 0 1c 19
1a 15f 0 a
:6 0 17 af 0
15 9 :3 0 c
:2 0 12 1e 21
:6 0 d :2 0 25
22 23 15f 0
e :6 0 f :3 0
6 :3 0 27 :7 0
2a 28 0 15f
0 f :6 0 5
:3 0 2b 2c 0
155 7 :3 0 10
:2 0 11 :4 0 1b
2f 31 :3 0 12
:3 0 12 :2 0 13
:3 0 34 0 35
0 1e f :3 0
14 :3 0 20 3a
40 0 41 :3 0
13 :3 0 5 :3 0
15 :2 0 24 3e
3f :4 0 43 44
:5 0 37 3b 0
27 0 42 :2 0
46 29 47 32
46 0 48 2b
0 155 7 :3 0
16 :2 0 2d 4a
4b :3 0 17 :3 0
7 :3 0 2f 4d
4f 10 :2 0 18
:4 0 33 51 53
:3 0 4c 55 54
:2 0 19 :3 0 19
:2 0 1a :3 0 1b
:3 0 d :2 0 36
59 5c 1c :2 0
1a :3 0 1d :3 0
d :2 0 39 5f
62 3c 5e 64
:3 0 1c :2 0 1a
:3 0 1e :3 0 d
:2 0 3f 67 6a
42 66 6c :3 0
1c :2 0 1a :3 0
1f :3 0 d :2 0
45 6f 72 48
6e 74 :3 0 58
0 75 0 1b
:3 0 76 77 4b
a :3 0 14 :3 0
4d 7c 90 0
91 :3 0 13 :3 0
f :3 0 10 :2 0
51 80 81 :3 0
20 :3 0 3 :3 0
10 :2 0 56 85
86 :3 0 82 88
87 :2 0 21 :3 0
22 :2 0 11 :4 0
5b 8b 8d :3 0
89 8f 8e :3 0
93 94 :5 0 79
7d 0 5e 0
92 :2 0 105 12
:3 0 12 :2 0 13
:3 0 97 0 98
0 60 f :3 0
14 :3 0 62 9d
a3 0 a4 :3 0
13 :3 0 5 :3 0
15 :2 0 66 a1
a2 :4 0 a6 a7
:5 0 9a 9e 0
69 0 a5 :2 0
105 19 :3 0 19
:2 0 1a :3 0 1b
:3 0 d :2 0 6b
ab ae aa 0
af 0 6e e
:3 0 19 :3 0 19
:2 0 1a :3 0 1b
:3 0 d :2 0 70
b5 b8 1c :2 0
1a :3 0 1d :3 0
d :2 0 73 bb
be 76 ba c0
:3 0 1c :2 0 1a
:3 0 1e :3 0 d
:2 0 79 c3 c6
7c c2 c8 :3 0
1c :2 0 1a :3 0
1f :3 0 d :2 0
7f cb ce 82
ca d0 :3 0 b4
0 d1 0 1b
:3 0 d2 d3 85
14 :3 0 87 d7
eb 0 ec :3 0
13 :3 0 f :3 0
10 :2 0 8b db
dc :3 0 20 :3 0
3 :3 0 10 :2 0
90 e0 e1 :3 0
dd e3 e2 :2 0
21 :3 0 10 :2 0
11 :4 0 95 e6
e8 :3 0 e4 ea
e9 :4 0 d5 d8
0 ed :3 0 98
ef :2 0 f1 :4 0
f3 f4 :5 0 b1
f0 0 9a 0
f2 :2 0 105 a
:3 0 1a :3 0 a
:3 0 d :2 0 9c
f7 fa 1c :2 0
1a :3 0 e :3 0
d :2 0 9f fd
100 a2 fc 102
:3 0 f6 103 0
105 a5 144 19
:3 0 19 :2 0 1a
:3 0 1b :3 0 d
:2 0 aa 108 10b
1c :2 0 1a :3 0
1d :3 0 d :2 0
ad 10e 111 b0
10d 113 :3 0 1c
:2 0 1a :3 0 1e
:3 0 d :2 0 b3
116 119 b6 115
11b :3 0 1c :2 0
1a :3 0 1f :3 0
d :2 0 b9 11e
121 bc 11d 123
:3 0 107 0 124
0 bf a :3 0
14 :3 0 c1 129
13d 0 13e :3 0
13 :3 0 f :3 0
10 :2 0 c5 12d
12e :3 0 20 :3 0
3 :3 0 10 :2 0
ca 132 133 :3 0
12f 135 134 :2 0
21 :3 0 7 :3 0
10 :2 0 cf 139
13a :3 0 136 13c
13b :3 0 140 141
:5 0 126 12a 0
d2 0 13f :2 0
143 d4 145 56
105 0 146 0
143 0 146 d6
0 155 a :3 0
16 :2 0 d9 148
149 :3 0 8 :3 0
d :2 0 14c :2 0
14e db 14f 14a
14e 0 150 dd
0 155 8 :3 0
a :3 0 152 :2 0
153 :2 0 155 df
160 23 :3 0 8
:3 0 d :2 0 158
:2 0 15a e5 15c
e7 15b 15a :2 0
15d e9 :2 0 160
2 :3 0 eb 160
15f 155 15d :6 0
161 :2 0 2 12
160 164 :3 0 163
161 165 :8 0 
ef
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
2 1f 20 1
1d 1 26 1
30 2 2e 30
1 36 1 39
1 3d 2 3c
3d 1 38 1
45 1 47 1
49 1 4e 1
52 2 50 52
2 5a 5b 2
60 61 2 5d
63 2 68 69
2 65 6b 2
70 71 2 6d
73 1 78 1
7b 1 7f 2
7e 7f 1 84
2 83 84 1
8c 2 8a 8c
1 7a 1 99
1 9c 1 a0
2 9f a0 1
9b 2 ac ad
1 b0 2 b6
b7 2 bc bd
2 b9 bf 2
c4 c5 2 c1
c7 2 cc cd
2 c9 cf 1
d4 1 d6 1
da 2 d9 da
1 df 2 de
df 1 e7 2
e5 e7 1 ee
1 b2 2 f8
f9 2 fe ff
2 fb 101 4
95 a8 f5 104
2 109 10a 2
10f 110 2 10c
112 2 117 118
2 114 11a 2
11f 120 2 11c
122 1 125 1
128 1 12c 2
12b 12c 1 131
2 130 131 1
138 2 137 138
1 127 1 142
2 144 145 1
147 1 14d 1
14f 5 2d 48
146 150 154 1
159 1 156 1
15c 3 1b 24
29 
1
4
0 
164
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
b 1 0
26 1 0
2 0 1
3 1 0
14 1 0
1d 1 0
0

/
/* ----------minimum expenses  vexpno=3 ---------*/
CREATE OR REPLACE FUNCTION FUN_DailyExpCharges_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
21
2 :e:
1FUNCTION:
1FUN_DAILYEXPCHARGES_CO:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VEXCHANGE:
1VEXPNO:
1NUMBER:
1RETURN:
1VCHARGES:
118:
16:
10:
1NCTR:
15:
1=:
13:
1COUNT:
1CODAILYEXPENSESSCHEDULE:
1CLIENTCD:
1DATEFROM:
1DATETO:
1EXCHANGE:
1EXPNO:
1CHARGETYPE:
1R:
1>:
1MAX:
1NVL:
1CHARGES:
1ZZZZZZ:
1NO_DATA_FOUND:
0

0
0
e6
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a0
7e 51 b4 2e a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 9f :2 a0 51 a5
b d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 a0 9f :2 a0 51 a5 b
d2 ac :2 a0 b2 ee a0 7e 6e
b4 2e a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 19 3c :2 a0
65 b7 :3 a0 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
e6
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e b7 a2 7b a6 a7 af b2
a1 be 9e c2 c5 c6 cb cf
d3 d6 d7 db df e0 e7 eb
ef f2 f3 f8 1 fc 100 104
107 1 10b 110 114 118 11b 11c
1 121 126 12a 12e 131 132 1
137 13c 140 143 148 149 1 14e
153 154 15a 15e 15f 164 168 16b
16e 16f 174 178 17b 17f 183 186
187 189 18d 18e 192 196 197 19e
1a2 1a6 1a9 1aa 1af 1 1b3 1b7
1bb 1be 1 1c2 1c7 1cb 1cf 1d2
1d3 1 1d8 1dd 1e1 1e5 1e8 1e9
1 1ee 1f3 1f7 1fa 1ff 200 1
205 20a 20b 211 215 216 21b 21d
221 224 228 22c 22f 230 232 236
237 23b 23f 240 247 24b 24e 253
254 259 1 25d 261 265 268 1
26c 271 275 279 27c 27d 1 282
287 28b 28f 292 293 1 298 29d
2a1 2a4 2a9 2aa 1 2af 2b4 2b5
2bb 2bf 2c0 2c5 2c7 2cb 2cf 2d2
2d4 2d8 2db 2df 2e3 2e7 2e9 2ed
2f1 2f5 2f9 2fb 2fc 301 305 309
30b 317 31b 31d 31e 327 
e6
2
0 1 a 21 2c :2 21 35 3e
:2 35 5 12 :2 5 1b 25 :2 1b 20
2d 34 :3 1 a 11 14 10 a
19 a :2 1 7 e d 7 14
7 1 4 a b :2 a :4 9 17
21 1c 21 8 11 :3 10 :2 1d 2b
38 :2 1d :2 8 f 18 :3 17 :2 8 26
2c :3 2b :2 8 37 41 42 :2 41 :2 8
1c :4 2 5 a b :4 a e 12
1a :2 e :2 a 23 31 2c 31 9
12 :3 11 :2 1e 2c 39 :2 1e :2 9 e
17 :3 16 :2 9 25 2b :3 2a :2 9 36
40 41 :2 40 :2 9 2c :4 3 d :2 a
e 12 1a :2 e :2 a 23 31 2c
31 9 11 12 :2 11 :2 1f 2d 3a
:2 1f :2 9 10 19 :3 18 :2 9 27 2d
:3 2c :2 9 38 42 43 :2 42 :2 9 2c
:4 3 :4 2 d :3 1 8 :2 1 7 3
a 3 15 :2 2 1 5 :7 1 
e6
4
0 :a 1 :8 2 1
:2 2 :2 1 :9 3 :8 4
:5 7 :8 8 :d 9 :5 a
:2 9 :5 a :2 9 :5 a
:2 9 :5 8 :5 b :d c
:d d :5 e :2 d :5 e
:2 d :5 e :2 d :5 c
b :d 10 :d 11 :5 12
:2 11 :5 12 :2 11 :5 12
:2 11 :5 10 f :3 b
:3 7 :3 15 5 17
:3 18 :3 17 16 19
:7 1 
329
4
:3 0 1 :3 0 2
:a 0 e1 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :3 0 13
15 0 e1 2
16 :2 0 10 :2 0
13 9 :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e df 0
b :6 0 11 :2 0
17 9 :3 0 15
22 24 :6 0 e
:2 0 28 25 26
df 0 f :6 0
8 :3 0 12 :2 0
1b 2a 2c :3 0
13 :3 0 30 :3 0
13 :2 0 1e f
:3 0 14 :3 0 20
34 57 0 58
:3 0 15 :3 0 3
:3 0 11 :2 0 24
38 39 :3 0 5
:3 0 16 :3 0 17
:3 0 3b 3c 40
3d 3e :2 0 3a
41 3f :2 0 18
:3 0 7 :3 0 11
:2 0 29 45 46
:3 0 42 48 47
:2 0 19 :3 0 8
:3 0 11 :2 0 2e
4c 4d :3 0 49
4f 4e :2 0 1a
:3 0 11 :2 0 1b
:4 0 33 52 54
:3 0 50 56 55
:3 0 5a 5b :5 0
31 35 0 36
0 59 :2 0 cf
f :3 0 1c :2 0
e :2 0 3a 5e
60 :3 0 1d :3 0
1d :2 0 1e :3 0
1f :3 0 e :2 0
3d 64 67 63
0 68 0 40
b :3 0 14 :3 0
42 6d 90 0
91 :3 0 15 :3 0
3 :3 0 11 :2 0
46 71 72 :3 0
5 :3 0 16 :3 0
17 :3 0 74 75
79 76 77 :2 0
73 7a 78 :2 0
18 :3 0 7 :3 0
11 :2 0 4b 7e
7f :3 0 7b 81
80 :2 0 19 :3 0
8 :3 0 11 :2 0
50 85 86 :3 0
82 88 87 :2 0
1a :3 0 11 :2 0
1b :4 0 55 8b
8d :3 0 89 8f
8e :3 0 93 94
:5 0 6a 6e 0
58 0 92 :2 0
96 5a cc 1d
:3 0 1d :2 0 1e
:3 0 1f :3 0 e
:2 0 5c 99 9c
98 0 9d 0
5f b :3 0 14
:3 0 61 a2 c5
0 c6 :3 0 15
:3 0 11 :2 0 20
:4 0 65 a5 a7
:3 0 5 :3 0 16
:3 0 17 :3 0 a9
aa ae ab ac
:2 0 a8 af ad
:2 0 18 :3 0 7
:3 0 11 :2 0 6a
b3 b4 :3 0 b0
b6 b5 :2 0 19
:3 0 8 :3 0 11
:2 0 6f ba bb
:3 0 b7 bd bc
:2 0 1a :3 0 11
:2 0 1b :4 0 74
c0 c2 :3 0 be
c4 c3 :3 0 c8
c9 :5 0 9f a3
0 77 0 c7
:2 0 cb 79 cd
61 96 0 ce
0 cb 0 ce
7b 0 cf 7e
d0 2d cf 0
d1 81 0 d5
a :3 0 b :3 0
d3 :2 0 d5 83
e0 21 :3 0 a
:3 0 b :3 0 d8
:2 0 da 86 dc
88 db da :2 0
dd 8a :2 0 e0
2 :3 0 8c e0
df d5 dd :6 0
e1 :2 0 2 16
e0 e4 :3 0 e3
e1 e5 :8 0 
8f
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
23 1 21 1
2b 2 29 2b
1 2f 1 33
1 37 2 36
37 1 44 2
43 44 1 4b
2 4a 4b 1
53 2 51 53
1 32 1 5f
2 5d 5f 2
65 66 1 69
1 6c 1 70
2 6f 70 1
7d 2 7c 7d
1 84 2 83
84 1 8c 2
8a 8c 1 6b
1 95 2 9a
9b 1 9e 1
a1 1 a6 2
a4 a6 1 b2
2 b1 b2 1
b9 2 b8 b9
1 c1 2 bf
c1 1 a0 1
ca 2 cc cd
2 5c ce 1
d0 2 d1 d4
1 d9 1 d6
1 dc 2 1f
27 
1
4
0 
e4
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
18 1 0
f 1 0
b 1 0
2 0 1
21 1 0
7 1 0
3 1 0
0

/
/* ----------Difference Brokerage expenses  vexpno=3   */
CREATE OR REPLACE FUNCTION FUN_GetDailyExpenses_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3c
2 :e:
1FUNCTION:
1FUN_GETDAILYEXPENSES_CO:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VEXCHANGE:
1VEXPNO:
1NUMBER:
1RETURN:
1VFOBROK:
115:
12:
10:
1VMINBROK:
1CODAILYEXPENSESSCHEDULE:
1CHARGES:
1TYPE:
1DIFFBROK:
1VINSTRUMENT:
1100:
1:
1VCHARGETYPE:
1CHARGETYPE:
1VMINBROK_TYPE:
1MINBROK_TYPE:
1VTURNOVER:
118:
1=:
13:
1P_DAILYEXPCHARGES:
1SUM:
1NVL:
1TRN_BROK:
1DECODE:
1TRADESTATUS:
1BF:
1CF:
1ABS:
1TRN_QTY:
1*:
1TRADEPRICE:
1MULTIPLIER:
1COTRNMAST:
1CLIENTCODE:
1TRADE_DATE:
1EXCHANGE:
1INSTRUMENT_TYPE:
1FUTCOM:
1IS NOT NULL:
1!=:
1F:
1P:
1ROUND:
1/:
1>:
1-:
1<:
11:
1NO_DATA_FOUND:
0

0
0
124
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a0
7e 51 b4 2e :8 a0 a5 57 a0
9f :2 a0 51 a5 b d2 a0 9f
:2 a0 6e 51 6e 51 :2 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
a5 b d2 ac :3 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e 6e b4 2e a 10 ac e5
d0 b2 e9 a0 7e b4 2e a0
7e 51 b4 2e a 10 a0 7e
6e b4 2e a0 7e 6e b4 2e
:3 a0 7e a0 b4 2e 5a 7e 51
b4 2e 51 a5 b d b7 :2 a0
d b7 :2 19 3c b7 :2 a0 a5 b
a0 7e b4 2e a0 51 d b7
:2 a0 7e :2 a0 a5 b b4 2e d
b7 :2 19 3c b7 :2 19 3c b7 19
3c b7 19 3c a0 7e 51 b4
2e a0 7e 51 b4 2e 7e a0
b4 2e d b7 19 3c :2 a0 65
b7 :3 a0 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
124
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e c4 a2 a6 7b aa ae b2
b7 bf a1 e7 cf 9e d3 d6
d7 df e2 ce 109 f2 cb f6
f7 ff 104 f1 136 114 118 ee
11c 120 124 129 131 113 163 141
145 110 149 14d 151 156 15e 140
186 16e 13d 172 175 176 17e 181
16d 18d 16a 191 194 195 19a 19e
1a2 1a6 1aa 1ae 1b2 1b6 1ba 1bb
1c0 1c4 1c7 1cb 1cf 1d2 1d3 1d5
1d9 1dd 1e0 1e4 1e8 1ed 1f0 1f5
1f8 1fc 200 201 203 206 20a 20b
210 213 217 218 21d 21e 220 224
225 229 22d 231 232 239 23d 241
244 245 24a 24e 252 255 256 1
25b 260 264 268 26b 26c 1 271
276 27a 27d 282 283 1 288 28d
28e 294 298 299 29e 2a2 2a5 2a6
2ab 2af 2b2 2b5 2b6 1 2bb 2c0
2c4 2c7 2cc 2cd 2d2 2d6 2d9 2de
2df 2e4 2e8 2ec 2f0 2f3 2f7 2f8
2fd 300 303 306 307 30c 30f 310
312 316 318 31c 320 324 326 32a
32e 331 333 337 33b 33c 33e 342
345 346 34b 34f 352 356 358 35c
360 363 367 36b 36c 36e 36f 374
378 37a 37e 382 385 387 38b 38f
392 394 398 39b 39d 3a1 3a4 3a8
3ab 3ae 3af 3b4 3b8 3bb 3be 3bf
3c4 3c7 3cb 3cc 3d1 3d5 3d7 3db
3de 3e2 3e6 3ea 3ec 3f0 3f4 3f8
3fc 3fe 3ff 404 408 40c 40e 41a
41e 420 421 42a 
124
2
0 1 a 22 2d :2 22 1c 25
:3 1c 29 :3 1c 26 :2 1c 21 2e 35
:3 1 10 17 1a 16 10 21 10
:2 1 10 28 10 :2 30 :3 10 :2 1 10
17 1a 16 10 22 10 :2 1 10
19 18 10 22 10 :2 1 10 28
10 :2 33 :3 10 :2 1 10 28 10 :2 35
:3 10 :2 1 10 17 1a 16 10 22
10 1 7 d e :2 d 7 19
21 27 31 38 41 4d :2 7 :2 e
12 16 1f :2 12 :3 e 12 19 25
2a 2c 31 e 12 :2 e 1a 1b
:2 e 25 26 :2 e :2 12 :2 e c 15
c 7 c d 18 :3 17 24 2f
:3 2e :2 d 39 42 :3 41 :2 d b 1a
1b :2 1a :2 d :5 7 :4 a 22 2a 2c
:2 2a :2 a e 1c 1d :2 1c 11 1d
1f :2 1d 11 1d 24 2d 2e :2 24
23 37 38 :2 23 3c :2 1d 11 23
10 1b 10 :4 e 21 f 13 :2 f
1e :3 1c 11 1c 11 27 11 1c
25 27 2b :2 27 :2 1c 11 :4 c :4 b
2e :2 7 10 :3 4 c d :2 c 4
10 11 :2 10 12 14 :2 10 4 f
:3 1 8 :2 1 7 3 a 3 15
:2 2 1 5 :7 1 
124
4
0 :6 1 :4 2 :4 3
:4 4 1 :2 4 :2 1
:9 5 :a 6 :9 7 :8 8
:a 9 :a a :9 b :5 d
:a 10 :8 13 :8 14 :c 15
:3 14 13 :2 16 :3 17
:13 18 :5 19 :2 18 17
:4 13 :b 1b :5 1c :5 1d
:10 1e 1d :3 20 1f
:3 1d 1c :8 23 :3 24
23 :a 26 25 :3 23
22 :3 1c :3 1b :3 d
:5 2b :a 2c :3 2b :3 2e
c 30 :3 31 :3 30
2f 32 :7 1 
42c
4
:3 0 1 :3 0 2
:a 0 11f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :3 0 13
15 0 11f 2
16 :2 0 22 23
0 13 9 :3 0
d :2 0 10 19
1c :6 0 e :2 0
20 1d 1e 11d
0 b :6 0 c
:2 0 15 10 :3 0
11 :2 0 4 12
:3 0 12 :2 0 1
24 26 :3 0 27
:7 0 2a 28 0
11d 0 f :6 0
15 :2 0 1a 9
:3 0 d :2 0 17
2c 2f :6 0 e
:2 0 33 30 31
11d 0 13 :6 0
3d 3e 0 1e
4 :3 0 1c 35
37 :6 0 16 :4 0
3b 38 39 11d
0 14 :6 0 47
48 0 20 10
:3 0 18 :2 0 4
12 :3 0 12 :2 0
1 3f 41 :3 0
42 :7 0 45 43
0 11d 0 17
:6 0 1c :2 0 22
10 :3 0 1a :2 0
4 12 :3 0 12
:2 0 1 49 4b
:3 0 4c :7 0 4f
4d 0 11d 0
19 :6 0 1d :2 0
27 9 :3 0 d
:2 0 24 51 54
:6 0 e :2 0 58
55 56 11d 0
1b :6 0 8 :3 0
1e :2 0 2b 5a
5c :3 0 1f :3 0
3 :3 0 5 :3 0
7 :3 0 8 :3 0
f :3 0 17 :3 0
19 :3 0 2e 5e
66 :2 0 fb 20
:3 0 20 :2 0 21
:3 0 22 :3 0 e
:2 0 36 6a 6d
69 0 6e 0
20 :3 0 20 :2 0
23 :3 0 24 :3 0
25 :4 0 e :2 0
26 :4 0 e :2 0
27 :3 0 28 :3 0
39 78 7a 29
:2 0 2a :3 0 3b
7c 7e :3 0 29
:2 0 2b :3 0 3e
80 82 :3 0 41
72 84 71 0
85 0 48 b
:3 0 1b :3 0 2c
:3 0 4b 8b a6
0 a7 :3 0 2d
:3 0 3 :3 0 1d
:2 0 4f 8f 90
:3 0 2e :3 0 5
:3 0 1d :2 0 54
94 95 :3 0 91
97 96 :2 0 2f
:3 0 7 :3 0 1d
:2 0 59 9b 9c
:3 0 98 9e 9d
:2 0 30 :3 0 1d
:2 0 31 :4 0 5e
a1 a3 :3 0 9f
a5 a4 :3 0 a9
aa :5 0 87 8c
0 61 0 a8
:2 0 fb b :3 0
32 :2 0 64 ad
ae :3 0 b :3 0
33 :2 0 e :2 0
68 b1 b3 :3 0
af b5 b4 :2 0
19 :3 0 1d :2 0
34 :4 0 6d b8
ba :3 0 17 :3 0
1d :2 0 35 :4 0
72 bd bf :3 0
13 :3 0 36 :3 0
1b :3 0 29 :2 0
f :3 0 75 c4
c6 :3 0 c7 :2 0
37 :2 0 15 :2 0
78 c9 cb :3 0
d :2 0 7b c2
ce c1 cf 0
d1 7e d6 13
:3 0 f :3 0 d2
d3 0 d5 80
d7 c0 d1 0
d8 0 d5 0
d8 82 0 d9
85 f5 27 :3 0
b :3 0 87 da
dc f :3 0 38
:2 0 8b df e0
:3 0 13 :3 0 e
:2 0 e2 e3 0
e5 8e f1 13
:3 0 f :3 0 39
:2 0 27 :3 0 b
:3 0 90 e9 eb
92 e8 ed :3 0
e6 ee 0 f0
95 f2 e1 e5
0 f3 0 f0
0 f3 97 0
f4 9a f6 bb
d9 0 f7 0
f4 0 f7 9c
0 f8 9f f9
b6 f8 0 fa
a1 0 fb a3
fc 5d fb 0
fd a7 0 113
b :3 0 3a :2 0
e :2 0 ab ff
101 :3 0 13 :3 0
39 :2 0 3b :2 0
ae 104 106 :3 0
29 :2 0 13 :3 0
b0 108 10a :3 0
103 10b 0 10d
b3 10e 102 10d
0 10f b5 0
113 a :3 0 13
:3 0 111 :2 0 113
b7 11e 3c :3 0
a :3 0 13 :3 0
116 :2 0 118 bb
11a bd 119 118
:2 0 11b bf :2 0
11e 2 :3 0 c1
11e 11d 113 11b
:6 0 11f :2 0 2
16 11e 122 :3 0
121 11f 123 :8 0

c9
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
21 2 2d 2e
1 2b 1 36
1 34 1 3c
1 46 2 52
53 1 50 1
5b 2 59 5b
7 5f 60 61
62 63 64 65
2 6b 6c 1
79 2 7b 7d
2 7f 81 6
73 74 75 76
77 83 2 6f
86 1 8a 1
8e 2 8d 8e
1 93 2 92
93 1 9a 2
99 9a 1 a2
2 a0 a2 2
88 89 1 ac
1 b2 2 b0
b2 1 b9 2
b7 b9 1 be
2 bc be 2
c3 c5 2 c8
ca 2 cc cd
1 d0 1 d4
2 d6 d7 1
d8 1 db 1
de 2 dd de
1 e4 1 ea
2 e7 ec 1
ef 2 f1 f2
1 f3 2 f5
f6 1 f7 1
f9 3 67 ab
fa 1 fc 1
100 2 fe 100
1 105 2 107
109 1 10c 1
10e 3 fd 10f
112 1 117 1
114 1 11a 7
1f 29 32 3a
44 4e 57 
1
4
0 
122
0
1
14
1
c
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3c 1 0
2 0 1
21 1 0
f 1 0
b 1 0
34 1 0
2b 1 0
7 1 0
46 1 0
50 1 0
3 1 0
18 1 0
0

/
Create or replace procedure p_DailyExpCharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
21
2 :e:
1P_DAILYEXPCHARGES:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VEXCHANGE:
1VEXPNO:
1NUMBER:
1VCHARGES:
1OUT:
1VCHARGETYPE:
1VMINBROK_TYPE:
1NCTR:
15:
10:
1=:
13:
1COUNT:
1CODAILYEXPENSESSCHEDULE:
1CLIENTCD:
1DATEFROM:
1DATETO:
1EXCHANGE:
1EXPNO:
1>:
1MAX:
1NVL:
1CHARGES:
1CHARGETYPE:
1R:
1MINBROK_TYPE:
1P:
1ZZZZZZ:
0

0
0
ee
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 51 a5 1c 51 81
b0 a0 7e 51 b4 2e a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 9f
:2 a0 51 a5 b d2 a0 9f :2 a0
6e a5 b d2 a0 9f :2 a0 6e
a5 b d2 ac :4 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 9f :2 a0 51
a5 b d2 a0 9f :2 a0 6e a5
b d2 a0 9f :2 a0 6e a5 b
d2 ac :4 a0 b2 ee a0 7e 6e
b4 2e a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c b7 19 3c
b7 a4 a0 b1 11 68 4f 1d
17 b5 
ee
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6f 67 6b 55 76 87
7f 83 52 8e 9b 93 97 7e
a2 7b a7 ab cb b3 b7 ba
bb c3 c6 b2 d2 af d6 d9
da df e3 e7 ea eb ef f3
f4 fb ff 103 106 107 10c 1
110 114 118 11b 1 11f 124 128
12c 12f 130 1 135 13a 13e 142
145 146 1 14b 150 151 157 15b
15c 161 165 168 16b 16c 171 175
178 17c 180 183 184 186 18a 18e
191 195 199 19e 19f 1a1 1a5 1a9
1ac 1b0 1b4 1b9 1ba 1bc 1c0 1c1
1c5 1c9 1cd 1d1 1d2 1d9 1dd 1e1
1e4 1e5 1ea 1 1ee 1f2 1f6 1f9
1 1fd 202 206 20a 20d 20e 1
213 218 21c 220 223 224 1 229
22e 22f 235 239 23a 23f 241 245
248 24c 250 253 254 256 25a 25e
261 265 269 26e 26f 271 275 279
27c 280 284 289 28a 28c 290 291
295 299 29d 2a1 2a2 2a9 2ad 2b0
2b5 2b6 2bb 1 2bf 2c3 2c7 2ca
1 2ce 2d3 2d7 2db 2de 2df 1
2e4 2e9 2ed 2f1 2f4 2f5 1 2fa
2ff 300 306 30a 30b 310 312 316
31a 31d 31f 323 326 328 32c 330
332 33e 342 344 345 34e 
ee
2
0 b 1d 28 :3 1d 26 :3 1d 2a
:3 1d 2c :3 1d 29 2d :3 1d 29 2d
:3 1d 2b 2f :2 1d 1c :3 1 a 11
10 a 17 a 1 4 a b
:2 a :4 9 17 21 1c 21 9 12
:3 11 :2 1e 2c 39 :2 1e :2 9 d 16
:3 15 :2 9 24 2a :3 29 :2 9 1c :4 2
5 a b :4 a e 12 1a :2 e
a :2 1f 23 27 32 :2 23 1f :2 39
3d 41 4e :2 3d 39 a 8 12
1f 32 2d 32 9 12 :3 11 :2 1e
2c 39 :2 1e :2 9 44 4d :3 4c :2 9
5b 61 :3 60 :2 9 2d :4 3 d :2 a
e 12 1a :2 e a :2 1f 23 27
32 :2 23 1f :2 39 3d 41 4e :2 3d
39 :2 a 14 21 a 3 :2 a 12
13 :2 12 :2 20 2e 3b :2 20 :2 a 46
4f :3 4e :2 a 5d 63 :3 62 :2 a :5 3
:4 2 d :4 1 5 :7 1 
ee
4
0 :5 1 :4 2 :4 3
:4 4 :5 5 :5 6 :5 7
:3 1 :8 9 :5 b :8 d
:d e :5 f :2 e :5 f
:2 e :5 d :5 10 :19 11
:6 12 :1b 13 12 :4 11
10 :19 15 :3 16 :3 17
:1b 18 17 :4 15 14
:3 10 :3 b :2 a 1b
:7 1 
350
4
:3 0 1 :a 0 e9
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 d 7b
0 b 8 :3 0
7 :7 0 10 f
:3 0 a :3 0 8
:3 0 9 :6 0 15
14 :3 0 11 :2 0
f a :3 0 3
:3 0 b :6 0 1a
19 :3 0 a :3 0
3 :3 0 c :6 0
1f 1e :3 0 21
:2 0 e9 1 22
:2 0 10 :2 0 1b
8 :3 0 e :2 0
19 25 27 :6 0
f :2 0 2b 28
29 e7 0 d
:6 0 7 :3 0 11
:2 0 1f 2d 2f
:3 0 12 :3 0 33
:3 0 12 :2 0 22
d :3 0 13 :3 0
24 37 53 0
54 :3 0 14 :3 0
2 :3 0 10 :2 0
28 3b 3c :3 0
4 :3 0 15 :3 0
16 :3 0 3e 3f
43 40 41 :2 0
3d 44 42 :2 0
17 :3 0 6 :3 0
10 :2 0 2d 48
49 :3 0 45 4b
4a :2 0 18 :3 0
7 :3 0 10 :2 0
32 4f 50 :3 0
4c 52 51 :3 0
56 57 :5 0 34
38 0 35 0
55 :2 0 e1 d
:3 0 19 :2 0 f
:2 0 39 5a 5c
:3 0 1a :3 0 1a
:2 0 1b :3 0 1c
:3 0 f :2 0 3c
60 63 5f 0
64 0 1a :3 0
1a :2 0 1b :3 0
1d :3 0 1e :4 0
3f 68 6b 67
0 6c 0 1a
:3 0 1a :2 0 1b
:3 0 1f :3 0 20
:4 0 42 70 73
6f 0 74 0
45 9 :3 0 b
:3 0 c :3 0 13
:3 0 49 7b 97
0 98 :3 0 14
:3 0 2 :3 0 10
:2 0 4d 7f 80
:3 0 4 :3 0 15
:3 0 16 :3 0 82
83 87 84 85
:2 0 81 88 86
:2 0 17 :3 0 6
:3 0 10 :2 0 52
8c 8d :3 0 89
8f 8e :2 0 18
:3 0 7 :3 0 10
:2 0 57 93 94
:3 0 90 96 95
:3 0 9a 9b :5 0
76 7c 0 5a
0 99 :2 0 9d
5e de 1a :3 0
1a :2 0 1b :3 0
1c :3 0 f :2 0
60 a0 a3 9f
0 a4 0 1a
:3 0 1a :2 0 1b
:3 0 1d :3 0 1e
:4 0 63 a8 ab
a7 0 ac 0
1a :3 0 1a :2 0
1b :3 0 1f :3 0
20 :4 0 66 b0
b3 af 0 b4
0 69 9 :3 0
b :3 0 c :3 0
13 :3 0 6d bb
d7 0 d8 :3 0
14 :3 0 10 :2 0
21 :4 0 71 be
c0 :3 0 4 :3 0
15 :3 0 16 :3 0
c2 c3 c7 c4
c5 :2 0 c1 c8
c6 :2 0 17 :3 0
6 :3 0 10 :2 0
76 cc cd :3 0
c9 cf ce :2 0
18 :3 0 7 :3 0
10 :2 0 7b d3
d4 :3 0 d0 d6
d5 :3 0 da db
:5 0 b6 bc 0
7e 0 d9 :2 0
dd 82 df 5d
9d 0 e0 0
dd 0 e0 84
0 e1 87 e2
30 e1 0 e3
8a 0 e4 8c
e8 :3 0 e8 1
:3 0 8e e8 e7
e4 e5 :6 0 e9
:2 0 1 22 e8
ec :3 0 eb e9
ed :8 0 
90
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
17 1 1c 7
5 9 d 11
16 1b 20 1
26 1 24 1
2e 2 2c 2e
1 32 1 36
1 3a 2 39
3a 1 47 2
46 47 1 4e
2 4d 4e 1
35 1 5b 2
59 5b 2 61
62 2 69 6a
2 71 72 3
65 6d 75 1
7a 1 7e 2
7d 7e 1 8b
2 8a 8b 1
92 2 91 92
3 77 78 79
1 9c 2 a1
a2 2 a9 aa
2 b1 b2 3
a5 ad b5 1
ba 1 bf 2
bd bf 1 cb
2 ca cb 1
d2 2 d1 d2
3 b7 b8 b9
1 dc 2 de
df 2 58 e0
1 e2 1 e3
1 2a 
1
4
0 
ec
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
17 1 0
12 1 0
1 0 1
e 1 0
a 1 0
24 1 0
6 1 0
1c 1 0
2 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getcaltrxfee_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
35
2 :e:
1FUNCTION:
1FUN_GETCALTRXFEE_CO:
1XCLIENT:
1VARCHAR:
1XEXCHANGE:
1XDATEFROM:
1XINSTRUMENT:
1XSYMBOL:
1XTURNOVER:
1NUMBER:
1XQTY:
1RETURN:
1XTRANFEE:
110:
15:
1XAPPLIED:
11:
1XPERLAKH:
18:
1XPERUNIT:
12:
1XMKTLOT:
1XNUMBER:
1VEXPIRYDATE:
1DATE:
1NVL:
1TRANSACTIONFEEAPPLIED:
1C:
1COPARTYMST_FIXES:
1PARTY_CD:
1=:
1EXCHANGE:
1TRANSACTION_FEE_PERLAKH:
1TRANSACTION_FEE_PERUNIT:
1COMARGINTABLE:
1TO_DATE:
1DATEFROM:
1DATETO:
1CLIENTCODE:
1INSTRUMENT_TYPE:
1SYMBOL:
1NO_DATA_FOUND:
10:
1IS NULL:
1>:
1*:
1/:
1100:
1MIN:
1EXPIRYDATE:
1COCONTRACTS:
1>=:
1MKTLOT:
0

0
0
208
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 1c
81 b0 :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 6e b4 2e :2 a0 51
ac :4 a0 b2 ee :2 a0 7e b4 2e
:2 a0 a5 b 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 a0 51 d b7 a6 9 a4
b1 11 4f a0 7e 51 b4 2e
:2 a0 51 ac :4 a0 b2 ee :2 a0 7e
b4 2e :2 a0 a5 b 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 a0 7e b4 2e a 10 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 a0 51 d b7 a6
9 a4 b1 11 4f b7 19 3c
a0 7e 51 b4 2e :2 a0 51 ac
:4 a0 b2 ee :2 a0 7e b4 2e :2 a0
a5 b 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 a0 51 d b7 a6 9 a4 b1
11 4f b7 19 3c a0 7e 51
b4 2e :2 a0 51 ac :4 a0 b2 ee
:2 a0 7e b4 2e :2 a0 a5 b 3e
:2 a0 48 63 a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 a0 51 d
b7 a6 9 a4 b1 11 4f b7
19 3c a0 7e 51 b4 2e :2 a0
7e a0 b4 2e 5a 7e 51 b4
2e d b7 19 3c a0 7e 51
b4 2e a0 7e 51 b4 2e a
10 a0 9f a0 d2 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 19 3c a0 7e 51
b4 2e :2 a0 7e a0 b4 2e 5a
7e a0 b4 2e d b7 19 3c
b7 19 3c :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
208
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae ce b6 ba bd
c0 c1 c9 b5 eb d9 b2 dd
de e6 d8 10b f6 d5 fa fd
fe 106 f5 12b 116 f2 11a 11d
11e 126 115 148 136 112 13a 13b
143 135 165 153 132 157 158 160
152 181 170 174 17c 14f 16c 188
18c 191 192 194 195 199 19d 19e
1a5 1a9 1ad 1b0 1b1 1b6 1ba 1be
1c1 1c2 1 1c7 1cc 1cd 1d3 1d7
1d8 1dd 1e1 1e4 1e9 1ea 1ef 1f3
1f7 1fa 1fb 1ff 203 207 20b 20c
213 217 21b 21e 21f 224 228 22c
22d 1 22f 233 237 23a 1 23e
243 247 24b 24e 24f 1 254 259
25d 261 264 265 1 26a 26f 273
277 27a 27b 1 280 285 286 28c
290 291 296 298 29c 2a0 2a3 2a7
2a9 2aa 2af 2b3 2b5 2c1 2c3 2c7
2ca 2cd 2ce 2d3 2d7 2db 2de 2df
2e3 2e7 2eb 2ef 2f0 2f7 2fb 2ff
302 303 308 30c 310 311 1 313
317 31b 31e 1 322 327 32b 32f
332 333 1 338 33d 341 344 345
1 34a 34f 353 356 357 1 35c
361 362 368 36c 36d 372 374 378
37c 37f 383 385 386 38b 38f 391
39d 39f 3a1 3a5 3a8 3ac 3af 3b2
3b3 3b8 3bc 3c0 3c3 3c4 3c8 3cc
3d0 3d4 3d5 3dc 3e0 3e4 3e7 3e8
3ed 3f1 3f5 3f6 1 3f8 3fc 400
403 1 407 40c 410 413 414 1
419 41e 422 426 429 42a 1 42f
434 438 43c 43f 440 1 445 44a
44b 451 455 456 45b 45d 461 465
468 46c 46e 46f 474 478 47a 486
488 48a 48e 491 495 498 49b 49c
4a1 4a5 4a9 4ac 4ad 4b1 4b5 4b9
4bd 4be 4c5 4c9 4cd 4d0 4d1 4d6
4da 4de 4df 1 4e1 4e5 4e9 4ec
1 4f0 4f5 4f9 4fc 4fd 1 502
507 50b 50e 50f 1 514 519 51d
520 521 1 526 52b 52c 532 536
537 53c 53e 542 546 549 54d 54f
550 555 559 55b 567 569 56b 56f
572 576 579 57c 57d 582 586 58a
58d 591 592 597 59a 59d 5a0 5a1
5a6 5aa 5ac 5b0 5b3 5b7 5ba 5bd
5be 5c3 5c7 5ca 5cd 5ce 1 5d3
5d8 5dc 5df 5e3 5e7 5e8 5ec 5f0
5f1 5f8 5fc 600 603 604 609 60a
610 614 615 61a 61e 61f 623 627
628 62f 633 637 63a 63b 640 644
648 64b 64c 1 651 656 65a 65e
661 662 1 667 66c 670 674 677
678 1 67d 682 683 689 68d 68e
693 695 699 69c 6a0 6a3 6a6 6a7
6ac 6b0 6b4 6b7 6bb 6bc 6c1 6c4
6c7 6cb 6cc 6d1 6d5 6d7 6db 6de
6e0 6e4 6e7 6eb 6ef 6f2 6f6 6f8
6fc 700 702 70e 712 714 715 71e 
208
2
0 1 a 1e 29 :2 1e 31 3e
:2 31 46 53 :2 46 5 14 :2 5 1c
27 :2 1c 2f 39 :2 2f 40 45 :2 40
1d 5 c :3 1 a 11 14 10
:2 a :2 1 a 12 11 :2 a :2 1 a
11 14 10 :2 a :2 1 a 11 13
10 :2 a :2 1 9 10 f :2 9 :2 1
9 10 f :2 9 :2 1 :3 10 1 9
d 23 :3 9 2d 7 2 7 1e
27 :3 26 33 3c :3 3b :2 1e :5 2 5
d e :2 d 10 28 40 10 8
11 1a 8 3 8 1c 25 :3 24
33 3b :3 33 4e 5b :2 33 :2 1c 7
12 :3 11 :2 1c 1e 2e :3 2d :2 1c 3e
45 :3 44 :2 1c 3 :4 9 3 9 5
e 5 17 :2 4 3 :3 12 5 c
d :2 c b 23 3b b 42 4b
54 9 4 9 1d 26 :3 25 34
3c :3 34 4f 5c :2 34 :2 1d 8 13
:3 12 :2 1d :4 1f :2 1d :4 3b :2 1d :5 4 3
9 5 e 5 17 :2 4 3 :4 f
:2 2 5 c d :2 c b 23 3b
b 42 4b 54 9 4 9 a
13 :3 12 21 29 :3 21 3c 49 :2 21
:2 a :4 54 :2 a 8 18 :3 17 :2 a 28
2f :3 2e :2 a :5 4 3 9 5 e
5 17 :2 4 3 :4 f :2 2 5 c
d :2 c b 23 3b b 42 4b
54 9 4 9 1d 26 :3 25 34
3c :3 34 4f 5c :2 34 :2 1d :4 8 :2 1d
:4 1f :2 1d :4 3b :2 1d :5 4 3 9 5
e 5 17 :2 4 3 :4 f :2 2 6
f 11 :2 f 4 f 18 19 :2 f
e 22 23 :2 e 4 13 :2 3 6
f 11 :2 f 17 1b 1c :2 1b :2 6
:2 e 12 :2 e 23 34 2f 34 46
54 :3 51 2f :4 7 :2 b 17 24 1f
24 36 46 :3 45 8 f :3 e :2 36
1b 24 :3 23 :2 36 32 3f :3 3d :2 36
1f :4 4 1e :2 3 6 d e :2 d
4 10 14 15 :2 10 f 1e 1f
:2 f 4 10 :2 3 12 :3 2 a 9
2 :2 1 5 :7 1 
208
4
0 :e 1 :10 2 1
:2 3 :2 1 :8 4 :7 5
:8 6 :8 7 :7 8 :7 9
:5 a :7 c :10 d :4 c
:5 e :4 f :3 10 :13 11
:5 12 :2 11 :5 12 :2 11
:5 12 :3 11 :5 f 14
:3 15 :3 14 13 :3 e
:5 17 :7 19 :13 1a :5 1b
:2 1a :4 1b :2 1a :4 1b
:3 1a :4 19 18 1d
:3 1e :3 1d 1c :6 17
:5 21 :7 23 :3 24 :16 25
:5 26 :2 25 :5 26 :2 25
24 :4 23 22 28
:3 29 :3 28 27 :6 21
:5 2c :7 2e :13 2f :4 30
:2 2f :4 30 :2 2f :4 30
:3 2f :4 2e 2d 32
:3 33 :3 32 31 :6 2c
:5 35 :c 36 :3 35 :c 38
:13 39 :b 3b :5 3c :2 3b
:5 3c :2 3b :5 3c :7 3b
:3 38 :5 3e :c 3f :3 3e
:3 e :4 42 :2 b 43
:7 1 
720
4
:3 0 1 :3 0 2
:a 0 203 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
4 :3 0 8 :7 0
15 14 :3 0 11
:2 0 f a :3 0
9 :7 0 19 18
:3 0 a :3 0 b
:7 0 1d 1c :3 0
c :3 0 a :3 0
1f 21 0 203
2 22 :2 0 11
:2 0 1c a :3 0
e :2 0 f :2 0
19 25 28 :6 0
2b 29 0 201
0 d :6 0 e
:2 0 20 4 :3 0
1e 2d 2f :6 0
32 30 0 201
0 10 :6 0 13
:2 0 25 a :3 0
13 :2 0 22 34
37 :6 0 3a 38
0 201 0 12
:6 0 f :2 0 2a
a :3 0 15 :2 0
27 3c 3f :6 0
42 40 0 201
0 14 :6 0 11
:2 0 2e a :3 0
2c 44 46 :6 0
49 47 0 201
0 16 :6 0 34
16c 0 32 a
:3 0 30 4b 4d
:6 0 50 4e 0
201 0 17 :6 0
1a :3 0 19 :3 0
52 :7 0 55 53
0 201 0 18
:6 0 1b :3 0 1c
:4 0 36 56 59
39 10 :3 0 1d
:3 0 3b 5e 6b
0 6c :3 0 1e
:3 0 3 :3 0 1f
:2 0 3f 62 63
:3 0 20 :3 0 5
:3 0 1f :2 0 44
67 68 :3 0 64
6a 69 :3 0 6e
6f :5 0 5b 5f
0 47 0 6d
:2 0 1fe 10 :3 0
1f :2 0 1c :4 0
4b 72 74 :3 0
21 :3 0 22 :3 0
11 :2 0 4e 12
:3 0 14 :3 0 17
:3 0 23 :3 0 52
7e a4 0 a5
:3 0 20 :3 0 5
:3 0 1f :2 0 56
82 83 :3 0 24
:3 0 6 :3 0 59
85 87 25 :3 0
26 :3 0 88 89
8d 8a 8b :2 0
84 8e 8c :2 0
27 :3 0 3 :3 0
1f :2 0 5d 92
93 :3 0 8f 95
94 :2 0 28 :3 0
7 :3 0 1f :2 0
62 99 9a :3 0
96 9c 9b :2 0
29 :3 0 8 :3 0
1f :2 0 67 a0
a1 :3 0 9d a3
a2 :3 0 a7 a8
:5 0 79 7f 0
6a 0 a6 :2 0
aa 6e b4 2a
:3 0 17 :3 0 2b
:2 0 ac ad 0
af 70 b1 72
b0 af :2 0 b2
74 :2 0 b4 0
b4 b3 aa b2
:6 0 1f7 1 :3 0
17 :3 0 1f :2 0
2b :2 0 78 b7
b9 :3 0 21 :3 0
22 :3 0 11 :2 0
7b 12 :3 0 14
:3 0 17 :3 0 23
:3 0 7f c3 e7
0 e8 :3 0 20
:3 0 5 :3 0 1f
:2 0 83 c7 c8
:3 0 24 :3 0 6
:3 0 86 ca cc
25 :3 0 26 :3 0
cd ce d2 cf
d0 :2 0 c9 d3
d1 :2 0 27 :3 0
3 :3 0 1f :2 0
8a d7 d8 :3 0
d4 da d9 :2 0
28 :3 0 2c :2 0
8d dd de :3 0
db e0 df :2 0
29 :3 0 2c :2 0
8f e3 e4 :3 0
e1 e6 e5 :3 0
ea eb :5 0 be
c4 0 91 0
e9 :2 0 ed 95
f7 2a :3 0 17
:3 0 2b :2 0 ef
f0 0 f2 97
f4 99 f3 f2
:2 0 f5 9b :2 0
f7 0 f7 f6
ed f5 :6 0 f9
1 :3 0 9d fa
ba f9 0 fb
9f 0 1f7 17
:3 0 1f :2 0 2b
:2 0 a3 fd ff
:3 0 21 :3 0 22
:3 0 11 :2 0 a6
12 :3 0 14 :3 0
17 :3 0 23 :3 0
aa 109 12e 0
12f :3 0 20 :3 0
5 :3 0 1f :2 0
ae 10d 10e :3 0
24 :3 0 6 :3 0
b1 110 112 25
:3 0 26 :3 0 113
114 118 115 116
:2 0 10f 119 117
:2 0 27 :3 0 2c
:2 0 b3 11c 11d
:3 0 11a 11f 11e
:2 0 28 :3 0 7
:3 0 1f :2 0 b7
123 124 :3 0 120
126 125 :2 0 29
:3 0 8 :3 0 1f
:2 0 bc 12a 12b
:3 0 127 12d 12c
:3 0 131 132 :5 0
104 10a 0 bf
0 130 :2 0 134
c3 13e 2a :3 0
17 :3 0 2b :2 0
136 137 0 139
c5 13b c7 13a
139 :2 0 13c c9
:2 0 13e 0 13e
13d 134 13c :6 0
140 1 :3 0 cb
141 100 140 0
142 cd 0 1f7
17 :3 0 1f :2 0
2b :2 0 d1 144
146 :3 0 21 :3 0
22 :3 0 11 :2 0
d4 12 :3 0 14
:3 0 17 :3 0 23
:3 0 d8 150 173
0 174 :3 0 20
:3 0 5 :3 0 1f
:2 0 dc 154 155
:3 0 24 :3 0 6
:3 0 df 157 159
25 :3 0 26 :3 0
15a 15b 15f 15c
15d :2 0 156 160
15e :2 0 27 :3 0
2c :2 0 e1 163
164 :3 0 161 166
165 :2 0 28 :3 0
2c :2 0 e3 169
16a :3 0 167 16c
16b :2 0 29 :3 0
2c :2 0 e5 16f
170 :3 0 16d 172
171 :3 0 176 177
:5 0 14b 151 0
e7 0 175 :2 0
179 eb 183 2a
:3 0 17 :3 0 2b
:2 0 17b 17c 0
17e ed 180 ef
17f 17e :2 0 181
f1 :2 0 183 0
183 182 179 181
:6 0 185 1 :3 0
f3 186 147 185
0 187 f5 0
1f7 12 :3 0 2d
:2 0 2b :2 0 f9
189 18b :3 0 d
:3 0 9 :3 0 2e
:2 0 12 :3 0 fc
18f 191 :3 0 192
:2 0 2f :2 0 30
:2 0 ff 194 196
:3 0 18d 197 0
199 102 19a 18c
199 0 19b 104
0 1f7 14 :3 0
2d :2 0 2b :2 0
108 19d 19f :3 0
b :3 0 2d :2 0
2b :2 0 10d 1a2
1a4 :3 0 1a0 1a6
1a5 :2 0 31 :3 0
31 :2 0 32 :3 0
1a9 0 1aa 0
110 18 :3 0 33
:3 0 112 1af 1b5
0 1b6 :3 0 32
:3 0 6 :3 0 34
:2 0 116 1b3 1b4
:4 0 1b8 1b9 :5 0
1ac 1b0 0 119
0 1b7 :2 0 1e0
35 :3 0 11b 16
:3 0 33 :3 0 11d
1bf 1da 0 1db
:3 0 28 :3 0 7
:3 0 1f :2 0 121
1c3 1c4 :3 0 29
:3 0 8 :3 0 1f
:2 0 126 1c8 1c9
:3 0 1c5 1cb 1ca
:2 0 20 :3 0 5
:3 0 1f :2 0 12b
1cf 1d0 :3 0 1cc
1d2 1d1 :2 0 32
:3 0 18 :3 0 1f
:2 0 130 1d6 1d7
:3 0 1d3 1d9 1d8
:3 0 1dd 1de :5 0
1bc 1c0 0 133
0 1dc :2 0 1e0
135 1e1 1a7 1e0
0 1e2 138 0
1f7 16 :3 0 2d
:2 0 2b :2 0 13c
1e4 1e6 :3 0 d
:3 0 b :3 0 2e
:2 0 14 :3 0 13f
1ea 1ec :3 0 1ed
:2 0 2f :2 0 16
:3 0 142 1ef 1f1
:3 0 1e8 1f2 0
1f4 145 1f5 1e7
1f4 0 1f6 147
0 1f7 149 1f8
75 1f7 0 1f9
151 0 1fe c
:3 0 d :3 0 1fb
:2 0 1fc :2 0 1fe
153 202 :3 0 202
2 :3 0 157 202
201 1fe 1ff :6 0
203 :2 0 2 22
202 206 :3 0 205
203 207 :8 0 
15f
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 2
26 27 1 24
1 2e 1 2c
2 35 36 1
33 2 3d 3e
1 3b 1 45
1 43 1 4c
1 4a 1 51
2 57 58 1
5a 1 5d 1
61 2 60 61
1 66 2 65
66 1 5c 1
73 2 71 73
3 76 77 78
1 7d 1 81
2 80 81 1
86 1 91 2
90 91 1 98
2 97 98 1
9f 2 9e 9f
3 7a 7b 7c
1 a9 1 ae
1 ab 1 b1
1 b8 2 b6
b8 3 bb bc
bd 1 c2 1
c6 2 c5 c6
1 cb 1 d6
2 d5 d6 1
dc 1 e2 3
bf c0 c1 1
ec 1 f1 1
ee 1 f4 1
f7 1 fa 1
fe 2 fc fe
3 101 102 103
1 108 1 10c
2 10b 10c 1
111 1 11b 1
122 2 121 122
1 129 2 128
129 3 105 106
107 1 133 1
138 1 135 1
13b 1 13e 1
141 1 145 2
143 145 3 148
149 14a 1 14f
1 153 2 152
153 1 158 1
162 1 168 1
16e 3 14c 14d
14e 1 178 1
17d 1 17a 1
180 1 183 1
186 1 18a 2
188 18a 2 18e
190 2 193 195
1 198 1 19a
1 19e 2 19c
19e 1 1a3 2
1a1 1a3 1 1ab
1 1ae 1 1b2
2 1b1 1b2 1
1ad 1 1bb 1
1be 1 1c2 2
1c1 1c2 1 1c7
2 1c6 1c7 1
1ce 2 1cd 1ce
1 1d5 2 1d4
1d5 1 1bd 2
1ba 1df 1 1e1
1 1e5 2 1e3
1e5 2 1e9 1eb
2 1ee 1f0 1
1f3 1 1f5 7
b4 fb 142 187
19b 1e2 1f6 1
1f8 3 70 1f9
1fd 7 2a 31
39 41 48 4f
54 
1
4
0 
206
0
1
14
5
f
0 1 1 1 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
43 1 0
24 1 0
51 1 0
3b 1 0
13 1 0
7 1 0
2 0 1
2c 1 0
f 1 0
1b 1 0
4a 1 0
17 1 0
3 1 0
33 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_getstaxturn_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1FUN_GETSTAXTURN_CO:
1CLIENTCODE:
1VARCHAR:
1STN:
1CDATE:
1TOTBROK:
1NUMBER:
1RETURN:
1STAXFLAG:
1VARCHAR2:
16:
1VSTAXPER:
18:
12:
1VSTAX:
1STAXTURNFLAG:
11:
1TURNTAXSTARTDATE:
111:
10:
1NVL:
1STAXTURN_ACTIVATE:
1N:
1TO_CHAR:
1STAXTURN_STARTDATE:
1dd-MON-yyyy:
1COPARA:
1EXCHANGE:
1=:
1COPARTYMST_FIXES:
1PARTY_CD:
1FUN_CALSTAX_CO:
1DUAL:
1TO_DATE:
1>=:
0

0
0
b7
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a0 51 d :2 a0 6e a5
b :2 a0 6e a5 b ac :3 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e 6e b4 2e :2 a0
5a 65 b7 19 3c a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 6e b4 2e :2 a0 5a
65 b7 19 3c :6 a0 a5 b 51
a5 b ac :2 a0 b2 ee :2 a0 a5
b a0 7e a0 a5 b b4 2e
ac e5 d0 b2 e9 :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
b7
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
91 7f 56 83 84 8c 7e b1
9c 7b a0 a3 a4 ac 9b d1
bc 98 c0 c3 c4 cc bb ee
dc b8 e0 e1 e9 db 10b f9
d8 fd fe 106 f8 112 f5 116
11a 11e 122 127 128 12a 12e 132
137 138 13a 13b 13f 143 147 148
14f 153 157 15a 15b 160 161 167
16b 16c 171 175 178 17d 17e 183
187 18b 18e 192 194 198 19b 19f
1a0 1a4 1a8 1a9 1b0 1b4 1b8 1bb
1bc 1c1 1c5 1c9 1cc 1cd 1 1d2
1d7 1d8 1de 1e2 1e3 1e8 1ec 1ef
1f4 1f5 1fa 1fe 202 205 209 20b
20f 212 216 21a 21e 222 226 22a
22b 22d 230 231 233 234 238 23c
23d 244 248 24c 24d 24f 253 256
25a 25b 25d 25e 263 264 26a 26e
26f 274 278 27c 27f 283 285 289
28d 28f 29b 29f 2a1 2a2 2ab 
b7
2
0 1 a 1d 2b :2 1d 33 3a
:2 33 42 4b :2 42 53 5e :2 53 1c
3 a :3 1 a 13 12 :2 a :2 1
a 11 13 10 :2 a :2 1 7 e
10 d :2 7 :2 1 e 17 16 :2 e
:2 1 12 1b 1a :2 12 1 2 9
2 9 d 1f :2 9 24 2c 3f
:2 24 9 7 14 7 2 7 8
11 :3 10 :5 2 5 11 12 :2 11 3
a 9 3 16 :2 2 :2 9 1b 29
24 29 40 49 :3 48 58 61 :3 60
:2 40 24 :4 2 5 d e :2 d 3
a 9 3 12 :2 2 9 d 1c
27 2b 31 :2 d 3a :3 9 42 4d
48 4d 8 10 :2 8 18 16 20
:2 18 :2 16 48 :5 2 9 8 2 :2 1
5 :7 1 
b7
4
0 :13 1 :2 2 :2 1
:7 3 :8 4 :8 5 :7 6
:7 7 :3 9 :b a :2 b
:3 c :5 d c :4 a
:5 e :4 f :3 e :17 11
:5 12 :4 13 :3 12 :10 15
:b 16 :5 15 :4 17 :2 8
18 :7 1 
2ad
4
:3 0 1 :3 0 2
:a 0 b2 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 c :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 9
:3 0 8 :3 0 13
15 0 b2 2
16 :2 0 e :2 0
12 b :3 0 10
19 1b :6 0 1e
1c 0 b0 0
a :6 0 e :2 0
17 8 :3 0 f
:2 0 14 20 23
:6 0 26 24 0
b0 0 d :6 0
12 :2 0 1c 8
:3 0 f :2 0 19
28 2b :6 0 2e
2c 0 b0 0
10 :6 0 14 :2 0
20 b :3 0 1e
30 32 :6 0 35
33 0 b0 0
11 :6 0 15 :2 0
24 b :3 0 22
37 39 :6 0 3c
3a 0 b0 0
13 :6 0 10 :3 0
3d 3e 0 ad
16 :3 0 17 :3 0
18 :4 0 26 40
43 19 :3 0 1a
:3 0 1b :4 0 29
45 48 2c 11
:3 0 13 :3 0 1c
:3 0 2f 4e 54
0 55 :3 0 1d
:3 0 5 :3 0 1e
:2 0 33 52 53
:4 0 57 58 :5 0
4a 4f 0 36
0 56 :2 0 ad
11 :3 0 1e :2 0
18 :4 0 3b 5b
5d :3 0 9 :3 0
10 :3 0 60 :2 0
61 :2 0 63 3e
64 5e 63 0
65 40 0 ad
11 :3 0 42 a
:3 0 1f :3 0 44
6a 77 0 78
:3 0 20 :3 0 3
:3 0 1e :2 0 48
6e 6f :3 0 1d
:3 0 5 :3 0 1e
:2 0 4d 73 74
:3 0 70 76 75
:3 0 7a 7b :5 0
67 6b 0 50
0 79 :2 0 ad
a :3 0 1e :2 0
18 :4 0 54 7e
80 :3 0 9 :3 0
10 :3 0 83 :2 0
84 :2 0 86 57
87 81 86 0
88 59 0 ad
16 :3 0 21 :3 0
3 :3 0 5 :3 0
6 :3 0 7 :3 0
5b 8a 8f 15
:2 0 60 89 92
63 10 :3 0 22
:3 0 65 97 a3
0 a4 :3 0 23
:3 0 6 :3 0 67
99 9b 23 :3 0
24 :2 0 13 :3 0
69 9d a0 6d
9e a2 :4 0 a6
a7 :5 0 94 98
0 70 0 a5
:2 0 ad 9 :3 0
10 :3 0 aa :2 0
ab :2 0 ad 72
b1 :3 0 b1 2
:3 0 7a b1 b0
ad ae :6 0 b2
:2 0 2 16 b1
b5 :3 0 b4 b2
b6 :8 0 
80
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 2 21
22 1 1f 2
29 2a 1 27
1 31 1 2f
1 38 1 36
2 41 42 2
46 47 2 44
49 1 4d 1
51 2 50 51
2 4b 4c 1
5c 2 5a 5c
1 62 1 64
1 66 1 69
1 6d 2 6c
6d 1 72 2
71 72 1 68
1 7f 2 7d
7f 1 85 1
87 4 8b 8c
8d 8e 2 90
91 1 93 1
96 1 9a 1
9f 1 a1 2
9c a1 1 95
7 3f 59 65
7c 88 a8 ac
5 1d 25 2d
34 3b 
1
4
0 
b5
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
36 1 0
2 0 1
b 1 0
3 1 0
2f 1 0
f 1 0
18 1 0
7 1 0
1f 1 0
27 1 0
0

/
CREATE OR REPLACE FUNCTION fun_calstax_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2a
2 :e:
1FUNCTION:
1FUN_CALSTAX_CO:
1CLIENTCODE:
1VARCHAR:
1STN:
1CDATE:
1TOTBROK:
1NUMBER:
1RETURN:
1STAXFLAG:
1VARCHAR2:
16:
1VSTAXPER:
18:
12:
1VSTAX:
1STAXMETHOD:
1COPARTYMST_FIXES:
1PARTY_CD:
1=:
1EXCHANGE:
1Ignore:
10:
1DECODE:
1SIGN:
1TO_DATE:
1-:
1NEWSTAXDATE:
1+:
11:
1STAXPER:
1STAXPER_OLD:
1COPARA:
1<:
101-jun-2015:
112.36:
1>:
1*:
1/:
1100:
1ROUND:
1DUAL:
0

0
0
c2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 6e b4 2e a0 51 d
:2 a0 5a 65 b7 19 3c :4 a0 a5
b 7e a0 b4 2e 7e 51 b4
2e a5 b 51 :2 a0 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 :2 a0 a5 b a0
7e 6e a5 b b4 2e a0 51
d b7 19 3c a0 7e 51 b4
2e a0 7e 51 b4 2e a 10
:2 a0 7e a0 b4 2e 5a 7e 51
b4 2e d :2 a0 51 a5 b ac
:2 a0 b2 ee ac e5 d0 b2 e9
b7 19 3c :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
c2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
91 7f 56 83 84 8c 7e b1
9c 7b a0 a3 a4 ac 9b d1
bc 98 c0 c3 c4 cc bb d8
b8 dc e0 e4 e5 ec f0 f4
f7 f8 fd 101 105 108 109 1
10e 113 114 11a 11e 11f 124 128
12b 130 131 136 13a 13d 141 145
149 14c 150 152 156 159 15d 161
165 169 16a 16c 16f 173 174 179
17c 17f 180 185 186 188 18b 18f
193 194 196 197 19b 19f 1a0 1a7
1ab 1af 1b2 1b3 1b8 1b9 1bf 1c3
1c4 1c9 1cd 1d1 1d2 1d4 1d8 1db
1e0 1e1 1e3 1e4 1e9 1ed 1f0 1f4
1f6 1fa 1fd 201 204 207 208 20d
211 214 217 218 1 21d 222 226
22a 22d 231 232 237 23a 23d 240
241 246 24a 24e 252 255 256 258
259 25d 261 262 269 26a 270 274
275 27a 27c 280 283 287 28b 28e
292 294 298 29c 29e 2aa 2ae 2b0
2b1 2ba 
c2
2
0 1 a 19 27 :2 19 2f 36
:2 2f 3e 47 :2 3e 4f 5a :2 4f 18
3 a :3 1 a 13 12 :2 a :2 1
a 11 13 10 :2 a :2 1 7 e
10 d :2 7 1 :2 9 19 27 22
27 3e 47 :3 46 56 5f :3 5e :2 3e
22 :4 2 5 d e :2 d 3 a
3 2 9 8 2 17 :2 2 9
10 15 1d :2 15 23 24 :2 15 2f
30 :2 15 :2 10 33 35 3d :3 9 4f
5d 58 5d 6a 73 :3 72 58 :4 2
5 d :2 5 16 14 1e :2 16 :2 14
6 12 6 2d :2 2 5 d e
:2 d 14 1b 1c :2 1b :2 5 3 b
12 13 :2 b a 1c 1d :2 a 3
a 10 16 :3 a 1e 29 24 29
24 :4 3 1e :3 2 9 8 2 :2 1
5 :7 1 
c2
4
0 :13 1 :2 2 :2 1
:7 3 :8 4 :8 5 :17 7
:5 8 :3 9 :4 a :3 8
:24 c :b e :3 f :3 e
:c 12 :c 13 :f 14 :3 12
:4 16 :2 6 17 :7 1

2bc
4
:3 0 1 :3 0 2
:a 0 bd 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 c :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 9
:3 0 8 :3 0 13
15 0 bd 2
16 :2 0 e :2 0
12 b :3 0 10
19 1b :6 0 1e
1c 0 bb 0
a :6 0 e :2 0
17 8 :3 0 f
:2 0 14 20 23
:6 0 26 24 0
bb 0 d :6 0
1e :2 0 1c 8
:3 0 f :2 0 19
28 2b :6 0 2e
2c 0 bb 0
10 :6 0 11 :3 0
a :3 0 12 :3 0
20 33 40 0
41 :3 0 13 :3 0
3 :3 0 14 :2 0
24 37 38 :3 0
15 :3 0 5 :3 0
14 :2 0 29 3c
3d :3 0 39 3f
3e :3 0 43 44
:5 0 30 34 0
2c 0 42 :2 0
b8 a :3 0 14
:2 0 16 :4 0 30
47 49 :3 0 10
:3 0 17 :2 0 4b
4c 0 52 9
:3 0 10 :3 0 4f
:2 0 50 :2 0 52
33 53 4a 52
0 54 36 0
b8 18 :3 0 19
:3 0 1a :3 0 6
:3 0 38 57 59
1b :2 0 1c :3 0
3a 5b 5d :3 0
1d :2 0 1e :2 0
3d 5f 61 :3 0
40 56 63 1e
:2 0 1f :3 0 20
:3 0 42 55 68
47 d :3 0 21
:3 0 49 6d 73
0 74 :3 0 15
:3 0 5 :3 0 14
:2 0 4d 71 72
:4 0 76 77 :5 0
6a 6e 0 50
0 75 :2 0 b8
1a :3 0 6 :3 0
52 79 7b 1a
:3 0 22 :2 0 23
:4 0 54 7d 80
58 7e 82 :3 0
d :3 0 24 :2 0
84 85 0 87
5b 88 83 87
0 89 5d 0
b8 d :3 0 25
:2 0 17 :2 0 61
8b 8d :3 0 7
:3 0 25 :2 0 17
:2 0 66 90 92
:3 0 8e 94 93
:2 0 10 :3 0 7
:3 0 26 :2 0 d
:3 0 69 98 9a
:3 0 9b :2 0 27
:2 0 28 :2 0 6c
9d 9f :3 0 96
a0 0 b1 29
:3 0 10 :3 0 f
:2 0 6f a2 a5
72 10 :3 0 2a
:3 0 74 aa :2 0
ac :4 0 ae af
:5 0 a7 ab 0
76 0 ad :2 0
b1 78 b2 95
b1 0 b3 7b
0 b8 9 :3 0
10 :3 0 b5 :2 0
b6 :2 0 b8 7d
bc :3 0 bc 2
:3 0 84 bc bb
b8 b9 :6 0 bd
:2 0 2 16 bc
c0 :3 0 bf bd
c1 :8 0 
88
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 2 21
22 1 1f 2
29 2a 1 27
1 2f 1 32
1 36 2 35
36 1 3b 2
3a 3b 1 31
1 48 2 46
48 2 4d 51
1 53 1 58
2 5a 5c 2
5e 60 1 62
4 64 65 66
67 1 69 1
6c 1 70 2
6f 70 1 6b
1 7a 1 7f
1 81 2 7c
81 1 86 1
88 1 8c 2
8a 8c 1 91
2 8f 91 2
97 99 2 9c
9e 2 a3 a4
1 a6 1 a9
1 a8 2 a1
b0 1 b2 6
45 54 78 89
b3 b7 3 1d
25 2d 
1
4
0 
c0
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
2 0 1
f 1 0
18 1 0
7 1 0
1f 1 0
27 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_getstaxclgcharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1b
2 :e:
1FUNCTION:
1FUN_GETSTAXCLGCHARGES:
1CLIENTCODE:
1VARCHAR:
1STN:
1CDATE:
1TOTBROK:
1NUMBER:
1RETURN:
1STAXFLAG:
1VARCHAR2:
16:
1VSTAX:
18:
12:
1STAXTURNFLAG:
11:
10:
1NVL:
1STAXCLGFLAG:
1N:
1COPARTYMST_FIXES:
1PARTY_CD:
1=:
1EXCHANGE:
1FUN_CALSTAX_CO:
1DUAL:
0

0
0
7b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a0 51 d :2 a0
6e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
6e b4 2e :2 a0 5a 65 b7 19
3c :6 a0 a5 b 51 a5 b ac
:2 a0 b2 ee ac e5 d0 b2 e9
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
7b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
91 7f 56 83 84 8c 7e b1
9c 7b a0 a3 a4 ac 9b ce
bc 98 c0 c1 c9 bb d5 b8
d9 dd e1 e5 ea eb ed ee
f2 f6 f7 fe 102 106 109 10a
10f 113 117 11a 11b 1 120 125
126 12c 130 131 136 13a 13d 142
143 148 14c 150 153 157 159 15d
160 164 168 16c 170 174 178 179
17b 17e 17f 181 182 186 18a 18b
192 193 199 19d 19e 1a3 1a7 1ab
1ae 1b2 1b4 1b8 1bc 1be 1ca 1ce
1d0 1d1 1da 
7b
2
0 1 a 20 2e :2 20 36 3d
:2 36 45 4e :2 45 7 12 :2 7 1f
1a 21 :3 1 a 13 12 :2 a :2 1
7 e 10 d :2 7 :2 1 e 17
16 :2 e 1 2 9 2 9 d
19 :3 9 23 31 2c 31 48 51
:3 50 60 69 :3 68 :2 48 2c :4 2 5
d e :2 d 3 a 9 3 12
:2 2 9 d 1c 27 2b 31 :2 d
3a :3 9 42 4d 48 4d 48 :5 2
9 8 2 :2 1 5 :7 1 
7b
4
0 :e 1 :4 2 1
:2 2 :2 1 :7 3 :8 4
:7 5 :3 7 :1b 8 :5 9
:4 a :3 9 :15 c :4 d
:2 6 e :7 1 
1dc
4
:3 0 1 :3 0 2
:a 0 76 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 c :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 9
:3 0 8 :3 0 13
15 0 76 2
16 :2 0 e :2 0
12 b :3 0 10
19 1b :6 0 1e
1c 0 74 0
a :6 0 11 :2 0
17 8 :3 0 f
:2 0 14 20 23
:6 0 26 24 0
74 0 d :6 0
12 :2 0 1b b
:3 0 19 28 2a
:6 0 2d 2b 0
74 0 10 :6 0
d :3 0 2e 2f
0 71 13 :3 0
14 :3 0 15 :4 0
1d 31 34 20
a :3 0 16 :3 0
22 39 46 0
47 :3 0 17 :3 0
3 :3 0 18 :2 0
26 3d 3e :3 0
19 :3 0 5 :3 0
18 :2 0 2b 42
43 :3 0 3f 45
44 :3 0 49 4a
:5 0 36 3a 0
2e 0 48 :2 0
71 a :3 0 18
:2 0 15 :4 0 32
4d 4f :3 0 9
:3 0 d :3 0 52
:2 0 53 :2 0 55
35 56 50 55
0 57 37 0
71 13 :3 0 1a
:3 0 3 :3 0 5
:3 0 6 :3 0 7
:3 0 39 59 5e
12 :2 0 3e 58
61 41 d :3 0
1b :3 0 43 66
:2 0 68 :4 0 6a
6b :5 0 63 67
0 45 0 69
:2 0 71 9 :3 0
d :3 0 6e :2 0
6f :2 0 71 47
75 :3 0 75 2
:3 0 4d 75 74
71 72 :6 0 76
:2 0 2 16 75
79 :3 0 78 76
7a :8 0 
51
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 2 21
22 1 1f 1
29 1 27 2
32 33 1 35
1 38 1 3c
2 3b 3c 1
41 2 40 41
1 37 1 4e
2 4c 4e 1
54 1 56 4
5a 5b 5c 5d
2 5f 60 1
62 1 65 1
64 5 30 4b
57 6c 70 3
1d 25 2c 
1
4
0 
79
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
27 1 0
f 1 0
2 0 1
18 1 0
7 1 0
1f 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getclientname_client_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
e
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME_CLIENT_CO:
1CLIENTCODE:
1VARCHAR:
1BRANCHID:
1RETURN:
1PNAME:
160:
1PAR_NAME:
1COPARTYMST:
1PAR_CODE:
1=:
1NO_DATA_FOUND:
1Invalid Client Id:
0

0
0
40
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 :2 a0 5a 65 b7
:2 a0 6e d :2 a0 5a 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
40
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 72
55 76 7a 7e 7f 86 8a 8e
91 92 97 98 9e a2 a3 a8
ac b0 b3 b7 b9 bd c1 c6
ca ce d2 d5 d9 db dc e1
e5 e9 eb f7 fb fd fe 107 
40
2
0 1 a 26 34 :2 26 3c 48
:2 3c 25 51 58 :3 1 7 f e
:2 7 1 :2 9 17 22 1d 22 33
3c :3 3b 1d :5 2 9 8 2 1
7 2 9 :2 2 9 8 2 15
:2 2 1 5 :7 1 
40
4
0 :f 1 :7 2 :10 4
:4 5 3 7 :3 8
:4 9 :3 7 6 a
:7 1 
109
4
:3 0 1 :3 0 2
:a 0 3b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
3b 2 e :2 0
e :2 0 c 4
:3 0 a 11 13
:6 0 16 14 0
39 0 7 :6 0
9 :3 0 7 :3 0
a :3 0 10 1b
21 0 22 :3 0
b :3 0 3 :3 0
c :2 0 14 1f
20 :4 0 24 25
:5 0 18 1c 0
17 0 23 :2 0
2b 6 :3 0 7
:3 0 28 :2 0 29
:2 0 2b 19 3a
d :3 0 7 :3 0
e :4 0 2d 2e
0 34 6 :3 0
7 :3 0 31 :2 0
32 :2 0 34 1c
36 1f 35 34
:2 0 37 21 :2 0
3a 2 :3 0 23
3a 39 2b 37
:6 0 3b :2 0 2
e 3a 3e :3 0
3d 3b 3f :8 0

25
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 17 1 1a
1 1e 2 1d
1e 1 19 2
26 2a 2 2f
33 1 2c 1
36 1 15 
1
4
0 
3e
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
2 0 1
10 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getmtm_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
48
2 :e:
1FUNCTION:
1FUN_GETMTM_CO:
1XCLIENTCODE:
1VARCHAR2:
1XEXCHANGE:
1XTRADEDATE:
1RETURN:
1NUMBER:
1XMTM:
10:
1XEX:
16:
1XSEC:
125:
1XMULT:
1XQTY:
1XBROK:
1XBUYVAL:
1XSALEVAL:
1XTURNOVER:
1XTURNTAX:
1XSTAX:
1XCLOSPRICE:
1XTOT_TURNOVER:
1XTOT_BROK:
1XTOT_SALE:
1XTOT_BUY:
1XTOT_TURNTAX:
1XSTAXTURN:
1CURSOR:
1CUR:
1EXCHANGE:
1SECURITYNAME:
1MULTIPLIER:
1SUM:
1TRN_QTY:
1DECODE:
1BOOKTYPE:
1DL:
1TRN_BROK:
1SIGN:
11:
1ABS:
1*:
1TRADEPRICE:
1-:
1TRADESTATUS:
1CF:
1BF:
1CL:
1FUN_GETCALTRXFEE_CO:
1FUTCOM:
1SYMBOL:
1NVL:
1FUN_GETCLOSPRICE_CO:
1D:
1:
1COTRNMAST:
1TRADE_DATE:
1=:
1CLIENTCODE:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1+:
1>:
1<:
1FUN_GETSTAXTURN_CO:
1DUAL:
1FUN_CALSTAX_CO:
1CLOSE:
0

0
0
1f4
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 51 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a0 f4 b4 bf c8 :4 a0 9f
a0 d2 a0 9f :2 a0 6e 51 a0
a5 b d2 a0 9f :3 a0 a5 b
51 :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e 51 a5 b d2
a0 9f :3 a0 a5 b 7e 51 b4
2e :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e 51 a5 b d2
a0 9f :2 a0 6e 51 6e 51 6e
51 :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e a5 b d2 a0
9f :4 a0 6e :3 a0 6e 51 6e 51
6e 51 :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e a5 b 51
a5 b d2 :2 a0 6e :3 a0 6e 51
a5 b 51 a5 b ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :3 a0 ac d0 a0 de a0 de
a0 de ac e5 e9 bd b7 11
a4 b1 :2 a0 e9 dd b3 :c a0 e9
d3 5 :3 a0 f 2b :2 a0 7e a0
b4 2e d :2 a0 7e a0 b4 2e
d :2 a0 7e a0 b4 2e d a0
7e 51 b4 2e :2 a0 7e a0 7e
a0 b4 2e 5a b4 2e d b7
19 3c a0 7e 51 b4 2e :2 a0
7e :2 a0 a5 b 7e a0 b4 2e
5a b4 2e d b7 19 3c :6 a0
a5 b 51 a5 b ac :2 a0 b2
ee ac e5 d0 b2 e9 :2 a0 7e
a0 7e a0 b4 2e 5a b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e d b7 a0 47
:6 a0 a5 b 51 a5 b ac :2 a0
b2 ee ac e5 d0 b2 e9 :2 a0
7e a0 b4 2e d :2 a0 e9 c1
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
1f4
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7e 6a 6e 76
79 69 9b 89 66 8d 8e 96
88 b8 a6 85 aa ab b3 a5
d4 c3 c7 a2 cf c2 f0 df
e3 bf eb de 10c fb ff db
107 fa 128 117 11b f7 123 116
144 133 137 113 13f 132 160 14f
153 12f 15b 14e 17c 16b 16f 14b
177 16a 198 187 18b 167 193 186
1b4 1a3 1a7 183 1af 1a2 1d0 1bf
1c3 19f 1cb 1be 1ec 1db 1df 1bb
1e7 1da 208 1f7 1fb 1d7 203 1f6
224 213 217 1f3 21f 212 240 22f
233 20f 23b 22e 25c 24b 24f 22b
257 24a 263 267 247 278 27b 27f
283 287 28b 28f 292 296 29a 29e
2a1 2a5 2a9 2ae 2b1 2b5 2b6 2b8
2bc 2c0 2c3 2c7 2cb 2cf 2d0 2d2
2d5 2d9 2dd 2de 2e0 2e3 2e7 2e8
2ed 2f0 2f4 2f5 2fa 2fd 2fe 300
304 308 30b 30f 313 317 318 31a
31d 320 321 326 32a 32e 32f 331
334 338 339 33e 341 345 346 34b
34e 34f 351 355 359 35c 360 364
369 36c 371 374 379 37c 380 384
385 387 38a 38e 38f 394 397 39b
39c 3a1 3a2 3a4 3a8 3ac 3af 3b3
3b7 3bb 3bf 3c4 3c8 3cc 3d0 3d5
3d8 3dd 3e0 3e5 3e8 3ec 3f0 3f1
3f3 3f6 3fa 3fb 400 403 407 408
40d 40e 410 413 414 416 41a 41e
422 427 42b 42f 433 438 43b 43c
43e 441 442 444 445 449 44a 451
455 459 45c 45d 462 466 46a 46d
46e 1 473 478 47c 480 483 484
1 489 48e 492 496 49a 49b 49f
4a3 4a5 4a9 4ab 4af 4b1 4b2 4b8
4bd 4c2 4c4 4d0 4d4 4d6 4da 4de
4e3 4e7 4e8 4ec 4f0 4f4 4f8 4fc
500 504 508 50c 510 514 518 51d
522 526 52a 52e 532 537 53d 541
545 548 54c 54d 552 556 55a 55e
561 565 566 56b 56f 573 577 57a
57e 57f 584 588 58c 58f 592 593
598 59c 5a0 5a3 5a7 5aa 5ae 5af
5b4 5b7 5b8 5bd 5c1 5c3 5c7 5ca
5ce 5d1 5d4 5d5 5da 5de 5e2 5e5
5e9 5ed 5ee 5f0 5f3 5f7 5f8 5fd
600 601 606 60a 60c 610 613 617
61b 61f 623 627 62b 62c 62e 631
632 634 635 639 63d 63e 645 646
64c 650 651 656 65a 65e 661 665
668 66c 66d 672 675 676 67b 67e
682 683 688 68b 68f 690 695 698
69c 69d 6a2 6a6 6a8 6ac 6b3 6b7
6bb 6bf 6c3 6c7 6cb 6cc 6ce 6d1
6d2 6d4 6d5 6d9 6dd 6de 6e5 6e6
6ec 6f0 6f1 6f6 6fa 6fe 701 705
706 70b 70f 713 717 71c 71e 722
726 729 72d 72f 733 737 739 745
749 74b 74c 755 
1f4
2
0 1 a 18 27 :2 18 30 3d
:2 30 46 54 :2 46 17 3 a :3 1
:2 6 e 6 :2 1 5 e d :2 5
:2 1 6 f e :2 6 :2 1 :2 7 f
7 :2 1 :2 6 e 6 :2 1 :2 7 f
7 :2 1 :2 9 11 9 :2 1 :2 a 12
a :2 1 :2 b 13 b :2 1 :2 a 12
a :2 1 :2 7 f 7 :2 1 :2 c 14
c :2 1 :2 f 17 f :2 1 :2 b 13
b :2 1 :2 b 13 b :2 1 :2 a 12
a :2 1 :2 e 17 e :2 1 :2 b 13
b :2 1 8 0 :2 1 16 1f 2c
:2 37 3b 37 :2 44 48 4f 58 5d
5f :2 48 44 :2 2 6 d 12 :2 d
1b 1d 21 :2 1d 29 2a :2 1d 34
35 :2 1d 40 :2 6 2 :2 44 48 4f
54 :2 4f 5d 5e :2 5d 60 64 :2 60
6c 6d :2 60 77 78 :2 60 83 :2 48
44 :2 2 6 d 19 1e 20 25
27 2c 2e 32 :2 2e 3a 3b :2 2e
45 46 :2 2e :2 6 :3 2 6 1a 26
30 3b 44 4b 52 5e 63 65
6a 6c 71 73 77 :2 73 7f 80
:2 73 8a 8b :2 73 :2 4b 97 :2 6 2
3 7 1b 1f 2a 37 41 44
:2 7 47 :2 3 16 7 2 7 8
13 :3 12 22 2d :3 2c :2 8 3d 46
:3 45 :2 8 b 14 21 2 f :2 b
:2 14 :2 21 2 :2 f :5 1 2 7 :4 2
9 12 16 1b 21 26 2c 34
3d 47 50 :4 3 d 11 d :2 3
12 1f 20 :2 12 :2 3 e 17 18
:2 e :2 3 11 1d 1e :2 11 3 6
a b :2 a 4 e 16 18 1c
1d :2 18 17 :2 e 4 d :2 3 6
a b :2 a 4 d 14 16 1a
:2 16 1f 20 :2 16 15 :2 d 4 d
:2 3 a e 21 2d 37 42 :2 e
4c :3 a 54 63 5e 63 5e :5 3
9 d f 18 1a :2 f e :2 9
23 25 :2 9 2b 2d :2 9 36 38
:2 9 3 2 6 1 9 d 1c
28 32 3d :2 d 48 :3 9 50 5b
56 5b 56 :5 2 8 d f :2 8
:2 2 8 :3 2 a 9 2 :2 1 5
:7 1 
1f4
4
0 :f 1 :2 2 :2 1
:6 3 :7 4 :7 5 :6 6
:6 7 :6 8 :6 9 :6 a
:6 b :6 c :6 d :6 e
:6 f :6 10 :6 11 :6 12
:6 13 :6 14 :2 15 0
:13 15 :33 16 :19 17 :22 18
:d 19 15 :3 1a :13 1b
:4 1c 15 :7 1d :7 15
:5 1f 20 :e 21 :5 22
:7 23 :7 24 :7 25 :5 26
:c 27 :3 26 :5 29 :f 2a
:3 29 :15 2c :18 2d 20
2e 1e :15 2f :7 30
:4 31 :4 32 :2 1e 33
:7 1 
757
4
:3 0 1 :3 0 2
:a 0 1ef 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 1ef
2 12 :2 0 c
:2 0 d 8 :3 0
15 :7 0 a :2 0
19 16 17 1ed
0 9 :6 0 e
:2 0 11 4 :3 0
f 1b 1d :6 0
20 1e 0 1ed
0 b :6 0 a
:2 0 15 4 :3 0
13 22 24 :6 0
27 25 0 1ed
0 d :6 0 a
:2 0 17 8 :3 0
29 :7 0 2d 2a
2b 1ed 0 f
:6 0 a :2 0 19
8 :3 0 2f :7 0
33 30 31 1ed
0 10 :6 0 a
:2 0 1b 8 :3 0
35 :7 0 39 36
37 1ed 0 11
:6 0 a :2 0 1d
8 :3 0 3b :7 0
3f 3c 3d 1ed
0 12 :6 0 a
:2 0 1f 8 :3 0
41 :7 0 45 42
43 1ed 0 13
:6 0 a :2 0 21
8 :3 0 47 :7 0
4b 48 49 1ed
0 14 :6 0 a
:2 0 23 8 :3 0
4d :7 0 51 4e
4f 1ed 0 15
:6 0 a :2 0 25
8 :3 0 53 :7 0
57 54 55 1ed
0 16 :6 0 a
:2 0 27 8 :3 0
59 :7 0 5d 5a
5b 1ed 0 17
:6 0 a :2 0 29
8 :3 0 5f :7 0
63 60 61 1ed
0 18 :6 0 a
:2 0 2b 8 :3 0
65 :7 0 69 66
67 1ed 0 19
:6 0 a :2 0 2d
8 :3 0 6b :7 0
6f 6c 6d 1ed
0 1a :6 0 a
:2 0 2f 8 :3 0
71 :7 0 75 72
73 1ed 0 1b
:6 0 a :2 0 31
8 :3 0 77 :7 0
7b 78 79 1ed
0 1c :9 0 33
8 :3 0 7d :7 0
81 7e 7f 1ed
0 1d :6 0 1e
:3 0 1f :a 0 2
138 :4 0 83 86
0 84 :3 0 20
:3 0 21 :3 0 22
:3 0 23 :3 0 23
:2 0 24 :3 0 8b
0 8c 0 23
:3 0 23 :2 0 25
:3 0 26 :3 0 27
:4 0 a :2 0 28
:3 0 35 90 95
8f 0 96 0
23 :3 0 23 :2 0
25 :3 0 29 :3 0
24 :3 0 3a 9b
9d 2a :2 0 2b
:3 0 24 :3 0 3c
a0 a2 2c :2 0
2d :3 0 3e a4
a6 :3 0 2c :2 0
22 :3 0 41 a8
aa :3 0 a :2 0
44 9a ad 99
0 ae 0 23
:3 0 23 :2 0 25
:3 0 29 :3 0 24
:3 0 49 b3 b5
2e :2 0 2a :2 0
4b b7 b9 :3 0
2b :3 0 24 :3 0
4d bb bd 2c
:2 0 2d :3 0 4f
bf c1 :3 0 2c
:2 0 22 :3 0 52
c3 c5 :3 0 a
:2 0 55 b2 c8
b1 0 c9 0
23 :3 0 23 :2 0
25 :3 0 2f :3 0
30 :4 0 a :2 0
31 :4 0 a :2 0
32 :4 0 a :2 0
2b :3 0 24 :3 0
5a d5 d7 2c
:2 0 2d :3 0 5c
d9 db :3 0 2c
:2 0 22 :3 0 5f
dd df :3 0 62
cd e1 cc 0
e2 0 23 :3 0
23 :2 0 33 :3 0
3 :3 0 5 :3 0
6 :3 0 34 :4 0
35 :3 0 25 :3 0
2f :3 0 30 :4 0
a :2 0 31 :4 0
a :2 0 32 :4 0
a :2 0 2b :3 0
24 :3 0 6b f4
f6 2c :2 0 2d
:3 0 6d f8 fa
:3 0 2c :2 0 22
:3 0 70 fc fe
:3 0 73 ec 100
a :2 0 7c e6
103 e5 0 104
0 36 :3 0 37
:3 0 38 :4 0 6
:3 0 21 :3 0 5
:3 0 39 :4 0 a
:2 0 84 107 10e
a :2 0 8b 106
111 8e 3a :3 0
99 115 129 0
12d :3 0 3b :3 0
6 :3 0 3c :2 0
9d 119 11a :3 0
3d :3 0 3 :3 0
3c :2 0 a2 11e
11f :3 0 11b 121
120 :2 0 20 :3 0
5 :3 0 3c :2 0
a7 125 126 :3 0
122 128 127 :2 0
20 :3 0 21 :3 0
22 :3 0 aa 0
113 116 0 20
:3 0 1 12f 21
:3 0 1 131 22
:3 0 1 133 ae
12e 0 135 :4 0
136 :2 0 139 83
86 13a 0 1ed
b2 13a 13c 139
13b :6 0 138 :7 0
13a 3e :3 0 1f
:4 0 140 :2 0 1ea
13e 141 :3 0 3f
:3 0 1f :3 0 b
:3 0 d :3 0 f
:3 0 10 :3 0 11
:3 0 12 :3 0 13
:3 0 14 :3 0 15
:3 0 17 :4 0 14f
:2 0 1c3 143 150
:3 0 b4 :3 0 40
:3 0 1f :3 0 41
:3 0 152 153 :4 0
154 :3 0 1c3 18
:3 0 18 :3 0 42
:2 0 14 :3 0 bf
158 15a :3 0 156
15b 0 1c3 19
:3 0 19 :3 0 42
:2 0 11 :3 0 c2
15f 161 :3 0 15d
162 0 1c3 1c
:3 0 1c :3 0 42
:2 0 15 :3 0 c5
166 168 :3 0 164
169 0 1c3 10
:3 0 43 :2 0 a
:2 0 ca 16c 16e
:3 0 13 :3 0 13
:3 0 42 :2 0 10
:3 0 2c :2 0 17
:3 0 cd 174 176
:3 0 177 :2 0 d0
172 179 :3 0 170
17a 0 17c d3
17d 16f 17c 0
17e d5 0 1c3
10 :3 0 44 :2 0
a :2 0 d9 180
182 :3 0 12 :3 0
12 :3 0 42 :2 0
2b :3 0 10 :3 0
dc 187 189 2c
:2 0 17 :3 0 de
18b 18d :3 0 18e
:2 0 e1 186 190
:3 0 184 191 0
193 e4 194 183
193 0 195 e6
0 1c3 36 :3 0
45 :3 0 3 :3 0
5 :3 0 6 :3 0
15 :3 0 e8 197
19c a :2 0 ed
196 19f f0 1d
:3 0 46 :3 0 f2
1a4 :2 0 1a6 :4 0
1a8 1a9 :5 0 1a1
1a5 0 f4 0
1a7 :2 0 1c3 9
:3 0 9 :3 0 42
:2 0 13 :3 0 2e
:2 0 12 :3 0 f6
1af 1b1 :3 0 1b2
:2 0 f9 1ad 1b4
:3 0 2e :2 0 11
:3 0 fc 1b6 1b8
:3 0 2e :2 0 15
:3 0 ff 1ba 1bc
:3 0 2e :2 0 1d
:3 0 102 1be 1c0
:3 0 1ab 1c1 0
1c3 105 1c5 3f
:4 0 1c3 :4 0 1ea
36 :3 0 47 :3 0
3 :3 0 5 :3 0
6 :3 0 19 :3 0
10f 1c7 1cc a
:2 0 114 1c6 1cf
117 16 :3 0 46
:3 0 119 1d4 :2 0
1d6 :4 0 1d8 1d9
:5 0 1d1 1d5 0
11b 0 1d7 :2 0
1ea 9 :3 0 9
:3 0 2e :2 0 16
:3 0 11d 1dd 1df
:3 0 1db 1e0 0
1ea 48 :3 0 1f
:4 0 1e5 :2 0 1ea
1e3 0 7 :3 0
9 :3 0 1e7 :2 0
1e8 :2 0 1ea 120
1ee :3 0 1ee 2
:3 0 127 1ee 1ed
1ea 1eb :6 0 1ef
:2 0 2 12 1ee
1f2 :3 0 1f1 1ef
1f3 :8 0 
13b
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1c 1
1a 1 23 1
21 1 28 1
2e 1 34 1
3a 1 40 1
46 1 4c 1
52 1 58 1
5e 1 64 1
6a 1 70 1
76 1 7c 4
91 92 93 94
1 9c 1 a1
2 a3 a5 2
a7 a9 4 9e
9f ab ac 1
b4 1 b8 1
bc 2 be c0
2 c2 c4 4
b6 ba c6 c7
1 d6 2 d8
da 2 dc de
8 ce cf d0
d1 d2 d3 d4
e0 1 f5 2
f7 f9 2 fb
fd 8 ed ee
ef f0 f1 f2
f3 ff 7 e7
e8 e9 ea eb
101 102 6 108
109 10a 10b 10c
10d 2 10f 110
a 87 88 89
8d 97 af ca
e3 105 112 1
114 1 118 2
117 118 1 11d
2 11c 11d 1
124 2 123 124
3 12a 12b 12c
3 130 132 134
1 137 a 144
145 146 147 148
149 14a 14b 14c
14d 2 157 159
2 15e 160 2
165 167 1 16d
2 16b 16d 2
173 175 2 171
178 1 17b 1
17d 1 181 2
17f 181 1 188
2 18a 18c 2
185 18f 1 192
1 194 4 198
199 19a 19b 2
19d 19e 1 1a0
1 1a3 1 1a2
2 1ae 1b0 2
1ac 1b3 2 1b5
1b7 2 1b9 1bb
2 1bd 1bf 9
14e 155 15c 163
16a 17e 195 1aa
1c2 4 1c8 1c9
1ca 1cb 2 1cd
1ce 1 1d0 1
1d3 1 1d2 2
1dc 1de 6 13f
1c5 1da 1e1 1e4
1e9 13 18 1f
26 2c 32 38
3e 44 4a 50
56 5c 62 68
6e 74 7a 80
138 
1
4
0 
1f2
0
1
14
3
17
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
28 1 0
2 0 1
83 1 2
52 1 0
3 1 0
7 1 0
64 1 0
b 1 0
76 1 0
21 1 0
4c 1 0
14 1 0
5e 1 0
3a 1 0
7c 1 0
40 1 0
1a 1 0
58 1 0
2e 1 0
46 1 0
6a 1 0
70 1 0
34 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getexposure_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2f
2 :e:
1FUNCTION:
1FUN_GETEXPOSURE_CO:
1XCLIENTCODE:
1VARCHAR2:
1XEXCHANGE:
1XTRADEDATE:
1RETURN:
1NUMBER:
1XEX:
16:
1XSEC:
135:
1XMULT:
10:
1XQTY:
1XCLOSPRICE:
1XEXPOSURE:
1CURSOR:
1CUR:
1EXCHANGE:
1SECURITYNAME:
1MULTIPLIER:
1SUM:
1TRN_QTY:
1NVL:
1FUN_GETCLOSPRICE_CO:
1D:
1:
1COTRNMAST:
1TRADE_DATE:
1<=:
1CLIENTCODE:
1=:
1EXPIRYDATE:
1>=:
1TRADESTATUS:
1IS NULL:
1CF:
1BF:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1+:
1ABS:
1*:
1CLOSE:
0

0
0
cf
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a0 f4 b4 bf c8 :4 a0 9f
a0 d2 :2 a0 6e :3 a0 6e 51 a5
b 51 a5 b ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
b4 2e a0 4c :2 6e 5 48 52
10 5a a 10 :3 a0 ac d0 a0
de a0 de a0 de ac e5 e9
bd b7 11 a4 b1 :2 a0 e9 dd
b3 :7 a0 e9 d3 5 :3 a0 f 2b
:2 a0 7e :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e 5a b4 2e
d b7 a0 47 :2 a0 e9 c1 :2 a0
5a 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
cf
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 9c 8a 66 8e 8f
97 89 b8 a7 ab 86 b3 a6
d4 c3 c7 a3 cf c2 f0 df
e3 bf eb de 10c fb ff db
107 fa 113 117 f7 128 12b 12f
133 137 13b 13f 142 146 14a 14e
152 157 15b 15f 163 168 16b 16c
16e 171 172 174 175 179 17a 181
185 189 18c 18d 192 196 19a 19d
19e 1 1a3 1a8 1ac 1b0 1b3 1b4
1 1b9 1be 1c2 1c6 1c9 1ca 1
1cf 1d4 1d8 1db 1dc 1e1 1 1e5
1ea 1ef 1f3 1 1f6 1fb 1 1fe
203 207 20b 20f 210 214 218 21a
21e 220 224 226 227 22d 232 237
239 245 249 24b 24f 253 258 25c
25d 261 265 269 26d 271 275 279
27e 283 287 28b 28f 293 298 29e
2a2 2a6 2a9 2ad 2b1 2b2 2b4 2b7
2bb 2bc 2c1 2c4 2c8 2c9 2ce 2d1
2d2 2d7 2db 2dd 2e1 2e8 2ec 2f0
2f5 2f7 2fb 2ff 302 306 308 30c
310 312 31e 322 324 325 32e 
cf
2
0 1 a 1d 2c :2 1d 35 42
:2 35 4b 59 :2 4b 1c 2 9 :3 1
5 e d :2 5 :2 1 6 f e
:2 6 :2 1 :2 7 f 7 :2 1 :2 6 e
6 :2 1 :2 c 14 c :2 1 :2 b 13
b :2 1 8 0 :2 1 16 1f 2c
:2 37 3b 37 5 9 1d 21 2c
39 43 46 :2 9 49 :2 5 16 a
5 a b 17 :3 15 26 31 :3 30
:2 b 41 4a :3 49 :2 b 58 64 :3 62
:2 b :4 a 21 2d 35 3a :2 21 :2 a
9 :2 b e 17 24 5 f :2 e
:2 17 :2 24 5 :2 f :5 1 2 7 :4 2
9 12 16 1b 21 26 :4 3 d
11 d :2 3 e 17 19 1d :2 19
22 23 :2 19 2d 2e :2 19 18 :2 e
3 2 6 1 2 8 :3 2 a
9 2 :2 1 5 :7 1 
cf
4
0 :f 1 :2 2 :2 1
:7 3 :7 4 :6 5 :6 6
:6 7 :6 8 :2 9 0
:9 9 :d a 9 :3 b
:1a c :d d :2 c :4 e
9 :7 f :7 9 :5 11
12 :9 13 :5 14 :13 15
12 16 10 :4 17
:4 18 :2 10 19 :7 1

330
4
:3 0 1 :3 0 2
:a 0 ca 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 ca
2 12 :2 0 c
:2 0 f 4 :3 0
a :2 0 d 15
17 :6 0 1a 18
0 c8 0 9
:6 0 e :2 0 13
4 :3 0 11 1c
1e :6 0 21 1f
0 c8 0 b
:6 0 e :2 0 15
8 :3 0 23 :7 0
27 24 25 c8
0 d :6 0 e
:2 0 17 8 :3 0
29 :7 0 2d 2a
2b c8 0 f
:6 0 e :2 0 19
8 :3 0 2f :7 0
33 30 31 c8
0 10 :9 0 1b
8 :3 0 35 :7 0
39 36 37 c8
0 11 :6 0 12
:3 0 13 :a 0 2
8e :4 0 3b 3e
0 3c :3 0 14
:3 0 15 :3 0 16
:3 0 17 :3 0 17
:2 0 18 :3 0 43
0 44 0 19
:3 0 1a :3 0 1b
:4 0 6 :3 0 15
:3 0 5 :3 0 1c
:4 0 e :2 0 1d
47 4e e :2 0
24 46 51 27
1d :3 0 2d 55
7f 0 83 :3 0
1e :3 0 6 :3 0
1f :2 0 31 59
5a :3 0 20 :3 0
3 :3 0 21 :2 0
36 5e 5f :3 0
5b 61 60 :2 0
14 :3 0 5 :3 0
21 :2 0 3b 65
66 :3 0 62 68
67 :2 0 22 :3 0
6 :3 0 23 :2 0
40 6c 6d :3 0
69 6f 6e :2 0
24 :3 0 25 :2 0
43 72 73 :3 0
24 :3 0 26 :4 0
27 :4 0 45 :3 0
75 76 79 74
7b 7a :2 0 7c
:2 0 70 7e 7d
:2 0 14 :3 0 15
:3 0 16 :3 0 48
0 53 56 0
14 :3 0 1 85
15 :3 0 1 87
16 :3 0 1 89
4c 84 0 8b
:4 0 8c :2 0 8f
3b 3e 90 0
c8 50 90 92
8f 91 :6 0 8e
:7 0 90 28 :3 0
13 :4 0 96 :2 0
c5 94 97 :3 0
29 :3 0 13 :3 0
9 :3 0 b :3 0
d :3 0 f :3 0
10 :4 0 a0 :2 0
ba 99 a1 :3 0
52 :3 0 2a :3 0
13 :3 0 2b :3 0
a3 a4 :4 0 a5
:3 0 ba 11 :3 0
11 :3 0 2c :2 0
2d :3 0 f :3 0
58 aa ac 2e
:2 0 10 :3 0 5a
ae b0 :3 0 2e
:2 0 d :3 0 5d
b2 b4 :3 0 b5
:2 0 60 a9 b7
:3 0 a7 b8 0
ba 63 bc 29
:4 0 ba :4 0 c5
2f :3 0 13 :4 0
c0 :2 0 c5 be
0 7 :3 0 11
:3 0 c2 :2 0 c3
:2 0 c5 67 c9
:3 0 c9 2 :3 0
6c c9 c8 c5
c6 :6 0 ca :2 0
2 12 c9 cd
:3 0 cc ca ce
:8 0 
74
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1d 1 1b 1
22 1 28 1
2e 1 34 6
48 49 4a 4b
4c 4d 2 4f
50 5 3f 40
41 45 52 1
54 1 58 2
57 58 1 5d
2 5c 5d 1
64 2 63 64
1 6b 2 6a
6b 1 71 2
77 78 3 80
81 82 3 86
88 8a 1 8d
5 9a 9b 9c
9d 9e 1 ab
2 ad af 2
b1 b3 2 a8
b6 3 9f a6
b9 4 95 bc
bf c4 7 19
20 26 2c 32
38 8e 
1
4
0 
cd
0
1
14
3
b
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
22 1 0
3b 1 2
3 1 0
7 1 0
b 1 0
1b 1 0
34 1 0
2 0 1
14 1 0
2e 1 0
28 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getbrok_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
25
2 :e:
1FUNCTION:
1FUN_GETBROK_CO:
1XCLIENTCODE:
1VARCHAR2:
1XEXCHANGE:
1XTRADEDATE:
1RETURN:
1NUMBER:
1XEX:
16:
1XSEC:
125:
1XMULT:
10:
1XQTY:
1XBROK:
1XTOTBROK:
1CURSOR:
1CUR:
1EXCHANGE:
1SECURITYNAME:
1MULTIPLIER:
1SUM:
1DECODE:
1BOOKTYPE:
1DL:
1TRN_BROK:
1COTRNMAST:
1TRADE_DATE:
1=:
1CLIENTCODE:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1+:
1CLOSE:
0

0
0
a5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a0 f4 b4 bf c8 :4 a0 9f
:2 a0 6e 51 a0 a5 b d2 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :3 a0 ac d0 a0 de
a0 de a0 de ac e5 e9 bd
b7 11 a4 b1 :2 a0 e9 dd b3
:6 a0 e9 d3 5 :3 a0 f 2b :2 a0
7e a0 b4 2e d b7 a0 47
:2 a0 e9 c1 :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
a5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 9c 8a 66 8e 8f
97 89 b8 a7 ab 86 b3 a6
d4 c3 c7 a3 cf c2 f0 df
e3 bf eb de 10c fb ff db
107 fa 113 117 f7 128 12b 12f
133 137 13b 13f 142 146 14a 14f
152 156 157 159 15d 15e 162 163
16a 16e 172 175 176 17b 17f 183
186 187 1 18c 191 195 199 19c
19d 1 1a2 1a7 1ab 1af 1b3 1b4
1b8 1bc 1be 1c2 1c4 1c8 1ca 1cb
1d1 1d6 1db 1dd 1e9 1ed 1ef 1f3
1f7 1fc 200 201 205 209 20d 211
215 219 21e 223 227 22b 22f 233
238 23e 242 246 249 24d 24e 253
257 259 25d 264 268 26c 271 273
277 27b 27e 282 284 288 28c 28e
29a 29e 2a0 2a1 2aa 
a5
2
0 1 a 19 28 :2 19 31 3e
:2 31 47 55 :2 47 18 3 a :3 1
5 e d :2 5 :2 1 6 f e
:2 6 :2 1 :2 7 f 7 :2 1 :2 6 e
6 :2 1 :2 7 f 7 :2 1 :2 a 12
a :2 1 8 0 :2 1 16 1f 2c
:2 37 3b 42 4b 50 52 :2 3b 37
16 6 1 6 7 12 :3 11 21
2c :3 2b :2 7 3c 45 :3 44 :2 7 a
13 20 1 f :2 a :2 13 :2 20 1
:2 f :5 1 2 7 :4 2 9 12 16
1b 21 :4 3 d 11 d :2 3 d
15 16 :2 d 3 2 6 1 2
8 :2 2 1 9 8 :3 1 5 :7 1

a5
4
0 :f 1 :2 2 :2 1
:7 3 :7 4 :6 5 :6 6
:6 7 :6 8 :2 9 0
:10 9 :3 a :13 b :4 c
9 :7 d :7 9 :5 f
10 :8 11 :5 12 :7 13
10 14 e :4 15
:4 16 :2 e 17 :7 1

2ac
4
:3 0 1 :3 0 2
:a 0 a0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 a0
2 12 :2 0 c
:2 0 f 4 :3 0
a :2 0 d 15
17 :6 0 1a 18
0 9e 0 9
:6 0 e :2 0 13
4 :3 0 11 1c
1e :6 0 21 1f
0 9e 0 b
:6 0 e :2 0 15
8 :3 0 23 :7 0
27 24 25 9e
0 d :6 0 e
:2 0 17 8 :3 0
29 :7 0 2d 2a
2b 9e 0 f
:6 0 e :2 0 19
8 :3 0 2f :7 0
33 30 31 9e
0 10 :9 0 1b
8 :3 0 35 :7 0
39 36 37 9e
0 11 :6 0 12
:3 0 13 :a 0 2
71 :4 0 3b 3e
0 3c :3 0 14
:3 0 15 :3 0 16
:3 0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :4 0 e
:2 0 1b :3 0 1d
44 49 43 0
4a 0 22 1c
:3 0 27 4e 62
0 66 :3 0 1d
:3 0 6 :3 0 1e
:2 0 2b 52 53
:3 0 1f :3 0 3
:3 0 1e :2 0 30
57 58 :3 0 54
5a 59 :2 0 14
:3 0 5 :3 0 1e
:2 0 35 5e 5f
:3 0 5b 61 60
:2 0 14 :3 0 15
:3 0 16 :3 0 38
0 4c 4f 0
14 :3 0 1 68
15 :3 0 1 6a
16 :3 0 1 6c
3c 67 0 6e
:4 0 6f :2 0 72
3b 3e 73 0
9e 40 73 75
72 74 :6 0 71
:7 0 73 20 :3 0
13 :4 0 79 :2 0
9b 77 7a :3 0
21 :3 0 13 :3 0
9 :3 0 b :3 0
d :3 0 10 :4 0
82 :2 0 90 7c
83 :3 0 42 :3 0
22 :3 0 13 :3 0
23 :3 0 85 86
:4 0 87 :3 0 90
11 :3 0 11 :3 0
24 :2 0 10 :3 0
47 8b 8d :3 0
89 8e 0 90
4a 92 21 :4 0
90 :4 0 9b 25
:3 0 13 :4 0 96
:2 0 9b 94 0
7 :3 0 11 :3 0
98 :2 0 99 :2 0
9b 4e 9f :3 0
9f 2 :3 0 53
9f 9e 9b 9c
:6 0 a0 :2 0 2
12 9f a3 :3 0
a2 a0 a4 :8 0

5b
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1d 1 1b 1
22 1 28 1
2e 1 34 4
45 46 47 48
4 3f 40 41
4b 1 4d 1
51 2 50 51
1 56 2 55
56 1 5d 2
5c 5d 3 63
64 65 3 69
6b 6d 1 70
4 7d 7e 7f
80 2 8a 8c
3 81 88 8f
4 78 92 95
9a 7 19 20
26 2c 32 38
71 
1
4
0 
a3
0
1
14
3
b
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
22 1 0
34 1 0
3b 1 2
3 1 0
7 1 0
b 1 0
1b 1 0
14 1 0
28 1 0
2e 1 0
2 0 1
0

/
CREATE OR REPLACE FUNCTION Fun_Getclientname_region_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
12
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME_REGION_CO:
1CLIENTCODE:
1VARCHAR:
1REGIONID:
1RETURN:
1PNAME:
160:
1PAR_NAME:
1COPARTYMST:
1PAR_CODE:
1=:
1BRANCHIND:
1COBRANCHMST:
1REGIONCODE:
1CODE:
1NO_DATA_FOUND:
1Invalid Client Id:
0

0
0
5a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
7e a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac d0 eb b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 5a 65 b7
:2 a0 6e d :2 a0 5a 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
5a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 72
55 76 7a 7e 7f 86 8a 8e
91 92 97 9b 9e a2 a3 a7
a8 af b3 b7 ba bb c0 c4
c8 cb cc 1 d1 d6 d7 db
df e0 1 e5 ea eb f1 f5
f6 fb ff 103 106 10a 10c 110
114 119 11d 121 125 128 12c 12e
12f 134 138 13c 13e 14a 14e 150
151 15a 
5a
2
0 1 a 26 34 :2 26 3c 48
:2 3c 25 2 9 :3 1 7 f e
:2 7 1 :2 9 17 22 1d 22 33
3c :3 3b 6 f :2 18 28 23 28
8 13 :3 12 20 2a :3 29 :2 8 23
11 10 :2 6 :2 33 1d :4 2 1 8
7 :2 1 7 3 a 3 2 9
8 2 15 :2 2 1 5 :7 1 
5a
4
0 :b 1 :2 2 :2 1
:7 3 :b 5 :7 6 :c 7
:5 6 :7 5 :4 8 4
a :3 b :4 c :3 a
9 d :7 1 
15c
4
:3 0 1 :3 0 2
:a 0 55 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
55 2 e :2 0
e :2 0 c 4
:3 0 a 11 13
:6 0 16 14 0
53 0 7 :6 0
9 :3 0 7 :3 0
a :3 0 10 1b
3b 0 3c :3 0
b :3 0 3 :3 0
c :2 0 14 1f
20 :3 0 d :3 0
c :2 0 d :3 0
17 e :3 0 19
27 34 0 35
:3 0 f :3 0 5
:3 0 c :2 0 1d
2b 2c :3 0 d
:3 0 10 :3 0 c
:2 0 22 30 31
:3 0 2d 33 32
:4 0 25 28 0
36 :3 0 25 23
38 :3 0 21 3a
39 :3 0 3e 3f
:5 0 18 1c 0
28 0 3d :2 0
45 6 :3 0 7
:3 0 42 :2 0 43
:2 0 45 2a 54
11 :3 0 7 :3 0
12 :4 0 47 48
0 4e 6 :3 0
7 :3 0 4b :2 0
4c :2 0 4e 2d
50 30 4f 4e
:2 0 51 32 :2 0
54 2 :3 0 34
54 53 45 51
:6 0 55 :2 0 2
e 54 58 :3 0
57 55 59 :8 0

36
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 17 1 1a
1 1e 2 1d
1e 1 24 1
26 1 2a 2
29 2a 1 2f
2 2e 2f 2
22 37 1 19
2 40 44 2
49 4d 1 46
1 50 1 15

1
4
0 
58
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
10 1 0
2 0 1
0

/
CREATE OR REPLACE FUNCTION FUN_Getmktlot_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
11
2 :e:
1FUNCTION:
1FUN_GETMKTLOT_CO:
1XEXCHANGE:
1VARCHAR:
1XCONTRACT:
1RETURN:
1XMKTLOT:
115:
1TO_CHAR:
1NVL:
1MKTLOT:
11:
1COCONTRACTS:
1EXCHANGE:
1=:
1CONTNAME:
1NO_DATA_FOUND:
0

0
0
4e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 :3 a0 51
a5 b a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 :2 a0
5a 65 b7 :2 a0 6e d :2 a0 5a
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
4e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 72
76 7a 55 7e 7f 81 82 84
85 89 8d 8e 95 99 9d a0
a1 a6 aa ae b1 b2 1 b7
bc bd c3 c7 c8 cd d1 d5
d8 dc de e2 e6 eb ef f3
f7 fa fe 100 101 106 10a 10e
110 11c 120 122 123 12c 
4e
2
0 1 a 1b 28 :2 1b 30 3d
:2 30 1a 46 4d :3 1 9 11 10
:2 9 1 9 11 15 1c :2 11 :3 9
25 32 2d 32 8 11 :3 10 1f
28 :3 27 :2 8 2d :4 2 1 8 7
:2 1 7 3 c 3 1 8 7
1 15 :2 2 1 5 :7 1 
4e
4
0 :f 1 :7 2 :d 4
:c 5 :5 4 :4 6 3
8 :3 9 :4 a :3 8
7 b :7 1 
12e
4
:3 0 1 :3 0 2
:a 0 49 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
49 2 e :2 0
c :2 0 c 4
:3 0 a 11 13
:6 0 16 14 0
47 0 7 :6 0
9 :3 0 a :3 0
b :3 0 e 18
1b 11 17 1d
13 7 :3 0 d
:3 0 15 22 2f
0 30 :3 0 e
:3 0 3 :3 0 f
:2 0 19 26 27
:3 0 10 :3 0 5
:3 0 f :2 0 1e
2b 2c :3 0 28
2e 2d :3 0 32
33 :5 0 1f 23
0 21 0 31
:2 0 39 6 :3 0
7 :3 0 36 :2 0
37 :2 0 39 23
48 11 :3 0 7
:3 0 c :4 0 3b
3c 0 42 6
:3 0 7 :3 0 3f
:2 0 40 :2 0 42
26 44 29 43
42 :2 0 45 2b
:2 0 48 2 :3 0
2d 48 47 39
45 :6 0 49 :2 0
2 e 48 4c
:3 0 4b 49 4d
:8 0 
2f
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
2 19 1a 1
1c 1 1e 1
21 1 25 2
24 25 1 2a
2 29 2a 1
20 2 34 38
2 3d 41 1
3a 1 44 1
15 
1
4
0 
4c
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
10 1 0
2 0 1
3 1 0
7 1 0
0

/
CREATE OR REPLACE PROCEDURE Com0302_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
30
2 :e:
1COM0302_CO:
1XCLIENTCD:
1VARCHAR2:
1XEXCHANGE:
1XTRDATE:
1DATE:
1XCLOSDATE:
1XREPORTTYPE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1OPEN:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yy:
1STRIKEPRICE:
1OPTIONTYPE:
1SUM:
1DECODE:
1SIGN:
1TRN_QTY:
11:
10:
1*:
1TRADEPRICE:
1MULTIPLIER:
1+:
1TRN_BROK:
1-:
1ABS:
1NVL:
1SECURITYNAME:
1ROUND:
1LCOTRNMAST:
1TRADESTATUS:
1IS NULL:
1CF:
1BF:
1CL:
1CLIENTCODE:
1=:
1TRADE_DATE:
1<=:
1EXCHANGE:
1>=:
120:
0

0
0
176
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a :5 a0 6e
a5 b :4 a0 9f :3 a0 a5 b 51
a0 51 a5 b d2 a0 9f :3 a0
a5 b 51 a0 7e a0 b4 2e
7e a0 b4 2e 5a 7e a0 5a
b4 2e 51 a5 b d2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 51 a5 b d2 :2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 5a b4 2e
51 a5 b d2 51 a5 b :2 a0
9f a0 d2 51 a5 b :2 a0 51
a5 b :3 a0 9f :3 a0 a5 b 51
a0 7e a0 b4 2e 7e a0 b4
2e 5a 7e a0 5a b4 2e 51
a5 b d2 51 a5 b :2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 5a b4 2e
51 a5 b d2 51 a5 b :2 a0
9f :3 a0 a5 b 51 a0 7e a0
b4 2e 7e a0 b4 2e 5a 51
a5 b d2 51 a5 b :2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 51 a5 b d2 a5
b a0 9f :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e d2 a0
9f a0 d2 :2 51 ac a0 b2 ee
a0 7e b4 2e a0 4c :3 6e 5
48 52 10 5a :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :6 a0 51 ac 51
de a0 de ac e5 d0 b2 :2 e9
dd b7 a4 a0 b1 11 68 4f
1d 17 b5 
176
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 88 7c
80 84 52 7b 8f 78 94 98
9c a0 a4 a8 ac b0 b5 b6
b8 bc c0 c4 c8 cb cf d3
d7 d8 da dd e1 e4 e5 e7
eb ef f2 f6 fa fe ff 101
104 108 10b 10f 110 115 118 11c
11d 122 125 128 12c 12f 130 135
138 139 13b 13f 143 146 14a 14e
152 153 155 158 15b 15c 161 165
169 16a 16c 16f 170 172 176 17a
17e 181 185 189 18d 18e 190 193
196 197 19c 1a0 1a4 1a5 1a7 1aa
1ae 1af 1b4 1b7 1bb 1bc 1c1 1c4
1c7 1cb 1ce 1cf 1d4 1d7 1d8 1da
1de 1e1 1e2 1e4 1e8 1ec 1ef 1f3
1f7 1fa 1fb 1fd 201 205 208 209
20b 20f 213 217 21a 21e 222 226
227 229 22c 230 233 237 238 23d
240 244 245 24a 24d 250 254 257
258 25d 260 261 263 267 26a 26b
26d 271 275 278 27c 280 284 285
287 28a 28d 28e 293 297 29b 29c
29e 2a1 2a5 2a6 2ab 2ae 2b2 2b3
2b8 2bb 2be 2c2 2c5 2c6 2cb 2ce
2cf 2d1 2d5 2d8 2d9 2db 2df 2e3
2e6 2ea 2ee 2f2 2f3 2f5 2f8 2fc
2ff 303 304 309 30c 310 311 316
319 31c 31d 31f 323 326 327 329
32d 331 334 338 33c 340 341 343
346 349 34a 34f 353 357 358 35a
35d 361 362 367 36a 36e 36f 374
377 37a 37b 37d 381 382 384 388
38b 38f 393 394 396 399 39d 39e
3a3 3a6 3aa 3ab 3b0 3b4 3b8 3bb
3bf 3c3 3c6 3c9 3ca 3ce 3cf 3d6
3da 3dd 3de 3e3 1 3e7 3ec 3f1
3f6 3fa 1 3fd 402 405 409 40d
410 411 1 416 41b 41f 423 426
427 1 42c 431 435 439 43c 43d
1 442 447 44b 44f 452 453 1
458 45d 461 465 469 46d 471 475
478 479 47c 47e 482 484 485 48b
48f 490 495 49a 49e 4a0 4a4 4a8
4aa 4b6 4ba 4bc 4bd 4c6 
176
2
0 b 16 23 :2 16 2c 39 :2 2c
42 4d :2 42 2 f :2 2 14 23
:2 14 2c 38 3c 45 3c :2 2c 15
:2 1 2 7 9 10 18 23 :2 10
2f 3b 46 :2 2 6 d 12 :2 d
1b 1d 25 :2 6 :3 2 6 d 12
:2 d 1b 1e 25 26 :2 1e 30 31
:2 1e 1d 3c 3e 3d :2 1d 48 :2 6
:3 2 6 d 12 :2 d 1b 1c :2 1b
1e 22 :2 1e 2b :2 6 2 2f :2 33
37 3e 43 :2 3e 4c 4d :2 4c 50
54 :2 50 5c 5d :2 50 67 68 :2 50
4f 73 75 74 :2 4f 7f :2 37 33
83 :2 2f 2 :2 6 a 6 14 :2 2
17 1b 26 :2 17 29 2 :2 6 a
11 16 :2 11 1f 22 29 2a :2 22
34 35 :2 22 21 40 42 41 :2 21
4c :2 a 6 50 :3 2 :2 6 a 11
16 :2 11 1f 20 :2 1f 23 27 :2 23
2f 30 :2 23 3a 3b :2 23 22 46
48 47 :2 22 52 :2 a 6 56 :3 2
:2 6 a 11 16 :2 11 1f 22 29
2a :2 22 34 35 :2 22 21 41 :2 a
6 45 :3 2 :2 8 c 13 18 :2 13
21 22 :2 21 25 29 :2 25 31 32
:2 25 3c 3d :2 25 24 49 :2 c 8
:4 2 6 a :2 6 12 13 :2 6 1d
1e :2 6 2 :2 2a 2e 2a 37 39
9 7 2 7 :4 9 20 2c 34
39 3e :2 20 :2 9 8 49 54 :3 53
:2 8 6 12 :3 10 :2 8 1e 27 :3 26
:2 8 35 41 :3 3f :2 8 b 18 1f
2a 36 41 4c 2 :2 b :2 d :7 2
:2 1 5 :7 1 
176
4
0 :d 1 :f 2 :3 1
:2 4 :9 5 :d 6 :1b 7
:38 8 :e 9 :1f a :25 b
:1a c :1f d :15 e 5
:3 f :15 10 :5 11 :2 10
:5 11 :2 10 :5 11 :2 10
:8 12 :5 13 :4 5 4
5 :2 3 14 :7 1

4c8
4
:3 0 1 :a 0 171
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 18 19
0 b 6 :3 0
7 :7 0 10 f
:3 0 3 :3 0 8
:7 0 14 13 :3 0
f :2 0 d a
:3 0 b :3 0 c
:2 0 4 9 :6 0
1b 1a :3 0 1d
:2 0 171 1 1e
:2 0 d :3 0 9
:3 0 e :3 0 f
:3 0 10 :3 0 11
:4 0 16 23 26
12 :3 0 13 :3 0
e :3 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
19 2e 30 18
:2 0 17 :3 0 19
:2 0 1b 2d 35
2c 0 36 0
14 :3 0 14 :2 0
15 :3 0 16 :3 0
17 :3 0 20 3b
3d 18 :2 0 17
:3 0 1a :2 0 1b
:3 0 22 41 43
:3 0 1a :2 0 1c
:3 0 25 45 47
:3 0 48 :2 0 1d
:2 0 1e :3 0 4b
:2 0 28 4a 4d
:3 0 19 :2 0 2b
3a 50 39 0
51 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
30 56 58 1f
:2 0 18 :2 0 32
5a 5c :3 0 20
:3 0 17 :3 0 34
5e 60 19 :2 0
36 55 63 54
0 64 0 21
:3 0 14 :3 0 14
:2 0 15 :3 0 16
:3 0 17 :3 0 3b
6a 6c 1f :2 0
18 :2 0 3d 6e
70 :3 0 20 :3 0
17 :3 0 3f 72
74 1a :2 0 1b
:3 0 41 76 78
:3 0 1a :2 0 1c
:3 0 44 7a 7c
:3 0 7d :2 0 1f
:2 0 1e :3 0 80
:2 0 47 7f 82
:3 0 19 :2 0 4a
69 85 68 0
86 0 19 :2 0
4f 66 89 21
:3 0 14 :3 0 14
:2 0 1e :3 0 8d
0 8e 0 19
:2 0 52 8b 91
21 :3 0 1c :3 0
19 :2 0 55 93
96 22 :3 0 21
:3 0 14 :3 0 14
:2 0 15 :3 0 16
:3 0 17 :3 0 58
9d 9f 18 :2 0
17 :3 0 1a :2 0
1b :3 0 5a a3
a5 :3 0 1a :2 0
1c :3 0 5d a7
a9 :3 0 aa :2 0
1d :2 0 1e :3 0
ad :2 0 60 ac
af :3 0 19 :2 0
63 9c b2 9b
0 b3 0 19
:2 0 68 99 b6
21 :3 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
6b bc be 1f
:2 0 18 :2 0 6d
c0 c2 :3 0 20
:3 0 17 :3 0 6f
c4 c6 1a :2 0
1b :3 0 71 c8
ca :3 0 1a :2 0
1c :3 0 74 cc
ce :3 0 cf :2 0
1f :2 0 1e :3 0
d2 :2 0 77 d1
d4 :3 0 19 :2 0
7a bb d7 ba
0 d8 0 19
:2 0 7f b8 db
21 :3 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
82 e1 e3 18
:2 0 17 :3 0 1a
:2 0 1b :3 0 84
e7 e9 :3 0 1a
:2 0 1c :3 0 87
eb ed :3 0 ee
:2 0 19 :2 0 8a
e0 f1 df 0
f2 0 19 :2 0
8f dd f5 23
:3 0 14 :3 0 14
:2 0 15 :3 0 16
:3 0 17 :3 0 92
fb fd 1f :2 0
18 :2 0 94 ff
101 :3 0 20 :3 0
17 :3 0 96 103
105 1a :2 0 1b
:3 0 98 107 109
:3 0 1a :2 0 1c
:3 0 9b 10b 10d
:3 0 10e :2 0 19
:2 0 9e fa 111
f9 0 112 0
a3 f7 114 14
:3 0 14 :2 0 20
:3 0 17 :3 0 a5
118 11a 1a :2 0
1b :3 0 a7 11c
11e :3 0 1a :2 0
1c :3 0 aa 120
122 :3 0 117 0
123 0 14 :3 0
14 :2 0 17 :3 0
126 0 127 0
19 :2 0 19 :2 0
ad 24 :3 0 c2
12d 158 0 160
:3 0 25 :3 0 26
:2 0 c4 130 131
:3 0 25 :3 0 27
:4 0 28 :4 0 29
:4 0 c6 :3 0 133
134 138 132 13a
139 :2 0 13b :2 0
2a :3 0 2 :3 0
2b :2 0 cc 13f
140 :3 0 13c 142
141 :2 0 2c :3 0
5 :3 0 2d :2 0
d1 146 147 :3 0
143 149 148 :2 0
2e :3 0 4 :3 0
2b :2 0 d6 14d
14e :3 0 14a 150
14f :2 0 10 :3 0
5 :3 0 2f :2 0
db 154 155 :3 0
151 157 156 :2 0
22 :3 0 e :3 0
10 :3 0 12 :3 0
13 :3 0 1c :3 0
30 :2 0 de 18
:2 0 1 161 10
:3 0 1 163 e6
167 168 165 :4 0
12b 12e :3 0 166
:4 0 16b :2 0 16c
21 169 :2 0 e9
170 :3 0 170 1
:4 0 170 16f 16c
16d :6 0 171 :2 0
1 1e 170 174
:3 0 173 171 175
:8 0 
eb
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1c
2 24 25 1
2f 4 31 32
33 34 1 3c
2 40 42 2
44 46 2 49
4c 4 3e 3f
4e 4f 1 57
1 5b 1 5f
4 59 5d 61
62 1 6b 1
6f 1 73 2
75 77 2 79
7b 2 7e 81
4 6d 71 83
84 2 87 88
2 8f 90 2
94 95 1 9e
2 a2 a4 2
a6 a8 2 ab
ae 4 a0 a1
b0 b1 2 b4
b5 1 bd 1
c1 1 c5 2
c7 c9 2 cb
cd 2 d0 d3
4 bf c3 d5
d6 2 d9 da
1 e2 2 e6
e8 2 ea ec
4 e4 e5 ef
f0 2 f3 f4
1 fc 1 100
1 104 2 106
108 2 10a 10c
4 fe 102 10f
110 1 113 1
119 2 11b 11d
2 11f 121 14
22 27 28 29
2a 37 52 65
8a 92 97 98
b7 dc f6 115
124 128 129 12a
1 12c 1 12f
3 135 136 137
1 13e 2 13d
13e 1 145 2
144 145 1 14c
2 14b 14c 1
153 2 152 153
7 159 15a 15b
15c 15d 15e 15f
2 162 164 1
16a 
1
4
0 
174
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
16 1 0
6 1 0
1 0 1
e 1 0
2 1 0
a 1 0
12 1 0
0

/
CREATE OR REPLACE PROCEDURE fproc1326_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
25
2 :e:
1FPROC1326_CO:
1VCLIENTCODE:
1VARCHAR2:
1VEXCHANGE:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1OPEN:
1EXCHANGE:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yyyy:
1EXPDATE:
1UNIT:
1TRADESTATUS:
1TRADEPRICE:
1TRADENO:
1TRADE_TIME:
1ORDERNO:
1ORDER_TIME:
1SPANTRNMAST:
1!=:
1CL:
1NVL:
1CLIENTCODE:
1ORGCLIENTID:
1=:
1DECODE:
1BF:
11:
199:
19:
0

0
0
73
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a :6 a0 6e a5 b a0 b9
:7 a0 ac a0 b2 ee a0 7e 6e
b4 2e :3 a0 a5 b a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ac :2 a0 6e
:2 51 a5 b de 51 de ac e5
d0 b2 :2 e9 dd b7 a4 a0 b1
11 68 4f 1d 17 b5 
73
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 76 67 6b 6f 73 55
7d 52 82 86 8a 8e 92 96
9a 9e a2 a7 a8 aa ae b0
b4 b8 bc c0 c4 c8 cc cd
d1 d2 d9 dd e0 e5 e6 eb
ef f3 f7 f8 fa fe 101 102
1 107 10c 110 114 117 118 1
11d 122 126 12a 12d 12e 1 133
138 13c 140 143 144 1 149 14e
14f 153 157 15c 15f 162 163 165
167 16a 16c 16d 173 177 178 17d
182 186 188 18c 190 192 19e 1a2
1a4 1a5 1ae 
73
2
0 b 18 27 :2 18 30 3d :2 30
46 51 :2 46 2 11 :2 2 16 22
26 2f 26 :2 16 17 :2 1 2 7
9 12 19 21 2c :2 19 3a 19
42 47 53 5e 2 d 15 9
25 20 25 37 42 44 :2 42 6
a 15 :2 6 22 :3 21 :2 37 32 39
:3 38 :2 37 45 50 :3 4f :2 37 7 10
:3 f :2 37 20 b 12 1e 23 25
:3 b :2 29 :7 2 :2 1 5 :7 1 
73
4
0 :d 1 :b 2 :3 1
:2 4 :d 5 :3 6 5
:8 6 :9 7 :2 6 :5 7
:2 6 :5 7 :2 6 :5 8
:3 6 :b 9 :4 5 4
5 :2 3 a :7 1

1b0
4
:3 0 1 :a 0 6e
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 d :2 0
b 7 :3 0 6
:7 0 10 f :3 0
9 :3 0 a :3 0
b :2 0 4 14
15 0 8 :6 0
17 16 :3 0 19
:2 0 6e 1 1a
:2 0 c :3 0 8
:3 0 d :3 0 e
:3 0 f :3 0 10
:3 0 11 :4 0 13
20 23 12 :3 0
24 25 13 :3 0
14 :3 0 15 :3 0
16 :3 0 17 :3 0
18 :3 0 19 :3 0
16 1a :3 0 21
30 56 0 57
:3 0 14 :3 0 1b
:2 0 1c :4 0 25
33 35 :3 0 1d
:3 0 1e :3 0 1f
:3 0 28 37 3a
2 :3 0 20 :2 0
2d 3d 3e :3 0
36 40 3f :2 0
e :3 0 5 :3 0
20 :2 0 32 44
45 :3 0 41 47
46 :2 0 10 :3 0
6 :3 0 20 :2 0
37 4b 4c :3 0
48 4e 4d :2 0
d :3 0 4 :3 0
20 :2 0 3c 52
53 :3 0 4f 55
54 :3 0 21 :3 0
14 :3 0 22 :4 0
23 :2 0 24 :2 0
3f 58 5d 1
5e 25 :2 0 1
60 44 64 65
62 :4 0 2e 31
:3 0 63 :4 0 68
:2 0 69 1d 66
:2 0 47 6d :3 0
6d 1 :4 0 6d
6c 69 6a :6 0
6e :2 0 1 1a
6d 71 :3 0 70
6e 72 :8 0 
49
4
:3 0 1 2 1
6 1 a 1
e 1 12 :2 5
9 d 11 18
2 21 22 a
1e 1f 26 27
28 29 2a 2b
2c 2d 1 2f
1 34 2 32
34 2 38 39
1 3c 2 3b
3c 1 43 2
42 43 1 4a
2 49 4a 1
51 2 50 51
4 59 5a 5b
5c 2 5f 61
1 67 
1
4
0 
71
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
12 1 0
6 1 0
e 1 0
1 0 1
2 1 0
a 1 0
0

/
CREATE OR REPLACE PROCEDURE Com0303 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
34
2 :e:
1COM0303:
1XCLIENTCD:
1VARCHAR2:
1XEXCHANGE:
1XTRDATEFR:
1DATE:
1XTRDATETO:
1XCLOSDATE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1OPEN:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yy:
1STRIKEPRICE:
1OPTIONTYPE:
1SUM:
1DECODE:
1SIGN:
1TRN_QTY:
11:
1UNIT:
10:
1*:
1TRADEPRICE:
1MULTIPLIER:
1+:
1TRN_BROK:
1-:
1ABS:
1SECURITYNAME:
1ROUND:
1TRADESTATUS:
1CF:
1BF:
1FUN_GETCALTRXFEE:
1USDINR:
1NVL:
1FUN_GETCLOSPRICE_CO:
1D:
1COTRNMAST:
1CLIENTCODE:
1=:
1TRADE_DATE:
1>=:
1<=:
1EXCHANGE:
111:
120:
0

0
0
1b7
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a :5 a0 6e
a5 b :4 a0 9f :3 a0 a5 b 51
a0 51 a5 b d2 a0 9f :3 a0
a5 b 51 a0 7e a0 b4 2e
7e a0 b4 2e 5a 7e a0 5a
b4 2e 51 a5 b d2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 51 a5 b d2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 5a b4 2e
51 a5 b d2 a0 9f a0 d2
:3 a0 9f :3 a0 a5 b 51 a0 7e
a0 b4 2e 7e a0 b4 2e 5a
7e a0 5a b4 2e 51 a5 b
d2 a0 9f :3 a0 a5 b 7e 51
b4 2e :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e 5a 7e a0
5a b4 2e 51 a5 b d2 a0
9f :3 a0 a5 b 51 a0 7e a0
b4 2e 7e a0 b4 2e 5a 51
a5 b d2 :2 a0 9f :3 a0 a5 b
7e 51 b4 2e :2 a0 a5 b 7e
a0 b4 2e 7e a0 b4 2e 5a
51 a5 b d2 a5 b a0 9f
:2 a0 6e 51 6e 51 :2 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
a5 b d2 :2 a0 9f :2 a0 6e 51
6e 51 a0 a5 b d2 a5 b
a0 9f :4 a0 6e :3 a0 6e 51 6e
51 :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e a5 b 51 a5
b d2 :2 a0 6e :5 a0 a5 b 51
a5 b ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 6e a5 b
4c :2 6e 5 48 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
5a :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 5a 52 10 5a
a 10 :6 a0 51 ac 51 de a0
de ac e5 d0 b2 :2 e9 dd b7
a4 a0 b1 11 68 4f 1d 17
b5 
1b7
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 88 7c
80 84 52 7b 8f 78 94 98
9c a0 a4 a8 ac b0 b5 b6
b8 bc c0 c4 c8 cb cf d3
d7 d8 da dd e1 e4 e5 e7
eb ef f2 f6 fa fe ff 101
104 108 10b 10f 110 115 118 11c
11d 122 125 128 12c 12f 130 135
138 139 13b 13f 143 146 14a 14e
152 153 155 158 15b 15c 161 165
169 16a 16c 16f 170 172 176 17a
17d 181 185 189 18a 18c 18f 192
193 198 19c 1a0 1a1 1a3 1a6 1aa
1ab 1b0 1b3 1b7 1b8 1bd 1c0 1c3
1c7 1ca 1cb 1d0 1d3 1d4 1d6 1da
1de 1e1 1e5 1e9 1ed 1f1 1f5 1f8
1fc 200 204 205 207 20a 20e 211
215 216 21b 21e 222 223 228 22b
22e 232 235 236 23b 23e 23f 241
245 249 24c 250 254 258 259 25b
25e 261 262 267 26b 26f 270 272
275 279 27a 27f 282 286 287 28c
28f 292 296 299 29a 29f 2a2 2a3
2a5 2a9 2ad 2b0 2b4 2b8 2bc 2bd
2bf 2c2 2c6 2c9 2cd 2ce 2d3 2d6
2da 2db 2e0 2e3 2e6 2e7 2e9 2ed
2f1 2f5 2f8 2fc 300 304 305 307
30a 30d 30e 313 317 31b 31c 31e
321 325 326 32b 32e 332 333 338
33b 33e 33f 341 345 346 348 34c
34f 353 357 35c 35f 364 367 36b
36f 370 372 375 379 37a 37f 382
386 387 38c 38d 38f 393 397 39b
39e 3a2 3a6 3ab 3ae 3b3 3b6 3ba
3bb 3bd 3c1 3c2 3c4 3c8 3cb 3cf
3d3 3d7 3db 3e0 3e4 3e8 3ec 3f1
3f4 3f9 3fc 400 404 405 407 40a
40e 40f 414 417 41b 41c 421 422
424 427 428 42a 42e 432 436 43b
43f 443 447 44b 44f 450 452 455
456 458 459 45d 45e 465 469 46d
470 471 476 47a 47e 481 482 1
487 48c 490 494 497 498 1 49d
4a2 4a6 4aa 4ad 4ae 1 4b3 4b8
4bc 4c0 4c5 4c6 1 4c8 4cd 4d2
4d6 4d9 4dd 4e1 4e4 4e5 1 4ea
4ef 4f3 4f7 4fa 4fb 1 500 505
508 50c 510 513 514 519 51d 520
525 526 1 52b 530 1 533 538
1 53b 540 544 548 54c 550 554
558 55b 55c 55f 561 565 567 568
56e 572 573 578 57d 581 583 587
58b 58d 599 59d 59f 5a0 5a9 
1b7
2
0 b 14 21 :2 14 2a 37 :2 2a
13 20 :2 13 25 32 :2 25 37 44
:2 37 49 55 59 62 59 :2 49 13
:2 1 3 8 a 11 19 24 :2 11
30 3c 47 :2 3 7 e 13 :2 e
1c 1e 23 :2 7 3 :2 27 2b 32
37 :2 32 40 43 4a 4b :2 43 55
56 :2 43 42 61 63 62 :2 42 6d
:2 2b 27 :2 3 7 e 13 :2 e 1c
1d :2 1c 1f 23 :2 1f 29 :2 7 3
:2 2d 31 38 3d :2 38 46 47 :2 46
4a 4e :2 4a 56 57 :2 4a 61 62
:2 4a 49 6d 6f 6e :2 49 79 :2 31
2d :2 3 7 3 11 1c :2 29 2d
34 39 :2 34 42 45 4c 4d :2 45
57 58 :2 45 44 63 65 64 :2 44
6f :2 2d 29 :2 3 7 e 13 :2 e
1c 1d :2 1c 20 24 :2 20 2c 2d
:2 20 37 38 :2 20 1f 43 45 44
:2 1f 4f :2 7 :3 3 7 e 13 :2 e
1c 1f 26 27 :2 1f 31 32 :2 1f
1e 3e :2 7 :2 3 :2 9 d 14 19
:2 14 22 23 :2 22 26 2a :2 26 32
33 :2 26 3d 3e :2 26 25 4a :2 d
9 :4 3 7 e 1a 1f 21 26
28 2c :2 28 34 35 :2 28 3f 40
:2 28 :2 7 :2 3 :2 7 b 12 1e 23
25 2a 2c :2 b 7 :2 3 :2 37 3b
4c 56 60 6a 73 7a 81 8d
92 94 99 9b 9f :2 9b a7 a8
:2 9b b2 b3 :2 9b :2 7a bf :2 3b 37
3 7 1b 1f 29 36 40 4b
:2 7 58 :2 3 a 8 3 8 9
14 :3 13 22 2e :3 2c :2 9 3c 48
:3 46 :2 9 7 10 :3 f :2 9 20 24
30 :2 20 36 3e 43 :2 20 7 13
:3 11 :2 20 21 2d :3 2b :2 20 1f 3c
47 :3 46 55 60 61 :2 60 :2 3c 3b
:2 1f 1e :2 9 c 19 20 2b 37
42 4d 3 :2 c :2 e :7 3 :2 1 5
:7 1 
1b7
4
0 :9 1 :13 2 :3 1
:2 4 :9 5 :28 6 :34 7
:21 8 :21 9 :16 a :1f b
:17 c :2f d :d e 5
:3 f :13 10 :5 11 :2 10
:a 11 :5 12 :2 11 :5 12
:3 11 :d 12 :3 11 :2 10
:8 13 :5 14 :4 5 4
5 :2 3 15 :7 1

5ab
4
:3 0 1 :a 0 1b2
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 18 19
0 b 6 :3 0
7 :7 0 10 f
:3 0 6 :3 0 8
:7 0 14 13 :3 0
f :2 0 d a
:3 0 b :3 0 c
:2 0 4 9 :6 0
1b 1a :3 0 1d
:2 0 1b2 1 1e
:2 0 d :3 0 9
:3 0 e :3 0 f
:3 0 10 :3 0 11
:4 0 16 23 26
12 :3 0 13 :3 0
e :3 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
19 2e 30 18
:2 0 19 :3 0 1a
:2 0 1b 2d 35
2c 0 36 0
14 :3 0 14 :2 0
15 :3 0 16 :3 0
17 :3 0 20 3b
3d 18 :2 0 17
:3 0 1b :2 0 1c
:3 0 22 41 43
:3 0 1b :2 0 1d
:3 0 25 45 47
:3 0 48 :2 0 1e
:2 0 1f :3 0 4b
:2 0 28 4a 4d
:3 0 1a :2 0 2b
3a 50 39 0
51 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
30 56 58 20
:2 0 18 :2 0 32
5a 5c :3 0 21
:3 0 19 :3 0 34
5e 60 1a :2 0
36 55 63 54
0 64 0 14
:3 0 14 :2 0 15
:3 0 16 :3 0 17
:3 0 3b 69 6b
20 :2 0 18 :2 0
3d 6d 6f :3 0
21 :3 0 17 :3 0
3f 71 73 1b
:2 0 1c :3 0 41
75 77 :3 0 1b
:2 0 1d :3 0 44
79 7b :3 0 7c
:2 0 20 :2 0 1f
:3 0 7f :2 0 47
7e 81 :3 0 1a
:2 0 4a 68 84
67 0 85 0
14 :3 0 14 :2 0
1f :3 0 88 0
89 0 1d :3 0
22 :3 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
4f 90 92 18
:2 0 17 :3 0 1b
:2 0 1c :3 0 51
96 98 :3 0 1b
:2 0 1d :3 0 54
9a 9c :3 0 9d
:2 0 1e :2 0 1f
:3 0 a0 :2 0 57
9f a2 :3 0 1a
:2 0 5a 8f a5
8e 0 a6 0
14 :3 0 14 :2 0
15 :3 0 16 :3 0
17 :3 0 5f ab
ad 20 :2 0 18
:2 0 61 af b1
:3 0 21 :3 0 17
:3 0 63 b3 b5
1b :2 0 1c :3 0
65 b7 b9 :3 0
1b :2 0 1d :3 0
68 bb bd :3 0
be :2 0 20 :2 0
1f :3 0 c1 :2 0
6b c0 c3 :3 0
1a :2 0 6e aa
c6 a9 0 c7
0 14 :3 0 14
:2 0 15 :3 0 16
:3 0 17 :3 0 73
cc ce 18 :2 0
17 :3 0 1b :2 0
1c :3 0 75 d2
d4 :3 0 1b :2 0
1d :3 0 78 d6
d8 :3 0 d9 :2 0
1a :2 0 7b cb
dc ca 0 dd
0 23 :3 0 14
:3 0 14 :2 0 15
:3 0 16 :3 0 17
:3 0 80 e3 e5
20 :2 0 18 :2 0
82 e7 e9 :3 0
21 :3 0 17 :3 0
84 eb ed 1b
:2 0 1c :3 0 86
ef f1 :3 0 1b
:2 0 1d :3 0 89
f3 f5 :3 0 f6
:2 0 1a :2 0 8c
e2 f9 e1 0
fa 0 91 df
fc 14 :3 0 14
:2 0 15 :3 0 24
:3 0 25 :4 0 1a
:2 0 26 :4 0 1a
:2 0 21 :3 0 17
:3 0 93 106 108
1b :2 0 1c :3 0
95 10a 10c :3 0
1b :2 0 1d :3 0
98 10e 110 :3 0
9b 100 112 ff
0 113 0 21
:3 0 14 :3 0 14
:2 0 15 :3 0 24
:3 0 25 :4 0 1a
:2 0 26 :4 0 1a
:2 0 17 :3 0 a2
118 11f 117 0
120 0 a9 115
122 14 :3 0 14
:2 0 27 :3 0 2
:3 0 4 :3 0 5
:3 0 28 :4 0 e
:3 0 15 :3 0 24
:3 0 25 :4 0 1a
:2 0 26 :4 0 1a
:2 0 21 :3 0 17
:3 0 ab 132 134
1b :2 0 1c :3 0
ad 136 138 :3 0
1b :2 0 1d :3 0
b0 13a 13c :3 0
b3 12c 13e 1a
:2 0 ba 126 141
125 0 142 0
29 :3 0 2a :3 0
2b :4 0 8 :3 0
22 :3 0 4 :3 0
13 :3 0 12 :3 0
c2 145 14c 1a
:2 0 c9 144 14f
cc 2c :3 0 e1
153 199 0 1a1
:3 0 2d :3 0 2
:3 0 2e :2 0 e5
157 158 :3 0 2f
:3 0 5 :3 0 30
:2 0 ea 15c 15d
:3 0 159 15f 15e
:2 0 2f :3 0 7
:3 0 31 :2 0 ef
163 164 :3 0 160
166 165 :2 0 32
:3 0 4 :3 0 2e
:2 0 f4 16a 16b
:3 0 167 16d 16c
:2 0 29 :3 0 24
:3 0 33 :4 0 f7
16f 172 25 :4 0
26 :4 0 fa :3 0
173 174 177 2f
:3 0 5 :3 0 30
:2 0 ff 17b 17c
:3 0 178 17e 17d
:2 0 2f :3 0 7
:3 0 31 :2 0 104
182 183 :3 0 17f
185 184 :2 0 186
:2 0 2f :3 0 5
:3 0 2e :2 0 109
18a 18b :3 0 24
:3 0 2e :2 0 26
:4 0 10e 18e 190
:3 0 18c 192 191
:2 0 193 :2 0 187
195 194 :2 0 196
:2 0 16e 198 197
:2 0 22 :3 0 e
:3 0 10 :3 0 12
:3 0 13 :3 0 1d
:3 0 34 :2 0 111
18 :2 0 1 1a2
10 :3 0 1 1a4
119 1a8 1a9 1a6
:4 0 151 154 :3 0
1a7 :4 0 1ac :2 0
1ad 21 1aa :2 0
11c 1b1 :3 0 1b1
1 :4 0 1b1 1b0
1ad 1ae :6 0 1b2
:2 0 1 1e 1b1
1b5 :3 0 1b4 1b2
1b6 :8 0 
11e
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1c
2 24 25 1
2f 4 31 32
33 34 1 3c
2 40 42 2
44 46 2 49
4c 4 3e 3f
4e 4f 1 57
1 5b 1 5f
4 59 5d 61
62 1 6a 1
6e 1 72 2
74 76 2 78
7a 2 7d 80
4 6c 70 82
83 1 91 2
95 97 2 99
9b 2 9e a1
4 93 94 a3
a4 1 ac 1
b0 1 b4 2
b6 b8 2 ba
bc 2 bf c2
4 ae b2 c4
c5 1 cd 2
d1 d3 2 d5
d7 4 cf d0
da db 1 e4
1 e8 1 ec
2 ee f0 2
f2 f4 4 e6
ea f7 f8 1
fb 1 107 2
109 10b 2 10d
10f 6 101 102
103 104 105 111
6 119 11a 11b
11c 11d 11e 1
121 1 133 2
135 137 2 139
13b 6 12d 12e
12f 130 131 13d
7 127 128 129
12a 12b 13f 140
6 146 147 148
149 14a 14b 2
14d 14e 14 22
27 28 29 2a
37 52 65 86
8a 8b 8c a7
c8 de fd 114
123 143 150 1
152 1 156 2
155 156 1 15b
2 15a 15b 1
162 2 161 162
1 169 2 168
169 2 170 171
2 175 176 1
17a 2 179 17a
1 181 2 180
181 1 189 2
188 189 1 18f
2 18d 18f 7
19a 19b 19c 19d
19e 19f 1a0 2
1a3 1a5 1 1ab

1
4
0 
1b5
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
16 1 0
a 1 0
6 1 0
e 1 0
12 1 0
2 1 0
1 0 1
0

/
CREATE OR REPLACE PROCEDURE Com0304Client wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
3d
2 :e:
1COM0304CLIENT:
1XCLIENT:
1VARCHAR2:
1XEXCHANGE:
1XTRDATE:
1DATE:
1XCLOSDATE:
1XREPORTTYPE:
1XUNITQTY:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1=:
1A:
1OPEN:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yy:
1STRIKEPRICE:
1OPTIONTYPE:
1SUM:
1DECODE:
1SIGN:
1TRN_QTY:
11:
1U:
1UNIT:
10:
1*:
1TRADEPRICE:
1MULTIPLIER:
1+:
1TRN_BROK:
1-:
1ABS:
1SECURITYNAME:
1ROUND:
1TRADESTATUS:
1CF:
1BF:
1FUN_GETCALTRXFEE_CO:
1CLIENTCODE:
1FUTCOM:
1NVL:
1FUN_GETCLOSPRICE_CO:
1D:
1:
1PAR_NAME:
1FUN_GETCALCLGCHARGES_CO:
1EXCHANGE:
1TRADE_DATE:
1INSTRUMENT_TYPE:
1COTRNMAST:
1COPARTYMST:
1PAR_CODE:
1IS NULL:
1<=:
1>=:
120:
0

0
0
38c
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a0 7e 6e b4 2e :5 a0
6e a5 b :4 a0 9f :3 a0 a5 b
51 :2 a0 6e :2 a0 a5 b 51 a5
b d2 a0 9f :3 a0 a5 b 51
a0 7e a0 b4 2e 7e a0 b4
2e 5a 7e a0 5a b4 2e 51
a5 b d2 a0 9f :3 a0 a5 b
7e 51 b4 2e :3 a0 6e :2 a0 a5
b a5 b 51 a5 b d2 a0
9f :3 a0 a5 b 7e 51 b4 2e
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e 5a 7e a0 5a b4
2e 51 a5 b d2 a0 9f a0
d2 :3 a0 9f :3 a0 a5 b 51 a0
7e a0 b4 2e 7e a0 b4 2e
5a 7e a0 5a b4 2e 51 a5
b d2 a0 9f :3 a0 a5 b 7e
51 b4 2e :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e 5a 7e
a0 5a b4 2e 51 a5 b d2
a0 9f :3 a0 a5 b 51 a0 7e
a0 b4 2e 7e a0 b4 2e 5a
51 a5 b d2 :2 a0 9f :3 a0 a5
b 7e 51 b4 2e :2 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
5a 51 a5 b d2 a5 b a0
9f :2 a0 6e 51 6e 51 :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e a5 b d2 a0 9f :2 a0 6e
51 6e 51 a0 a5 b d2 a0
9f :4 a0 6e :3 a0 6e 51 6e 51
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e a5 b 51 a5 b
d2 :2 a0 6e :3 a0 6e 51 a5 b
51 a5 b :2 a0 51 a0 9f :8 a0
6e 51 6e 51 :2 a0 a5 b 7e
a0 b4 2e 7e a0 b4 2e a5
b :2 a0 a5 b d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e b4 2e a0
4c :2 6e 5 48 52 10 5a a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :8 a0 51 ac a0 de
51 de a0 de ac e5 d0 b2
:2 e9 dd b7 :5 a0 6e a5 b :4 a0
9f :3 a0 a5 b 51 :2 a0 6e :2 a0
a5 b 51 a5 b d2 a0 9f
:3 a0 a5 b 51 a0 7e a0 b4
2e 7e a0 b4 2e 5a 7e a0
5a b4 2e 51 a5 b d2 a0
9f :3 a0 a5 b 7e 51 b4 2e
:3 a0 6e :2 a0 a5 b a5 b 51
a5 b d2 a0 9f :3 a0 a5 b
7e 51 b4 2e :2 a0 a5 b 7e
a0 b4 2e 7e a0 b4 2e 5a
7e a0 5a b4 2e 51 a5 b
d2 a0 9f a0 d2 :3 a0 9f :3 a0
a5 b 51 a0 7e a0 b4 2e
7e a0 b4 2e 5a 7e a0 5a
b4 2e 51 a5 b d2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 5a b4 2e
51 a5 b d2 a0 9f :3 a0 a5
b 51 a0 7e a0 b4 2e 7e
a0 b4 2e 5a 51 a5 b d2
:2 a0 9f :3 a0 a5 b 7e 51 b4
2e :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e 5a 51 a5 b
d2 a5 b a0 9f :2 a0 6e 51
6e 51 :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e a5 b d2
a0 9f :2 a0 6e 51 6e 51 a0
a5 b d2 a0 9f :4 a0 6e :3 a0
6e 51 6e 51 :2 a0 a5 b 7e
a0 b4 2e 7e a0 b4 2e a5
b 51 a5 b d2 :2 a0 6e :3 a0
6e 51 a5 b 51 a5 b :2 a0
51 a0 9f :8 a0 6e 51 6e 51
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e a5 b :2 a0 a5 b
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 a0
7e b4 2e a0 4c :2 6e 5 48
52 10 5a a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :8 a0
51 ac a0 de 51 de a0 de
ac e5 d0 b2 :2 e9 dd b7 :2 19
3c b7 a4 a0 b1 11 68 4f
1d 17 b5 
38c
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 9c 8d 91 95 99 7b
a3 78 a8 ac b0 b4 b7 bc
bd c2 c6 ca ce d2 d6 db
dc de e2 e6 ea ee f1 f5
f9 fd fe 100 103 107 10b 110
114 118 119 11b 11e 11f 121 125
129 12c 130 134 138 139 13b 13e
142 145 149 14a 14f 152 156 157
15c 15f 162 166 169 16a 16f 172
173 175 179 17d 180 184 188 18c
18d 18f 192 195 196 19b 19f 1a3
1a7 1ac 1b0 1b4 1b5 1b7 1b8 1ba
1bd 1be 1c0 1c4 1c8 1cb 1cf 1d3
1d7 1d8 1da 1dd 1e0 1e1 1e6 1ea
1ee 1ef 1f1 1f4 1f8 1f9 1fe 201
205 206 20b 20e 211 215 218 219
21e 221 222 224 228 22c 22f 233
237 23b 23f 243 246 24a 24e 252
253 255 258 25c 25f 263 264 269
26c 270 271 276 279 27c 280 283
284 289 28c 28d 28f 293 297 29a
29e 2a2 2a6 2a7 2a9 2ac 2af 2b0
2b5 2b9 2bd 2be 2c0 2c3 2c7 2c8
2cd 2d0 2d4 2d5 2da 2dd 2e0 2e4
2e7 2e8 2ed 2f0 2f1 2f3 2f7 2fb
2fe 302 306 30a 30b 30d 310 314
317 31b 31c 321 324 328 329 32e
331 334 335 337 33b 33f 343 346
34a 34e 352 353 355 358 35b 35c
361 365 369 36a 36c 36f 373 374
379 37c 380 381 386 389 38c 38d
38f 393 394 396 39a 39d 3a1 3a5
3aa 3ad 3b2 3b5 3b9 3bd 3be 3c0
3c3 3c7 3c8 3cd 3d0 3d4 3d5 3da
3db 3dd 3e1 3e5 3e8 3ec 3f0 3f5
3f8 3fd 400 404 405 407 40b 40f
412 416 41a 41e 422 427 42b 42f
433 438 43b 440 443 447 44b 44c
44e 451 455 456 45b 45e 462 463
468 469 46b 46e 46f 471 475 479
47d 482 486 48a 48e 493 496 497
499 49c 49d 49f 4a3 4a7 4aa 4ae
4b1 4b5 4b9 4bd 4c1 4c5 4c9 4cd
4d1 4d6 4d9 4de 4e1 4e5 4e9 4ea
4ec 4ef 4f3 4f4 4f9 4fc 500 501
506 507 509 50d 511 512 514 518
519 51d 521 522 529 52d 531 534
535 53a 53e 542 545 546 1 54b
550 554 557 558 55d 1 561 566
56b 56f 1 572 577 1 57a 57f
583 587 58a 58b 1 590 595 599
59d 5a0 5a1 1 5a6 5ab 5af 5b3
5b6 5b7 1 5bc 5c1 5c5 5c9 5cd
5d1 5d5 5d9 5dd 5e1 5e4 5e5 5e9
5eb 5ee 5f0 5f4 5f6 5f7 5fd 601
602 607 60c 610 612 616 61a 61e
622 626 62b 62c 62e 632 636 63a
63e 641 645 649 64d 64e 650 653
657 65b 660 664 668 669 66b 66e
66f 671 675 679 67c 680 684 688
689 68b 68e 692 695 699 69a 69f
6a2 6a6 6a7 6ac 6af 6b2 6b6 6b9
6ba 6bf 6c2 6c3 6c5 6c9 6cd 6d0
6d4 6d8 6dc 6dd 6df 6e2 6e5 6e6
6eb 6ef 6f3 6f7 6fc 700 704 705
707 708 70a 70d 70e 710 714 718
71b 71f 723 727 728 72a 72d 730
731 736 73a 73e 73f 741 744 748
749 74e 751 755 756 75b 75e 761
765 768 769 76e 771 772 774 778
77c 77f 783 787 78b 78f 793 796
79a 79e 7a2 7a3 7a5 7a8 7ac 7af
7b3 7b4 7b9 7bc 7c0 7c1 7c6 7c9
7cc 7d0 7d3 7d4 7d9 7dc 7dd 7df
7e3 7e7 7ea 7ee 7f2 7f6 7f7 7f9
7fc 7ff 800 805 809 80d 80e 810
813 817 818 81d 820 824 825 82a
82d 830 834 837 838 83d 840 841
843 847 84b 84e 852 856 85a 85b
85d 860 864 867 86b 86c 871 874
878 879 87e 881 884 885 887 88b
88f 893 896 89a 89e 8a2 8a3 8a5
8a8 8ab 8ac 8b1 8b5 8b9 8ba 8bc
8bf 8c3 8c4 8c9 8cc 8d0 8d1 8d6
8d9 8dc 8dd 8df 8e3 8e4 8e6 8ea
8ed 8f1 8f5 8fa 8fd 902 905 909
90d 90e 910 913 917 918 91d 920
924 925 92a 92b 92d 931 935 938
93c 940 945 948 94d 950 954 955
957 95b 95f 962 966 96a 96e 972
977 97b 97f 983 988 98b 990 993
997 99b 99c 99e 9a1 9a5 9a6 9ab
9ae 9b2 9b3 9b8 9b9 9bb 9be 9bf
9c1 9c5 9c9 9cd 9d2 9d6 9da 9de
9e3 9e6 9e7 9e9 9ec 9ed 9ef 9f3
9f7 9fa 9fe a01 a05 a09 a0d a11
a15 a19 a1d a21 a26 a29 a2e a31
a35 a39 a3a a3c a3f a43 a44 a49
a4c a50 a51 a56 a57 a59 a5d a61
a62 a64 a68 a69 a6d a71 a72 a79
a7d a81 a84 a85 a8a a8e a92 a95
a96 1 a9b aa0 aa4 aa7 aa8 aad
1 ab1 ab6 abb abf 1 ac2 ac7
1 aca acf ad3 ad7 ada adb 1
ae0 ae5 ae9 aed af0 af1 1 af6
afb aff b03 b06 b07 1 b0c b11
b15 b19 b1d b21 b25 b29 b2d b31
b34 b35 b39 b3b b3e b40 b44 b46
b47 b4d b51 b52 b57 b5c b60 b62
b66 b6a b6d b6f b73 b77 b79 b85
b89 b8b b8c b95 
38c
2
0 b 19 24 :2 19 2d 3a :2 2d
43 4e :2 43 3 10 :2 3 15 24
:2 15 2d 39 :2 2d 42 4e 52 5b
52 :2 42 18 :2 1 5 10 11 :2 10
3 8 1f 26 2e 39 :2 26 45
51 5c :2 3 7 e 13 :2 e 1c
1e 25 2e 32 37 :2 1e 40 :2 7
:3 3 7 e 13 :2 e 1c 1f 26
27 :2 1f 31 32 :2 1f 1e 3d 3f
3e :2 1e 49 :2 7 :3 3 7 e 13
:2 e 1c 1d :2 1c 1f 23 2a 33
37 3c :2 23 :2 1f 46 :2 7 :3 3 7
e 13 :2 e 1c 1d :2 1c 20 24
:2 20 2c 2d :2 20 37 38 :2 20 1f
43 45 44 :2 1f 4f :2 7 :3 3 7
3 11 1c :2 3 7 e 13 :2 e
1c 1f 26 27 :2 1f 31 32 :2 1f
1e 3d 3f 3e :2 1e 49 :2 7 :3 3
7 e 13 :2 e 1c 1d :2 1c 20
24 :2 20 2c 2d :2 20 37 38 :2 20
1f 43 45 44 :2 1f 4f :2 7 :3 3
7 e 13 :2 e 1c 1f 26 27
:2 1f 31 32 :2 1f 1e 3e :2 7 :2 3
:2 9 d 14 19 :2 14 22 23 :2 22
26 2a :2 26 32 33 :2 26 3d 3e
:2 26 25 4a :2 d 9 :4 3 7 e
1a 1f 21 26 28 2c :2 28 34
35 :2 28 3f 40 :2 28 :2 7 :3 3 7
e 1a 1f 21 26 28 :2 7 :3 3
7 1b 26 30 38 41 3 a
16 1b 1d 22 24 28 :2 24 30
31 :2 24 3b 3c :2 24 :2 3 48 :2 7
:2 3 7 1b 1f 29 36 40 43
:2 7 46 :2 3 49 54 5d :2 3 7
1f 2a 33 3e 4e 3 a 16
1b 1d 22 24 28 :2 24 30 31
:2 24 3b 3c :2 24 :2 3 48 50 :2 7
3 1f 8 12 3 8 9 14
:3 13 21 2c :3 2b :2 9 :4 39 50 5c
64 69 :2 50 :2 39 38 :2 9 7 13
:3 11 :2 9 1f 28 :3 27 :2 9 36 42
:3 40 :2 9 c 17 20 2d 34 3f
4b 56 61 3 :2 c :2 17 :2 19 3
:4 18 3 18 15 3 8 a 11
19 24 :2 11 30 3c 47 :2 3 7
e 13 :2 e 1c 1e 25 2e 32
37 :2 1e 40 :2 7 :3 3 7 e 13
:2 e 1c 1f 26 27 :2 1f 31 32
:2 1f 1e 3d 3f 3e :2 1e 49 :2 7
:3 3 7 e 13 :2 e 1c 1d :2 1c
1f 23 2a 33 37 3c :2 23 :2 1f
46 :2 7 :3 3 7 e 13 :2 e 1c
1d :2 1c 20 24 :2 20 2c 2d :2 20
37 38 :2 20 1f 43 45 44 :2 1f
4f :2 7 :3 3 7 3 11 1c :2 3
7 e 13 :2 e 1c 1f 26 27
:2 1f 31 32 :2 1f 1e 3d 3f 3e
:2 1e 49 :2 7 :3 3 7 e 13 :2 e
1c 1d :2 1c 20 24 :2 20 2c 2d
:2 20 37 38 :2 20 1f 43 45 44
:2 1f 4f :2 7 :3 3 7 e 13 :2 e
1c 1f 26 27 :2 1f 31 32 :2 1f
1e 3e :2 7 :2 3 :2 9 d 14 19
:2 14 22 23 :2 22 26 2a :2 26 32
33 :2 26 3d 3e :2 26 25 4a :2 d
9 :4 3 7 e 1a 1f 21 26
28 2c :2 28 34 35 :2 28 3f 40
:2 28 :2 7 :3 3 7 e 1a 1f 21
26 28 :2 7 :3 3 7 1b 26 30
38 41 3 a 16 1b 1d 22
24 28 :2 24 30 31 :2 24 3b 3c
:2 24 :2 3 48 :2 7 :2 3 7 1b 1f
29 36 40 43 :2 7 46 :2 3 49
54 5d :2 5 9 21 2c 35 40
50 5 c 18 1d 1f 24 26
2a :2 26 32 33 :2 26 3d 3e :2 26
:2 5 4a 52 :2 9 5 a 8 12
3 8 9 14 :3 13 21 2c :3 2b
:2 9 :4 39 50 5c 64 69 :2 50 :2 39
38 :2 9 7 13 :3 11 :2 9 1f 28
:3 27 :2 9 36 42 :3 40 :2 9 c 17
20 2d 34 3f 4b 56 61 3
:2 c :2 17 :2 19 :7 3 :4 2 :2 1 5 :7 1

38c
4
0 :d 1 :13 2 :3 1
:5 4 :b 5 :13 6 :1b 7
:19 8 :21 9 :6 a :1b b
:21 c :16 d :1f e :17 f
:c 10 :8 11 :15 12 :3 11
:10 13 :8 14 :16 15 :3 14
5 :4 16 :1b 17 :5 18
:2 17 :5 18 :2 17 :5 18
:2 17 :a 19 :7 1a :6 5
4 :2 1c :9 1d :13 1e
:1b 1f :19 20 :21 21 :6 22
:1b 23 :21 24 :16 25 :1f 26
:17 27 :c 28 :8 29 :15 2a
:3 29 :10 2b :8 2c :16 2d
:3 2c 1d :4 2e :1b 2f
:5 30 :2 2f :5 30 :2 2f
:5 30 :2 2f :a 31 :7 32
:4 1d 1c 1d 1b
:3 4 :2 3 34 :7 1

b97
4
:3 0 1 :a 0 387
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 d 78
0 b 6 :3 0
7 :7 0 10 f
:3 0 3 :3 0 8
:7 0 14 13 :3 0
11 :2 0 f 3
:3 0 9 :7 0 18
17 :3 0 b :3 0
c :3 0 d :2 0
4 1c 1d 0
a :6 0 1f 1e
:3 0 21 :2 0 387
1 22 :2 0 8
:3 0 e :2 0 f
:4 0 1b 25 27
:3 0 10 :3 0 a
:3 0 11 :3 0 12
:3 0 13 :3 0 14
:4 0 1e 2c 2f
15 :3 0 16 :3 0
11 :3 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
21 37 39 1b
:2 0 18 :3 0 9
:3 0 1c :4 0 1d
:3 0 1a :3 0 23
3c 41 1e :2 0
28 36 44 35
0 45 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 2d 4a 4c
1b :2 0 1a :3 0
1f :2 0 20 :3 0
2f 50 52 :3 0
1f :2 0 21 :3 0
32 54 56 :3 0
57 :2 0 22 :2 0
23 :3 0 5a :2 0
35 59 5c :3 0
1e :2 0 38 49
5f 48 0 60
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 3d
65 67 24 :2 0
1b :2 0 3f 69
6b :3 0 25 :3 0
18 :3 0 9 :3 0
1c :4 0 1d :3 0
1a :3 0 41 6e
73 46 6d 75
1e :2 0 48 64
78 63 0 79
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 4d
7e 80 24 :2 0
1b :2 0 4f 82
84 :3 0 25 :3 0
1a :3 0 51 86
88 1f :2 0 20
:3 0 53 8a 8c
:3 0 1f :2 0 21
:3 0 56 8e 90
:3 0 91 :2 0 24
:2 0 23 :3 0 94
:2 0 59 93 96
:3 0 1e :2 0 5c
7d 99 7c 0
9a 0 17 :3 0
17 :2 0 23 :3 0
9d 0 9e 0
21 :3 0 26 :3 0
17 :3 0 17 :2 0
18 :3 0 19 :3 0
1a :3 0 61 a5
a7 1b :2 0 1a
:3 0 1f :2 0 20
:3 0 63 ab ad
:3 0 1f :2 0 21
:3 0 66 af b1
:3 0 b2 :2 0 22
:2 0 23 :3 0 b5
:2 0 69 b4 b7
:3 0 1e :2 0 6c
a4 ba a3 0
bb 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
71 c0 c2 24
:2 0 1b :2 0 73
c4 c6 :3 0 25
:3 0 1a :3 0 75
c8 ca 1f :2 0
20 :3 0 77 cc
ce :3 0 1f :2 0
21 :3 0 7a d0
d2 :3 0 d3 :2 0
24 :2 0 23 :3 0
d6 :2 0 7d d5
d8 :3 0 1e :2 0
80 bf db be
0 dc 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 85 e1 e3
1b :2 0 1a :3 0
1f :2 0 20 :3 0
87 e7 e9 :3 0
1f :2 0 21 :3 0
8a eb ed :3 0
ee :2 0 1e :2 0
8d e0 f1 df
0 f2 0 27
:3 0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 92
f8 fa 24 :2 0
1b :2 0 94 fc
fe :3 0 25 :3 0
1a :3 0 96 100
102 1f :2 0 20
:3 0 98 104 106
:3 0 1f :2 0 21
:3 0 9b 108 10a
:3 0 10b :2 0 1e
:2 0 9e f7 10e
f6 0 10f 0
a3 f4 111 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 25
:3 0 1a :3 0 a5
11b 11d 1f :2 0
20 :3 0 a7 11f
121 :3 0 1f :2 0
21 :3 0 aa 123
125 :3 0 ad 115
127 114 0 128
0 17 :3 0 17
:2 0 18 :3 0 28
:3 0 29 :4 0 1e
:2 0 2a :4 0 1e
:2 0 1a :3 0 b4
12c 133 12b 0
134 0 17 :3 0
17 :2 0 2b :3 0
2c :3 0 4 :3 0
5 :3 0 2d :4 0
11 :3 0 18 :3 0
28 :3 0 29 :4 0
1e :2 0 2a :4 0
1e :2 0 25 :3 0
1a :3 0 bb 144
146 1f :2 0 20
:3 0 bd 148 14a
:3 0 1f :2 0 21
:3 0 c0 14c 14e
:3 0 c3 13e 150
1e :2 0 ca 138
153 137 0 154
0 2e :3 0 2f
:3 0 30 :4 0 7
:3 0 26 :3 0 4
:3 0 31 :4 0 1e
:2 0 d2 157 15e
1e :2 0 d9 156
161 2c :3 0 32
:3 0 1e :2 0 17
:3 0 17 :2 0 33
:3 0 2c :3 0 34
:3 0 35 :3 0 36
:3 0 11 :3 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 25
:3 0 1a :3 0 dc
174 176 1f :2 0
20 :3 0 de 178
17a :3 0 1f :2 0
21 :3 0 e1 17c
17e :3 0 e4 16e
180 1a :3 0 13
:3 0 eb 168 184
167 0 185 0
f4 37 :3 0 38
:3 0 10d 18a 1bb
0 1c5 :3 0 2c
:3 0 39 :3 0 e
:2 0 112 18e 18f
:3 0 2c :3 0 2
:3 0 e :2 0 117
193 194 :3 0 190
196 195 :2 0 28
:3 0 3a :2 0 11a
199 19a :3 0 28
:3 0 29 :4 0 2a
:4 0 11c :3 0 19c
19d 1a0 19b 1a2
1a1 :2 0 1a3 :2 0
197 1a5 1a4 :2 0
35 :3 0 5 :3 0
3b :2 0 121 1a9
1aa :3 0 1a6 1ac
1ab :2 0 34 :3 0
4 :3 0 e :2 0
126 1b0 1b1 :3 0
1ad 1b3 1b2 :2 0
13 :3 0 5 :3 0
3c :2 0 12b 1b7
1b8 :3 0 1b4 1ba
1b9 :2 0 2c :3 0
32 :3 0 26 :3 0
11 :3 0 13 :3 0
15 :3 0 16 :3 0
21 :3 0 3d :2 0
12e 2c :3 0 1
1c6 1b :2 0 1
1c8 13 :3 0 1
1ca 138 1ce 1cf
1cc :4 0 187 18b
:3 0 1cd :4 0 1d2
:2 0 1d3 2a 1d0
:2 0 13c 37f 10
:3 0 a :3 0 11
:3 0 12 :3 0 13
:3 0 14 :4 0 13e
1d7 1da 15 :3 0
16 :3 0 11 :3 0
17 :3 0 17 :2 0
18 :3 0 19 :3 0
1a :3 0 141 1e2
1e4 1b :2 0 18
:3 0 9 :3 0 1c
:4 0 1d :3 0 1a
:3 0 143 1e7 1ec
1e :2 0 148 1e1
1ef 1e0 0 1f0
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 14d
1f5 1f7 1b :2 0
1a :3 0 1f :2 0
20 :3 0 14f 1fb
1fd :3 0 1f :2 0
21 :3 0 152 1ff
201 :3 0 202 :2 0
22 :2 0 23 :3 0
205 :2 0 155 204
207 :3 0 1e :2 0
158 1f4 20a 1f3
0 20b 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 15d 210 212
24 :2 0 1b :2 0
15f 214 216 :3 0
25 :3 0 18 :3 0
9 :3 0 1c :4 0
1d :3 0 1a :3 0
161 219 21e 166
218 220 1e :2 0
168 20f 223 20e
0 224 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 16d 229 22b
24 :2 0 1b :2 0
16f 22d 22f :3 0
25 :3 0 1a :3 0
171 231 233 1f
:2 0 20 :3 0 173
235 237 :3 0 1f
:2 0 21 :3 0 176
239 23b :3 0 23c
:2 0 24 :2 0 23
:3 0 23f :2 0 179
23e 241 :3 0 1e
:2 0 17c 228 244
227 0 245 0
17 :3 0 17 :2 0
23 :3 0 248 0
249 0 21 :3 0
26 :3 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
181 250 252 1b
:2 0 1a :3 0 1f
:2 0 20 :3 0 183
256 258 :3 0 1f
:2 0 21 :3 0 186
25a 25c :3 0 25d
:2 0 22 :2 0 23
:3 0 260 :2 0 189
25f 262 :3 0 1e
:2 0 18c 24f 265
24e 0 266 0
17 :3 0 17 :2 0
18 :3 0 19 :3 0
1a :3 0 191 26b
26d 24 :2 0 1b
:2 0 193 26f 271
:3 0 25 :3 0 1a
:3 0 195 273 275
1f :2 0 20 :3 0
197 277 279 :3 0
1f :2 0 21 :3 0
19a 27b 27d :3 0
27e :2 0 24 :2 0
23 :3 0 281 :2 0
19d 280 283 :3 0
1e :2 0 1a0 26a
286 269 0 287
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 1a5
28c 28e 1b :2 0
1a :3 0 1f :2 0
20 :3 0 1a7 292
294 :3 0 1f :2 0
21 :3 0 1aa 296
298 :3 0 299 :2 0
1e :2 0 1ad 28b
29c 28a 0 29d
0 27 :3 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 1b2 2a3 2a5
24 :2 0 1b :2 0
1b4 2a7 2a9 :3 0
25 :3 0 1a :3 0
1b6 2ab 2ad 1f
:2 0 20 :3 0 1b8
2af 2b1 :3 0 1f
:2 0 21 :3 0 1bb
2b3 2b5 :3 0 2b6
:2 0 1e :2 0 1be
2a2 2b9 2a1 0
2ba 0 1c3 29f
2bc 17 :3 0 17
:2 0 18 :3 0 28
:3 0 29 :4 0 1e
:2 0 2a :4 0 1e
:2 0 25 :3 0 1a
:3 0 1c5 2c6 2c8
1f :2 0 20 :3 0
1c7 2ca 2cc :3 0
1f :2 0 21 :3 0
1ca 2ce 2d0 :3 0
1cd 2c0 2d2 2bf
0 2d3 0 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 1a
:3 0 1d4 2d7 2de
2d6 0 2df 0
17 :3 0 17 :2 0
2b :3 0 2c :3 0
4 :3 0 5 :3 0
2d :4 0 11 :3 0
18 :3 0 28 :3 0
29 :4 0 1e :2 0
2a :4 0 1e :2 0
25 :3 0 1a :3 0
1db 2ef 2f1 1f
:2 0 20 :3 0 1dd
2f3 2f5 :3 0 1f
:2 0 21 :3 0 1e0
2f7 2f9 :3 0 1e3
2e9 2fb 1e :2 0
1ea 2e3 2fe 2e2
0 2ff 0 2e
:3 0 2f :3 0 30
:4 0 7 :3 0 26
:3 0 4 :3 0 31
:4 0 1e :2 0 1f2
302 309 1e :2 0
1f9 301 30c 2c
:3 0 32 :3 0 1e
:2 0 17 :3 0 17
:2 0 33 :3 0 2c
:3 0 34 :3 0 35
:3 0 36 :3 0 11
:3 0 18 :3 0 28
:3 0 29 :4 0 1e
:2 0 2a :4 0 1e
:2 0 25 :3 0 1a
:3 0 1fc 31f 321
1f :2 0 20 :3 0
1fe 323 325 :3 0
1f :2 0 21 :3 0
201 327 329 :3 0
204 319 32b 1a
:3 0 13 :3 0 20b
313 32f 312 0
330 0 214 37
:3 0 38 :3 0 22d
335 366 0 370
:3 0 2c :3 0 39
:3 0 e :2 0 232
339 33a :3 0 2c
:3 0 2 :3 0 e
:2 0 237 33e 33f
:3 0 33b 341 340
:2 0 28 :3 0 3a
:2 0 23a 344 345
:3 0 28 :3 0 29
:4 0 2a :4 0 23c
:3 0 347 348 34b
346 34d 34c :2 0
34e :2 0 342 350
34f :2 0 35 :3 0
5 :3 0 3b :2 0
241 354 355 :3 0
351 357 356 :2 0
34 :3 0 4 :3 0
e :2 0 246 35b
35c :3 0 358 35e
35d :2 0 13 :3 0
5 :3 0 3c :2 0
24b 362 363 :3 0
35f 365 364 :2 0
2c :3 0 32 :3 0
26 :3 0 11 :3 0
13 :3 0 15 :3 0
16 :3 0 21 :3 0
3d :2 0 24e 2c
:3 0 1 371 1b
:2 0 1 373 13
:3 0 1 375 258
379 37a 377 :4 0
332 336 :3 0 378
:4 0 37d :2 0 37e
1d5 37b :2 0 25c
380 28 1d3 0
381 0 37e 0
381 25e 0 382
261 386 :3 0 386
1 :4 0 386 385
382 383 :6 0 387
:2 0 1 22 386
38a :3 0 389 387
38b :8 0 
263
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 7
5 9 d 11
15 19 20 1
26 2 24 26
2 2d 2e 1
38 4 3d 3e
3f 40 4 3a
3b 42 43 1
4b 2 4f 51
2 53 55 2
58 5b 4 4d
4e 5d 5e 1
66 1 6a 4
6f 70 71 72
1 74 4 68
6c 76 77 1
7f 1 83 1
87 2 89 8b
2 8d 8f 2
92 95 4 81
85 97 98 1
a6 2 aa ac
2 ae b0 2
b3 b6 4 a8
a9 b8 b9 1
c1 1 c5 1
c9 2 cb cd
2 cf d1 2
d4 d7 4 c3
c7 d9 da 1
e2 2 e6 e8
2 ea ec 4
e4 e5 ef f0
1 f9 1 fd
1 101 2 103
105 2 107 109
4 fb ff 10c
10d 1 110 1
11c 2 11e 120
2 122 124 6
116 117 118 119
11a 126 6 12d
12e 12f 130 131
132 1 145 2
147 149 2 14b
14d 6 13f 140
141 142 143 14f
7 139 13a 13b
13c 13d 151 152
6 158 159 15a
15b 15c 15d 2
15f 160 1 175
2 177 179 2
17b 17d 6 16f
170 171 172 173
17f 8 169 16a
16b 16c 16d 181
182 183 18 2b
30 31 32 33
46 61 7a 9b
9f a0 a1 bc
dd f3 112 129
135 155 162 163
164 165 186 2
188 189 1 18d
2 18c 18d 1
192 2 191 192
1 198 2 19e
19f 1 1a8 2
1a7 1a8 1 1af
2 1ae 1af 1
1b6 2 1b5 1b6
9 1bc 1bd 1be
1bf 1c0 1c1 1c2
1c3 1c4 3 1c7
1c9 1cb 1 1d1
2 1d8 1d9 1
1e3 4 1e8 1e9
1ea 1eb 4 1e5
1e6 1ed 1ee 1
1f6 2 1fa 1fc
2 1fe 200 2
203 206 4 1f8
1f9 208 209 1
211 1 215 4
21a 21b 21c 21d
1 21f 4 213
217 221 222 1
22a 1 22e 1
232 2 234 236
2 238 23a 2
23d 240 4 22c
230 242 243 1
251 2 255 257
2 259 25b 2
25e 261 4 253
254 263 264 1
26c 1 270 1
274 2 276 278
2 27a 27c 2
27f 282 4 26e
272 284 285 1
28d 2 291 293
2 295 297 4
28f 290 29a 29b
1 2a4 1 2a8
1 2ac 2 2ae
2b0 2 2b2 2b4
4 2a6 2aa 2b7
2b8 1 2bb 1
2c7 2 2c9 2cb
2 2cd 2cf 6
2c1 2c2 2c3 2c4
2c5 2d1 6 2d8
2d9 2da 2db 2dc
2dd 1 2f0 2
2f2 2f4 2 2f6
2f8 6 2ea 2eb
2ec 2ed 2ee 2fa
7 2e4 2e5 2e6
2e7 2e8 2fc 2fd
6 303 304 305
306 307 308 2
30a 30b 1 320
2 322 324 2
326 328 6 31a
31b 31c 31d 31e
32a 8 314 315
316 317 318 32c
32d 32e 18 1d6
1db 1dc 1dd 1de
1f1 20c 225 246
24a 24b 24c 267
288 29e 2bd 2d4
2e0 300 30d 30e
30f 310 331 2
333 334 1 338
2 337 338 1
33d 2 33c 33d
1 343 2 349
34a 1 353 2
352 353 1 35a
2 359 35a 1
361 2 360 361
9 367 368 369
36a 36b 36c 36d
36e 36f 3 372
374 376 1 37c
2 37f 380 1
381 
1
4
0 
38a
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1a 1 0
16 1 0
6 1 0
1 0 1
e 1 0
a 1 0
12 1 0
2 1 0
0

/
CREATE OR REPLACE PROCEDURE Com0301 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
3b
2 :e:
1COM0301:
1XCLIENTCD:
1VARCHAR2:
1XEXCHANGE:
1XTRDATE:
1DATE:
1XCLOSDATE:
1XREPORTTYPE:
1XUNITQTY:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1=:
1A:
1OPEN:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yy:
1STRIKEPRICE:
1OPTIONTYPE:
1SUM:
1DECODE:
1SIGN:
1TRN_QTY:
11:
1U:
1UNIT:
10:
1*:
1TRADEPRICE:
1MULTIPLIER:
1+:
1TRN_BROK:
1-:
1ABS:
1SECURITYNAME:
1ROUND:
1TRADESTATUS:
1CF:
1BF:
1FUN_GETCALTRXFEE_CO:
1FUTCOM:
1NVL:
1FUN_GETCLOSPRICE_CO:
1D:
1:
1FUN_GETCALCLGCHARGES_CO:
1CLIENTCODE:
1EXCHANGE:
1TRADE_DATE:
1INSTRUMENT_TYPE:
1COTRNMAST:
1IS NULL:
1CL:
1<=:
1>=:
120:
0

0
0
397
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a0 7e 6e b4 2e :5 a0
6e a5 b :4 a0 9f :3 a0 a5 b
51 :2 a0 6e :2 a0 a5 b 51 a5
b d2 a0 9f :3 a0 a5 b 51
a0 7e a0 b4 2e 7e a0 b4
2e 5a 7e a0 5a b4 2e 51
a5 b d2 a0 9f :3 a0 a5 b
7e 51 b4 2e :3 a0 6e :2 a0 a5
b a5 b 51 a5 b d2 a0
9f :3 a0 a5 b 7e 51 b4 2e
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e 5a 7e a0 5a b4
2e 51 a5 b d2 a0 9f a0
d2 :3 a0 9f :3 a0 a5 b 51 a0
7e a0 b4 2e 7e a0 b4 2e
5a 7e a0 5a b4 2e 51 a5
b d2 a0 9f :3 a0 a5 b 7e
51 b4 2e :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e 5a 7e
a0 5a b4 2e 51 a5 b d2
a0 9f :3 a0 a5 b 51 a0 7e
a0 b4 2e 7e a0 b4 2e 5a
51 a5 b d2 :2 a0 9f :3 a0 a5
b 7e 51 b4 2e :2 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
5a 51 a5 b d2 a5 b a0
9f :2 a0 6e 51 6e 51 :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e a5 b d2 a0 9f :2 a0 6e
51 6e 51 a0 a5 b d2 a0
9f :4 a0 6e :3 a0 6e 51 6e 51
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e a5 b 51 a5 b
d2 :2 a0 6e :3 a0 6e 51 a5 b
51 a5 b a0 9f :2 a0 6e 51
6e 51 :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e a5 b d2
a0 9f :8 a0 6e 51 6e 51 :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e a5 b :2 a0 a5 b d2
ac a0 b2 ee a0 7e b4 2e
a0 4c :3 6e 5 48 52 10 5a
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:6 a0 51 ac 51 de a0 de ac
e5 d0 b2 :2 e9 dd b7 :5 a0 6e
a5 b :4 a0 9f :3 a0 a5 b 51
:2 a0 6e :2 a0 a5 b 51 a5 b
d2 a0 9f :3 a0 a5 b 51 a0
7e a0 b4 2e 7e a0 b4 2e
5a 7e a0 5a b4 2e 51 a5
b d2 a0 9f :3 a0 a5 b 7e
51 b4 2e :3 a0 6e :2 a0 a5 b
a5 b 51 a5 b d2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 5a b4 2e
51 a5 b d2 a0 9f a0 d2
:3 a0 9f :3 a0 a5 b 51 a0 7e
a0 b4 2e 7e a0 b4 2e 5a
7e a0 5a b4 2e 51 a5 b
d2 a0 9f :3 a0 a5 b 7e 51
b4 2e :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e 5a 7e a0
5a b4 2e 51 a5 b d2 a0
9f :3 a0 a5 b 51 a0 7e a0
b4 2e 7e a0 b4 2e 5a 51
a5 b d2 :2 a0 9f :3 a0 a5 b
7e 51 b4 2e :2 a0 a5 b 7e
a0 b4 2e 7e a0 b4 2e 5a
51 a5 b d2 a5 b a0 9f
:2 a0 6e 51 6e 51 :2 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
a5 b d2 a0 9f :2 a0 6e 51
6e 51 a0 a5 b d2 a0 9f
:4 a0 6e :3 a0 6e 51 6e 51 :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e a5 b 51 a5 b d2
:2 a0 6e :3 a0 6e 51 a5 b 51
a5 b a0 9f :2 a0 6e 51 6e
51 :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e a5 b d2 a0
9f :8 a0 6e 51 6e 51 :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e a5 b :2 a0 a5 b d2 ac
a0 b2 ee a0 7e b4 2e a0
4c :3 6e 5 48 52 10 5a :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :6 a0 51 ac 51 de a0 de
ac e5 d0 b2 :2 e9 dd b7 :2 19
3c b7 a4 a0 b1 11 68 4f
1d 17 b5 
397
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 9c 8d 91 95 99 7b
a3 78 a8 ac b0 b4 b7 bc
bd c2 c6 ca ce d2 d6 db
dc de e2 e6 ea ee f1 f5
f9 fd fe 100 103 107 10b 110
114 118 119 11b 11e 11f 121 125
129 12c 130 134 138 139 13b 13e
142 145 149 14a 14f 152 156 157
15c 15f 162 166 169 16a 16f 172
173 175 179 17d 180 184 188 18c
18d 18f 192 195 196 19b 19f 1a3
1a7 1ac 1b0 1b4 1b5 1b7 1b8 1ba
1bd 1be 1c0 1c4 1c8 1cb 1cf 1d3
1d7 1d8 1da 1dd 1e0 1e1 1e6 1ea
1ee 1ef 1f1 1f4 1f8 1f9 1fe 201
205 206 20b 20e 211 215 218 219
21e 221 222 224 228 22c 22f 233
237 23b 23f 243 246 24a 24e 252
253 255 258 25c 25f 263 264 269
26c 270 271 276 279 27c 280 283
284 289 28c 28d 28f 293 297 29a
29e 2a2 2a6 2a7 2a9 2ac 2af 2b0
2b5 2b9 2bd 2be 2c0 2c3 2c7 2c8
2cd 2d0 2d4 2d5 2da 2dd 2e0 2e4
2e7 2e8 2ed 2f0 2f1 2f3 2f7 2fb
2fe 302 306 30a 30b 30d 310 314
317 31b 31c 321 324 328 329 32e
331 334 335 337 33b 33f 343 346
34a 34e 352 353 355 358 35b 35c
361 365 369 36a 36c 36f 373 374
379 37c 380 381 386 389 38c 38d
38f 393 394 396 39a 39d 3a1 3a5
3aa 3ad 3b2 3b5 3b9 3bd 3be 3c0
3c3 3c7 3c8 3cd 3d0 3d4 3d5 3da
3db 3dd 3e1 3e5 3e8 3ec 3f0 3f5
3f8 3fd 400 404 405 407 40b 40f
412 416 41a 41e 422 427 42b 42f
433 438 43b 440 443 447 44b 44c
44e 451 455 456 45b 45e 462 463
468 469 46b 46e 46f 471 475 479
47d 482 486 48a 48e 493 496 497
499 49c 49d 49f 4a3 4a6 4aa 4ae
4b3 4b6 4bb 4be 4c2 4c6 4c7 4c9
4cc 4d0 4d1 4d6 4d9 4dd 4de 4e3
4e4 4e6 4ea 4ee 4f1 4f5 4f9 4fd
501 505 509 50d 511 516 519 51e
521 525 529 52a 52c 52f 533 534
539 53c 540 541 546 547 549 54d
551 552 554 558 559 55d 55e 565
569 56c 56d 572 1 576 57b 580
585 589 1 58c 591 594 598 59c
59f 5a0 1 5a5 5aa 5ae 5b2 5b5
5b6 1 5bb 5c0 5c4 5c8 5cb 5cc
1 5d1 5d6 5da 5de 5e1 5e2 1
5e7 5ec 5f0 5f4 5f8 5fc 600 604
607 608 60b 60d 611 613 614 61a
61e 61f 624 629 62d 62f 633 637
63b 63f 643 648 649 64b 64f 653
657 65b 65e 662 666 66a 66b 66d
670 674 678 67d 681 685 686 688
68b 68c 68e 692 696 699 69d 6a1
6a5 6a6 6a8 6ab 6af 6b2 6b6 6b7
6bc 6bf 6c3 6c4 6c9 6cc 6cf 6d3
6d6 6d7 6dc 6df 6e0 6e2 6e6 6ea
6ed 6f1 6f5 6f9 6fa 6fc 6ff 702
703 708 70c 710 714 719 71d 721
722 724 725 727 72a 72b 72d 731
735 738 73c 740 744 745 747 74a
74d 74e 753 757 75b 75c 75e 761
765 766 76b 76e 772 773 778 77b
77e 782 785 786 78b 78e 78f 791
795 799 79c 7a0 7a4 7a8 7ac 7b0
7b3 7b7 7bb 7bf 7c0 7c2 7c5 7c9
7cc 7d0 7d1 7d6 7d9 7dd 7de 7e3
7e6 7e9 7ed 7f0 7f1 7f6 7f9 7fa
7fc 800 804 807 80b 80f 813 814
816 819 81c 81d 822 826 82a 82b
82d 830 834 835 83a 83d 841 842
847 84a 84d 851 854 855 85a 85d
85e 860 864 868 86b 86f 873 877
878 87a 87d 881 884 888 889 88e
891 895 896 89b 89e 8a1 8a2 8a4
8a8 8ac 8b0 8b3 8b7 8bb 8bf 8c0
8c2 8c5 8c8 8c9 8ce 8d2 8d6 8d7
8d9 8dc 8e0 8e1 8e6 8e9 8ed 8ee
8f3 8f6 8f9 8fa 8fc 900 901 903
907 90a 90e 912 917 91a 91f 922
926 92a 92b 92d 930 934 935 93a
93d 941 942 947 948 94a 94e 952
955 959 95d 962 965 96a 96d 971
972 974 978 97c 97f 983 987 98b
98f 994 998 99c 9a0 9a5 9a8 9ad
9b0 9b4 9b8 9b9 9bb 9be 9c2 9c3
9c8 9cb 9cf 9d0 9d5 9d6 9d8 9db
9dc 9de 9e2 9e6 9ea 9ef 9f3 9f7
9fb a00 a03 a04 a06 a09 a0a a0c
a10 a13 a17 a1b a20 a23 a28 a2b
a2f a33 a34 a36 a39 a3d a3e a43
a46 a4a a4b a50 a51 a53 a57 a5b
a5e a62 a66 a6a a6e a72 a76 a7a
a7e a83 a86 a8b a8e a92 a96 a97
a99 a9c aa0 aa1 aa6 aa9 aad aae
ab3 ab4 ab6 aba abe abf ac1 ac5
ac6 aca acb ad2 ad6 ad9 ada adf
1 ae3 ae8 aed af2 af6 1 af9
afe b01 b05 b09 b0c b0d 1 b12
b17 b1b b1f b22 b23 1 b28 b2d
b31 b35 b38 b39 1 b3e b43 b47
b4b b4f b53 b57 b5b b5e b5f b62
b64 b68 b6a b6b b71 b75 b76 b7b
b80 b84 b86 b8a b8e b91 b93 b97
b9b b9d ba9 bad baf bb0 bb9 
397
2
0 b 13 20 :2 13 29 36 :2 29
3f 4a :2 3f 4f 5c :2 4f 2 11
:2 2 1a 26 :2 1a 2f 3b 3f 48
3f :2 2f 12 :2 1 5 10 11 :2 10
3 8 a 11 19 24 :2 11 30
3c 47 :2 3 7 e 13 :2 e 1c
1e 25 2e 32 37 :2 1e 40 :2 7
:3 3 7 e 13 :2 e 1c 1f 26
27 :2 1f 31 32 :2 1f 1e 3d 3f
3e :2 1e 49 :2 7 :3 3 7 e 13
:2 e 1c 1d :2 1c 1f 23 2a 33
37 3c :2 23 :2 1f 46 :2 7 :3 3 7
e 13 :2 e 1c 1d :2 1c 20 24
:2 20 2c 2d :2 20 37 38 :2 20 1f
43 45 44 :2 1f 4f :2 7 :3 3 7
3 11 1c :2 3 7 e 13 :2 e
1c 1f 26 27 :2 1f 31 32 :2 1f
1e 3d 3f 3e :2 1e 49 :2 7 :3 3
7 e 13 :2 e 1c 1d :2 1c 20
24 :2 20 2c 2d :2 20 37 38 :2 20
1f 43 45 44 :2 1f 4f :2 7 :3 3
7 e 13 :2 e 1c 1f 26 27
:2 1f 31 32 :2 1f 1e 3e :2 7 :2 3
:2 9 d 14 19 :2 14 22 23 :2 22
26 2a :2 26 32 33 :2 26 3d 3e
:2 26 25 4a :2 d 9 :4 3 7 e
1a 1f 21 26 28 2c :2 28 34
35 :2 28 3f 40 :2 28 :2 7 :3 3 7
e 1a 1f 21 26 28 :2 7 :3 3
7 1b 25 2f 37 40 3 a
16 1b 1d 22 24 28 :2 24 30
31 :2 24 3b 3c :2 24 :2 3 48 :2 7
:2 3 7 1b 1f 29 36 40 43
:2 7 46 :4 3 7 e 1a 1f 21
26 28 2c :2 28 34 35 :2 28 3f
40 :2 28 :2 7 :3 3 7 1f 2a 33
3e 4e 3 a 16 1b 1d 22
24 28 :2 24 30 31 :2 24 3b 3c
:2 24 :2 3 48 50 :2 7 3 a 8
3 8 :4 a 21 2d 35 3a 3f
:2 21 :2 a 9 4a 55 :3 54 :2 9 7
13 :3 11 :2 9 1f 28 :3 27 :2 9 36
42 :3 40 :2 9 c 19 20 2b 37
42 4d 3 :2 c :2 e :7 3 15 3
8 a 11 19 24 :2 11 30 3c
47 :2 3 7 e 13 :2 e 1c 1e
25 2e 32 37 :2 1e 40 :2 7 :3 3
7 e 13 :2 e 1c 1f 26 27
:2 1f 31 32 :2 1f 1e 3d 3f 3e
:2 1e 49 :2 7 :3 3 7 e 13 :2 e
1c 1d :2 1c 1f 23 2a 33 37
3c :2 23 :2 1f 46 :2 7 :3 3 7 e
13 :2 e 1c 1d :2 1c 20 24 :2 20
2c 2d :2 20 37 38 :2 20 1f 43
45 44 :2 1f 4f :2 7 :3 3 7 3
11 1c :2 3 7 e 13 :2 e 1c
1f 26 27 :2 1f 31 32 :2 1f 1e
3d 3f 3e :2 1e 49 :2 7 :3 3 7
e 13 :2 e 1c 1d :2 1c 20 24
:2 20 2c 2d :2 20 37 38 :2 20 1f
43 45 44 :2 1f 4f :2 7 :3 3 7
e 13 :2 e 1c 1f 26 27 :2 1f
31 32 :2 1f 1e 3e :2 7 :2 3 :2 9
d 14 19 :2 14 22 23 :2 22 26
2a :2 26 32 33 :2 26 3d 3e :2 26
25 4a :2 d 9 :4 3 7 e 1a
1f 21 26 28 2c :2 28 34 35
:2 28 3f 40 :2 28 :2 7 :3 3 7 e
1a 1f 21 26 28 :2 7 :3 3 7
1b 25 2f 37 40 3 a 16
1b 1d 22 24 28 :2 24 30 31
:2 24 3b 3c :2 24 :2 3 48 :2 7 :2 3
7 1b 1f 29 36 40 43 :2 7
46 :4 3 7 e 1a 1f 21 26
28 2c :2 28 34 35 :2 28 3f 40
:2 28 :2 7 :3 3 7 1f 2a 33 3e
4e 3 a 16 1b 1d 22 24
28 :2 24 30 31 :2 24 3b 3c :2 24
:2 3 48 50 :2 7 3 a 8 3
8 :4 a 21 2d 35 3a 3f :2 21
:2 a 9 4a 55 :3 54 :2 9 7 12
:3 11 :2 9 1e 27 :3 26 :2 9 c 19
20 2b 37 42 4d 3 :2 c :2 e
:7 3 :4 2 :2 1 5 :7 1 
397
4
0 :11 1 :f 2 :3 1
:5 4 :2 5 :9 6 :13 7
:1b 8 :19 9 :21 a :6 b
:1b c :21 d :16 e :1f f
:17 10 :c 11 :8 12 :15 13
:3 12 :d 14 :17 15 :8 16
:16 17 :3 16 6 :3 18
:15 19 :5 1a :2 19 :5 1a
:2 19 :5 1a :2 19 :8 1b
:5 1c :4 6 5 6
4 :2 1e :9 1f :13 20
:1b 21 :19 22 :21 23 :6 24
:1b 25 :21 26 :16 27 :1f 28
:17 29 :c 2a :8 2b :15 2c
:3 2b :d 2d :17 2e :8 2f
:16 30 :3 2f 1f :3 31
:15 32 :5 33 :2 32 :5 33
:2 32 :8 34 :5 35 :4 1f
1e 1f 1d :3 4
:2 3 37 :7 1 
bbb
4
:3 0 1 :a 0 392
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 d 78
0 b 6 :3 0
7 :7 0 10 f
:3 0 3 :3 0 8
:7 0 14 13 :3 0
11 :2 0 f 3
:3 0 9 :7 0 18
17 :3 0 b :3 0
c :3 0 d :2 0
4 1c 1d 0
a :6 0 1f 1e
:3 0 21 :2 0 392
1 22 :2 0 8
:3 0 e :2 0 f
:4 0 1b 25 27
:3 0 10 :3 0 a
:3 0 11 :3 0 12
:3 0 13 :3 0 14
:4 0 1e 2c 2f
15 :3 0 16 :3 0
11 :3 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
21 37 39 1b
:2 0 18 :3 0 9
:3 0 1c :4 0 1d
:3 0 1a :3 0 23
3c 41 1e :2 0
28 36 44 35
0 45 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 2d 4a 4c
1b :2 0 1a :3 0
1f :2 0 20 :3 0
2f 50 52 :3 0
1f :2 0 21 :3 0
32 54 56 :3 0
57 :2 0 22 :2 0
23 :3 0 5a :2 0
35 59 5c :3 0
1e :2 0 38 49
5f 48 0 60
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 3d
65 67 24 :2 0
1b :2 0 3f 69
6b :3 0 25 :3 0
18 :3 0 9 :3 0
1c :4 0 1d :3 0
1a :3 0 41 6e
73 46 6d 75
1e :2 0 48 64
78 63 0 79
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 4d
7e 80 24 :2 0
1b :2 0 4f 82
84 :3 0 25 :3 0
1a :3 0 51 86
88 1f :2 0 20
:3 0 53 8a 8c
:3 0 1f :2 0 21
:3 0 56 8e 90
:3 0 91 :2 0 24
:2 0 23 :3 0 94
:2 0 59 93 96
:3 0 1e :2 0 5c
7d 99 7c 0
9a 0 17 :3 0
17 :2 0 23 :3 0
9d 0 9e 0
21 :3 0 26 :3 0
17 :3 0 17 :2 0
18 :3 0 19 :3 0
1a :3 0 61 a5
a7 1b :2 0 1a
:3 0 1f :2 0 20
:3 0 63 ab ad
:3 0 1f :2 0 21
:3 0 66 af b1
:3 0 b2 :2 0 22
:2 0 23 :3 0 b5
:2 0 69 b4 b7
:3 0 1e :2 0 6c
a4 ba a3 0
bb 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
71 c0 c2 24
:2 0 1b :2 0 73
c4 c6 :3 0 25
:3 0 1a :3 0 75
c8 ca 1f :2 0
20 :3 0 77 cc
ce :3 0 1f :2 0
21 :3 0 7a d0
d2 :3 0 d3 :2 0
24 :2 0 23 :3 0
d6 :2 0 7d d5
d8 :3 0 1e :2 0
80 bf db be
0 dc 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 85 e1 e3
1b :2 0 1a :3 0
1f :2 0 20 :3 0
87 e7 e9 :3 0
1f :2 0 21 :3 0
8a eb ed :3 0
ee :2 0 1e :2 0
8d e0 f1 df
0 f2 0 27
:3 0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 92
f8 fa 24 :2 0
1b :2 0 94 fc
fe :3 0 25 :3 0
1a :3 0 96 100
102 1f :2 0 20
:3 0 98 104 106
:3 0 1f :2 0 21
:3 0 9b 108 10a
:3 0 10b :2 0 1e
:2 0 9e f7 10e
f6 0 10f 0
a3 f4 111 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 25
:3 0 1a :3 0 a5
11b 11d 1f :2 0
20 :3 0 a7 11f
121 :3 0 1f :2 0
21 :3 0 aa 123
125 :3 0 ad 115
127 114 0 128
0 17 :3 0 17
:2 0 18 :3 0 28
:3 0 29 :4 0 1e
:2 0 2a :4 0 1e
:2 0 1a :3 0 b4
12c 133 12b 0
134 0 17 :3 0
17 :2 0 2b :3 0
2 :3 0 4 :3 0
5 :3 0 2c :4 0
11 :3 0 18 :3 0
28 :3 0 29 :4 0
1e :2 0 2a :4 0
1e :2 0 25 :3 0
1a :3 0 bb 144
146 1f :2 0 20
:3 0 bd 148 14a
:3 0 1f :2 0 21
:3 0 c0 14c 14e
:3 0 c3 13e 150
1e :2 0 ca 138
153 137 0 154
0 2d :3 0 2e
:3 0 2f :4 0 7
:3 0 26 :3 0 4
:3 0 30 :4 0 1e
:2 0 d2 157 15e
1e :2 0 d9 156
161 17 :3 0 17
:2 0 18 :3 0 28
:3 0 29 :4 0 1e
:2 0 2a :4 0 1e
:2 0 25 :3 0 1a
:3 0 dc 16b 16d
1f :2 0 20 :3 0
de 16f 171 :3 0
1f :2 0 21 :3 0
e1 173 175 :3 0
e4 165 177 164
0 178 0 17
:3 0 17 :2 0 31
:3 0 32 :3 0 33
:3 0 34 :3 0 35
:3 0 11 :3 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 25
:3 0 1a :3 0 eb
188 18a 1f :2 0
20 :3 0 ed 18c
18e :3 0 1f :2 0
21 :3 0 f0 190
192 :3 0 f3 182
194 1a :3 0 13
:3 0 fa 17c 198
17b 0 199 0
103 36 :3 0 11a
19d 1c8 0 1d0
:3 0 28 :3 0 37
:2 0 11c 1a0 1a1
:3 0 28 :3 0 29
:4 0 2a :4 0 38
:4 0 11e :3 0 1a3
1a4 1a8 1a2 1aa
1a9 :2 0 1ab :2 0
32 :3 0 2 :3 0
e :2 0 124 1af
1b0 :3 0 1ac 1b2
1b1 :2 0 34 :3 0
5 :3 0 39 :2 0
129 1b6 1b7 :3 0
1b3 1b9 1b8 :2 0
33 :3 0 4 :3 0
e :2 0 12e 1bd
1be :3 0 1ba 1c0
1bf :2 0 13 :3 0
5 :3 0 3a :2 0
133 1c4 1c5 :3 0
1c1 1c7 1c6 :2 0
26 :3 0 11 :3 0
13 :3 0 15 :3 0
16 :3 0 21 :3 0
3b :2 0 136 1b
:2 0 1 1d1 13
:3 0 1 1d3 13e
1d7 1d8 1d5 :4 0
19b 19e :3 0 1d6
:4 0 1db :2 0 1dc
2a 1d9 :2 0 141
38a 10 :3 0 a
:3 0 11 :3 0 12
:3 0 13 :3 0 14
:4 0 143 1e0 1e3
15 :3 0 16 :3 0
11 :3 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
146 1eb 1ed 1b
:2 0 18 :3 0 9
:3 0 1c :4 0 1d
:3 0 1a :3 0 148
1f0 1f5 1e :2 0
14d 1ea 1f8 1e9
0 1f9 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 152 1fe 200
1b :2 0 1a :3 0
1f :2 0 20 :3 0
154 204 206 :3 0
1f :2 0 21 :3 0
157 208 20a :3 0
20b :2 0 22 :2 0
23 :3 0 20e :2 0
15a 20d 210 :3 0
1e :2 0 15d 1fd
213 1fc 0 214
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 162
219 21b 24 :2 0
1b :2 0 164 21d
21f :3 0 25 :3 0
18 :3 0 9 :3 0
1c :4 0 1d :3 0
1a :3 0 166 222
227 16b 221 229
1e :2 0 16d 218
22c 217 0 22d
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 172
232 234 24 :2 0
1b :2 0 174 236
238 :3 0 25 :3 0
1a :3 0 176 23a
23c 1f :2 0 20
:3 0 178 23e 240
:3 0 1f :2 0 21
:3 0 17b 242 244
:3 0 245 :2 0 24
:2 0 23 :3 0 248
:2 0 17e 247 24a
:3 0 1e :2 0 181
231 24d 230 0
24e 0 17 :3 0
17 :2 0 23 :3 0
251 0 252 0
21 :3 0 26 :3 0
17 :3 0 17 :2 0
18 :3 0 19 :3 0
1a :3 0 186 259
25b 1b :2 0 1a
:3 0 1f :2 0 20
:3 0 188 25f 261
:3 0 1f :2 0 21
:3 0 18b 263 265
:3 0 266 :2 0 22
:2 0 23 :3 0 269
:2 0 18e 268 26b
:3 0 1e :2 0 191
258 26e 257 0
26f 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
196 274 276 24
:2 0 1b :2 0 198
278 27a :3 0 25
:3 0 1a :3 0 19a
27c 27e 1f :2 0
20 :3 0 19c 280
282 :3 0 1f :2 0
21 :3 0 19f 284
286 :3 0 287 :2 0
24 :2 0 23 :3 0
28a :2 0 1a2 289
28c :3 0 1e :2 0
1a5 273 28f 272
0 290 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 1aa 295 297
1b :2 0 1a :3 0
1f :2 0 20 :3 0
1ac 29b 29d :3 0
1f :2 0 21 :3 0
1af 29f 2a1 :3 0
2a2 :2 0 1e :2 0
1b2 294 2a5 293
0 2a6 0 27
:3 0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 1b7
2ac 2ae 24 :2 0
1b :2 0 1b9 2b0
2b2 :3 0 25 :3 0
1a :3 0 1bb 2b4
2b6 1f :2 0 20
:3 0 1bd 2b8 2ba
:3 0 1f :2 0 21
:3 0 1c0 2bc 2be
:3 0 2bf :2 0 1e
:2 0 1c3 2ab 2c2
2aa 0 2c3 0
1c8 2a8 2c5 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 25
:3 0 1a :3 0 1ca
2cf 2d1 1f :2 0
20 :3 0 1cc 2d3
2d5 :3 0 1f :2 0
21 :3 0 1cf 2d7
2d9 :3 0 1d2 2c9
2db 2c8 0 2dc
0 17 :3 0 17
:2 0 18 :3 0 28
:3 0 29 :4 0 1e
:2 0 2a :4 0 1e
:2 0 1a :3 0 1d9
2e0 2e7 2df 0
2e8 0 17 :3 0
17 :2 0 2b :3 0
2 :3 0 4 :3 0
5 :3 0 2c :4 0
11 :3 0 18 :3 0
28 :3 0 29 :4 0
1e :2 0 2a :4 0
1e :2 0 25 :3 0
1a :3 0 1e0 2f8
2fa 1f :2 0 20
:3 0 1e2 2fc 2fe
:3 0 1f :2 0 21
:3 0 1e5 300 302
:3 0 1e8 2f2 304
1e :2 0 1ef 2ec
307 2eb 0 308
0 2d :3 0 2e
:3 0 2f :4 0 7
:3 0 26 :3 0 4
:3 0 30 :4 0 1e
:2 0 1f7 30b 312
1e :2 0 1fe 30a
315 17 :3 0 17
:2 0 18 :3 0 28
:3 0 29 :4 0 1e
:2 0 2a :4 0 1e
:2 0 25 :3 0 1a
:3 0 201 31f 321
1f :2 0 20 :3 0
203 323 325 :3 0
1f :2 0 21 :3 0
206 327 329 :3 0
209 319 32b 318
0 32c 0 17
:3 0 17 :2 0 31
:3 0 32 :3 0 33
:3 0 34 :3 0 35
:3 0 11 :3 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 25
:3 0 1a :3 0 210
33c 33e 1f :2 0
20 :3 0 212 340
342 :3 0 1f :2 0
21 :3 0 215 344
346 :3 0 218 336
348 1a :3 0 13
:3 0 21f 330 34c
32f 0 34d 0
228 36 :3 0 23f
351 375 0 37d
:3 0 28 :3 0 37
:2 0 241 354 355
:3 0 28 :3 0 29
:4 0 2a :4 0 38
:4 0 243 :3 0 357
358 35c 356 35e
35d :2 0 35f :2 0
32 :3 0 2 :3 0
e :2 0 249 363
364 :3 0 360 366
365 :2 0 34 :3 0
5 :3 0 e :2 0
24e 36a 36b :3 0
367 36d 36c :2 0
33 :3 0 4 :3 0
e :2 0 253 371
372 :3 0 36e 374
373 :2 0 26 :3 0
11 :3 0 13 :3 0
15 :3 0 16 :3 0
21 :3 0 3b :2 0
256 1b :2 0 1
37e 13 :3 0 1
380 25e 384 385
382 :4 0 34f 352
:3 0 383 :4 0 388
:2 0 389 1de 386
:2 0 261 38b 28
1dc 0 38c 0
389 0 38c 263
0 38d 266 391
:3 0 391 1 :4 0
391 390 38d 38e
:6 0 392 :2 0 1
22 391 395 :3 0
394 392 396 :8 0

268
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 7
5 9 d 11
15 19 20 1
26 2 24 26
2 2d 2e 1
38 4 3d 3e
3f 40 4 3a
3b 42 43 1
4b 2 4f 51
2 53 55 2
58 5b 4 4d
4e 5d 5e 1
66 1 6a 4
6f 70 71 72
1 74 4 68
6c 76 77 1
7f 1 83 1
87 2 89 8b
2 8d 8f 2
92 95 4 81
85 97 98 1
a6 2 aa ac
2 ae b0 2
b3 b6 4 a8
a9 b8 b9 1
c1 1 c5 1
c9 2 cb cd
2 cf d1 2
d4 d7 4 c3
c7 d9 da 1
e2 2 e6 e8
2 ea ec 4
e4 e5 ef f0
1 f9 1 fd
1 101 2 103
105 2 107 109
4 fb ff 10c
10d 1 110 1
11c 2 11e 120
2 122 124 6
116 117 118 119
11a 126 6 12d
12e 12f 130 131
132 1 145 2
147 149 2 14b
14d 6 13f 140
141 142 143 14f
7 139 13a 13b
13c 13d 151 152
6 158 159 15a
15b 15c 15d 2
15f 160 1 16c
2 16e 170 2
172 174 6 166
167 168 169 16a
176 1 189 2
18b 18d 2 18f
191 6 183 184
185 186 187 193
8 17d 17e 17f
180 181 195 196
197 16 2b 30
31 32 33 46
61 7a 9b 9f
a0 a1 bc dd
f3 112 129 135
155 162 179 19a
1 19c 1 19f
3 1a5 1a6 1a7
1 1ae 2 1ad
1ae 1 1b5 2
1b4 1b5 1 1bc
2 1bb 1bc 1
1c3 2 1c2 1c3
7 1c9 1ca 1cb
1cc 1cd 1ce 1cf
2 1d2 1d4 1
1da 2 1e1 1e2
1 1ec 4 1f1
1f2 1f3 1f4 4
1ee 1ef 1f6 1f7
1 1ff 2 203
205 2 207 209
2 20c 20f 4
201 202 211 212
1 21a 1 21e
4 223 224 225
226 1 228 4
21c 220 22a 22b
1 233 1 237
1 23b 2 23d
23f 2 241 243
2 246 249 4
235 239 24b 24c
1 25a 2 25e
260 2 262 264
2 267 26a 4
25c 25d 26c 26d
1 275 1 279
1 27d 2 27f
281 2 283 285
2 288 28b 4
277 27b 28d 28e
1 296 2 29a
29c 2 29e 2a0
4 298 299 2a3
2a4 1 2ad 1
2b1 1 2b5 2
2b7 2b9 2 2bb
2bd 4 2af 2b3
2c0 2c1 1 2c4
1 2d0 2 2d2
2d4 2 2d6 2d8
6 2ca 2cb 2cc
2cd 2ce 2da 6
2e1 2e2 2e3 2e4
2e5 2e6 1 2f9
2 2fb 2fd 2
2ff 301 6 2f3
2f4 2f5 2f6 2f7
303 7 2ed 2ee
2ef 2f0 2f1 305
306 6 30c 30d
30e 30f 310 311
2 313 314 1
320 2 322 324
2 326 328 6
31a 31b 31c 31d
31e 32a 1 33d
2 33f 341 2
343 345 6 337
338 339 33a 33b
347 8 331 332
333 334 335 349
34a 34b 16 1df
1e4 1e5 1e6 1e7
1fa 215 22e 24f
253 254 255 270
291 2a7 2c6 2dd
2e9 309 316 32d
34e 1 350 1
353 3 359 35a
35b 1 362 2
361 362 1 369
2 368 369 1
370 2 36f 370
7 376 377 378
379 37a 37b 37c
2 37f 381 1
387 2 38a 38b
1 38c 
1
4
0 
395
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1a 1 0
16 1 0
6 1 0
e 1 0
2 1 0
a 1 0
12 1 0
1 0 1
0

/
CREATE OR REPLACE PROCEDURE Com0304 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
3f
2 :e:
1COM0304:
1XBRANCH:
1VARCHAR2:
1XEXCHANGE:
1XTRDATE:
1DATE:
1XCLOSDATE:
1XREPORTTYPE:
1XUNITQTY:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1=:
1A:
1OPEN:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yy:
1STRIKEPRICE:
1OPTIONTYPE:
1SUM:
1DECODE:
1SIGN:
1TRN_QTY:
11:
1U:
1UNIT:
10:
1*:
1TRADEPRICE:
1MULTIPLIER:
1+:
1TRN_BROK:
1-:
1ABS:
1SECURITYNAME:
1ROUND:
1TRADESTATUS:
1CF:
1BF:
1FUN_GETCALTRXFEE_CO:
1CLIENTCODE:
1FUTCOM:
1NVL:
1FUN_GETCLOSPRICE_CO:
1D:
1:
1PAR_NAME:
1FUN_GETCALCLGCHARGES_CO:
1EXCHANGE:
1TRADE_DATE:
1INSTRUMENT_TYPE:
1COTRNMAST:
1COPARTYMST:
1PAR_CODE:
1BRANCHIND:
1BRANCHIND_SUB:
1IS NULL:
1<=:
1>=:
120:
0

0
0
3c1
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a0 7e 6e b4 2e :5 a0
6e a5 b :4 a0 9f :3 a0 a5 b
51 :2 a0 6e :2 a0 a5 b 51 a5
b d2 a0 9f :3 a0 a5 b 51
a0 7e a0 b4 2e 7e a0 b4
2e 5a 7e a0 5a b4 2e 51
a5 b d2 a0 9f :3 a0 a5 b
7e 51 b4 2e :3 a0 6e :2 a0 a5
b a5 b 51 a5 b d2 a0
9f :3 a0 a5 b 7e 51 b4 2e
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e 5a 7e a0 5a b4
2e 51 a5 b d2 a0 9f a0
d2 :3 a0 9f :3 a0 a5 b 51 a0
7e a0 b4 2e 7e a0 b4 2e
5a 7e a0 5a b4 2e 51 a5
b d2 a0 9f :3 a0 a5 b 7e
51 b4 2e :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e 5a 7e
a0 5a b4 2e 51 a5 b d2
a0 9f :3 a0 a5 b 51 a0 7e
a0 b4 2e 7e a0 b4 2e 5a
51 a5 b d2 :2 a0 9f :3 a0 a5
b 7e 51 b4 2e :2 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
5a 51 a5 b d2 a5 b a0
9f :2 a0 6e 51 6e 51 :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e a5 b d2 a0 9f :2 a0 6e
51 6e 51 a0 a5 b d2 a0
9f :4 a0 6e :3 a0 6e 51 6e 51
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e a5 b 51 a5 b
d2 :2 a0 6e :3 a0 6e 51 a5 b
51 a5 b :3 a0 9f :2 a0 6e 51
6e 51 :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e a5 b d2
a0 9f :8 a0 6e 51 6e 51 :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e a5 b :2 a0 a5 b d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e :2 a0 7e b4 2e
52 10 5a a 10 a0 7e b4
2e a0 4c :2 6e 5 48 52 10
5a a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :8 a0 51 ac
a0 de 51 de a0 de ac e5
d0 b2 :2 e9 dd b7 :5 a0 6e a5
b :4 a0 9f :3 a0 a5 b 51 :2 a0
6e :2 a0 a5 b 51 a5 b d2
a0 9f :3 a0 a5 b 51 a0 7e
a0 b4 2e 7e a0 b4 2e 5a
7e a0 5a b4 2e 51 a5 b
d2 a0 9f :3 a0 a5 b 7e 51
b4 2e :3 a0 6e :2 a0 a5 b a5
b 51 a5 b d2 a0 9f :3 a0
a5 b 7e 51 b4 2e :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e 5a 7e a0 5a b4 2e 51
a5 b d2 a0 9f a0 d2 :3 a0
9f :3 a0 a5 b 51 a0 7e a0
b4 2e 7e a0 b4 2e 5a 7e
a0 5a b4 2e 51 a5 b d2
a0 9f :3 a0 a5 b 7e 51 b4
2e :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e 5a 7e a0 5a
b4 2e 51 a5 b d2 a0 9f
:3 a0 a5 b 51 a0 7e a0 b4
2e 7e a0 b4 2e 5a 51 a5
b d2 :2 a0 9f :3 a0 a5 b 7e
51 b4 2e :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e 5a 51
a5 b d2 a5 b a0 9f :2 a0
6e 51 6e 51 :2 a0 a5 b 7e
a0 b4 2e 7e a0 b4 2e a5
b d2 a0 9f :2 a0 6e 51 6e
51 a0 a5 b d2 a0 9f :4 a0
6e :3 a0 6e 51 6e 51 :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e a5 b 51 a5 b d2 :2 a0
6e :3 a0 6e 51 a5 b 51 a5
b :3 a0 9f :2 a0 6e 51 6e 51
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e a5 b d2 a0 9f
:8 a0 6e 51 6e 51 :2 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
a5 b :2 a0 a5 b d2 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e :2 a0 7e b4 2e 52 10
5a a 10 a0 7e b4 2e a0
4c :2 6e 5 48 52 10 5a a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :8 a0 51 ac
a0 de 51 de a0 de ac e5
d0 b2 :2 e9 dd b7 :2 19 3c b7
a4 a0 b1 11 68 4f 1d 17
b5 
3c1
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 9c 8d 91 95 99 7b
a3 78 a8 ac b0 b4 b7 bc
bd c2 c6 ca ce d2 d6 db
dc de e2 e6 ea ee f1 f5
f9 fd fe 100 103 107 10b 110
114 118 119 11b 11e 11f 121 125
129 12c 130 134 138 139 13b 13e
142 145 149 14a 14f 152 156 157
15c 15f 162 166 169 16a 16f 172
173 175 179 17d 180 184 188 18c
18d 18f 192 195 196 19b 19f 1a3
1a7 1ac 1b0 1b4 1b5 1b7 1b8 1ba
1bd 1be 1c0 1c4 1c8 1cb 1cf 1d3
1d7 1d8 1da 1dd 1e0 1e1 1e6 1ea
1ee 1ef 1f1 1f4 1f8 1f9 1fe 201
205 206 20b 20e 211 215 218 219
21e 221 222 224 228 22c 22f 233
237 23b 23f 243 246 24a 24e 252
253 255 258 25c 25f 263 264 269
26c 270 271 276 279 27c 280 283
284 289 28c 28d 28f 293 297 29a
29e 2a2 2a6 2a7 2a9 2ac 2af 2b0
2b5 2b9 2bd 2be 2c0 2c3 2c7 2c8
2cd 2d0 2d4 2d5 2da 2dd 2e0 2e4
2e7 2e8 2ed 2f0 2f1 2f3 2f7 2fb
2fe 302 306 30a 30b 30d 310 314
317 31b 31c 321 324 328 329 32e
331 334 335 337 33b 33f 343 346
34a 34e 352 353 355 358 35b 35c
361 365 369 36a 36c 36f 373 374
379 37c 380 381 386 389 38c 38d
38f 393 394 396 39a 39d 3a1 3a5
3aa 3ad 3b2 3b5 3b9 3bd 3be 3c0
3c3 3c7 3c8 3cd 3d0 3d4 3d5 3da
3db 3dd 3e1 3e5 3e8 3ec 3f0 3f5
3f8 3fd 400 404 405 407 40b 40f
412 416 41a 41e 422 427 42b 42f
433 438 43b 440 443 447 44b 44c
44e 451 455 456 45b 45e 462 463
468 469 46b 46e 46f 471 475 479
47d 482 486 48a 48e 493 496 497
499 49c 49d 49f 4a3 4a7 4ab 4ae
4b2 4b6 4bb 4be 4c3 4c6 4ca 4ce
4cf 4d1 4d4 4d8 4d9 4de 4e1 4e5
4e6 4eb 4ec 4ee 4f2 4f6 4f9 4fd
501 505 509 50d 511 515 519 51e
521 526 529 52d 531 532 534 537
53b 53c 541 544 548 549 54e 54f
551 555 559 55a 55c 560 561 565
569 56a 571 575 579 57c 57d 582
586 58a 58d 58e 593 597 59b 59e
59f 1 5a4 5a9 1 5ac 5b1 5b5
5b8 5b9 5be 1 5c2 5c7 5cc 5d0
1 5d3 5d8 1 5db 5e0 5e4 5e8
5eb 5ec 1 5f1 5f6 5fa 5fe 601
602 1 607 60c 610 614 617 618
1 61d 622 626 62a 62e 632 636
63a 63e 642 645 646 64a 64c 64f
651 655 657 658 65e 662 663 668
66d 671 673 677 67b 67f 683 687
68c 68d 68f 693 697 69b 69f 6a2
6a6 6aa 6ae 6af 6b1 6b4 6b8 6bc
6c1 6c5 6c9 6ca 6cc 6cf 6d0 6d2
6d6 6da 6dd 6e1 6e5 6e9 6ea 6ec
6ef 6f3 6f6 6fa 6fb 700 703 707
708 70d 710 713 717 71a 71b 720
723 724 726 72a 72e 731 735 739
73d 73e 740 743 746 747 74c 750
754 758 75d 761 765 766 768 769
76b 76e 76f 771 775 779 77c 780
784 788 789 78b 78e 791 792 797
79b 79f 7a0 7a2 7a5 7a9 7aa 7af
7b2 7b6 7b7 7bc 7bf 7c2 7c6 7c9
7ca 7cf 7d2 7d3 7d5 7d9 7dd 7e0
7e4 7e8 7ec 7f0 7f4 7f7 7fb 7ff
803 804 806 809 80d 810 814 815
81a 81d 821 822 827 82a 82d 831
834 835 83a 83d 83e 840 844 848
84b 84f 853 857 858 85a 85d 860
861 866 86a 86e 86f 871 874 878
879 87e 881 885 886 88b 88e 891
895 898 899 89e 8a1 8a2 8a4 8a8
8ac 8af 8b3 8b7 8bb 8bc 8be 8c1
8c5 8c8 8cc 8cd 8d2 8d5 8d9 8da
8df 8e2 8e5 8e6 8e8 8ec 8f0 8f4
8f7 8fb 8ff 903 904 906 909 90c
90d 912 916 91a 91b 91d 920 924
925 92a 92d 931 932 937 93a 93d
93e 940 944 945 947 94b 94e 952
956 95b 95e 963 966 96a 96e 96f
971 974 978 979 97e 981 985 986
98b 98c 98e 992 996 999 99d 9a1
9a6 9a9 9ae 9b1 9b5 9b6 9b8 9bc
9c0 9c3 9c7 9cb 9cf 9d3 9d8 9dc
9e0 9e4 9e9 9ec 9f1 9f4 9f8 9fc
9fd 9ff a02 a06 a07 a0c a0f a13
a14 a19 a1a a1c a1f a20 a22 a26
a2a a2e a33 a37 a3b a3f a44 a47
a48 a4a a4d a4e a50 a54 a58 a5c
a5f a63 a67 a6c a6f a74 a77 a7b
a7f a80 a82 a85 a89 a8a a8f a92
a96 a97 a9c a9d a9f aa3 aa7 aaa
aae ab2 ab6 aba abe ac2 ac6 aca
acf ad2 ad7 ada ade ae2 ae3 ae5
ae8 aec aed af2 af5 af9 afa aff
b00 b02 b06 b0a b0b b0d b11 b12
b16 b1a b1b b22 b26 b2a b2d b2e
b33 b37 b3b b3e b3f b44 b48 b4c
b4f b50 1 b55 b5a 1 b5d b62
b66 b69 b6a b6f 1 b73 b78 b7d
b81 1 b84 b89 1 b8c b91 b95
b99 b9c b9d 1 ba2 ba7 bab baf
bb2 bb3 1 bb8 bbd bc1 bc5 bc9
bcd bd1 bd5 bd9 bdd be0 be1 be5
be7 bea bec bf0 bf2 bf3 bf9 bfd
bfe c03 c08 c0c c0e c12 c16 c19
c1b c1f c23 c25 c31 c35 c37 c38
c41 
3c1
2
0 b 13 1e :2 13 27 34 :2 27
3d 48 :2 3d 4d 5a :2 4d 3 12
:2 3 1b 27 :2 1b 30 3c 40 49
40 :2 30 12 :2 1 5 10 11 :2 10
3 8 1f 26 2e 39 :2 26 45
51 5c :2 3 7 e 13 :2 e 1c
1e 25 2e 32 37 :2 1e 40 :2 7
:3 3 7 e 13 :2 e 1c 1f 26
27 :2 1f 31 32 :2 1f 1e 3d 3f
3e :2 1e 49 :2 7 :3 3 7 e 13
:2 e 1c 1d :2 1c 1f 23 2a 33
37 3c :2 23 :2 1f 46 :2 7 :3 3 7
e 13 :2 e 1c 1d :2 1c 20 24
:2 20 2c 2d :2 20 37 38 :2 20 1f
43 45 44 :2 1f 4f :2 7 :3 3 7
3 11 1c :2 3 7 e 13 :2 e
1c 1f 26 27 :2 1f 31 32 :2 1f
1e 3d 3f 3e :2 1e 49 :2 7 :3 3
7 e 13 :2 e 1c 1d :2 1c 20
24 :2 20 2c 2d :2 20 37 38 :2 20
1f 43 45 44 :2 1f 4f :2 7 :3 3
7 e 13 :2 e 1c 1f 26 27
:2 1f 31 32 :2 1f 1e 3e :2 7 :2 3
:2 9 d 14 19 :2 14 22 23 :2 22
26 2a :2 26 32 33 :2 26 3d 3e
:2 26 25 4a :2 d 9 :4 3 7 e
1a 1f 21 26 28 2c :2 28 34
35 :2 28 3f 40 :2 28 :2 7 :3 3 7
e 1a 1f 21 26 28 :2 7 :3 3
7 1b 26 30 38 41 3 a
16 1b 1d 22 24 28 :2 24 30
31 :2 24 3b 3c :2 24 :2 3 48 :2 7
:2 3 7 1b 1f 29 36 40 43
:2 7 46 :2 3 49 54 :2 4 8 f
1b 20 22 27 29 2d :2 29 35
36 :2 29 40 41 :2 29 :2 8 4 :2 3
7 1f 2a 33 3e 4e 4 b
17 1c 1e 23 25 29 :2 25 31
32 :2 25 3c 3d :2 25 :2 4 49 51
:2 7 3 1f 8 12 3 8 9
14 :3 13 22 2c :3 2b 37 45 :3 44
:2 22 21 :2 9 :4 8 1f 2b 33 38
:2 1f :2 8 7 :2 9 43 4f :3 4d :2 9
7 10 :3 f :2 9 1e 2a :3 28 :2 9
c 17 20 2d 34 3f 4b 56
61 3 :2 c :2 17 :2 19 3 :4 18 3
18 15 3 8 a 11 19 24
:2 11 30 3c 47 :2 3 7 e 13
:2 e 1c 1e 25 2e 32 37 :2 1e
40 :2 7 :3 3 7 e 13 :2 e 1c
1f 26 27 :2 1f 31 32 :2 1f 1e
3d 3f 3e :2 1e 49 :2 7 :3 3 7
e 13 :2 e 1c 1d :2 1c 1f 23
2a 33 37 3c :2 23 :2 1f 46 :2 7
:3 3 7 e 13 :2 e 1c 1d :2 1c
20 24 :2 20 2c 2d :2 20 37 38
:2 20 1f 43 45 44 :2 1f 4f :2 7
:3 3 7 3 11 1c :2 3 7 e
13 :2 e 1c 1f 26 27 :2 1f 31
32 :2 1f 1e 3d 3f 3e :2 1e 49
:2 7 :3 3 7 e 13 :2 e 1c 1d
:2 1c 20 24 :2 20 2c 2d :2 20 37
38 :2 20 1f 43 45 44 :2 1f 4f
:2 7 :3 3 7 e 13 :2 e 1c 1f
26 27 :2 1f 31 32 :2 1f 1e 3e
:2 7 :2 3 :2 9 d 14 19 :2 14 22
23 :2 22 26 2a :2 26 32 33 :2 26
3d 3e :2 26 25 4a :2 d 9 :4 3
7 e 1a 1f 21 26 28 2c
:2 28 34 35 :2 28 3f 40 :2 28 :2 7
:3 3 7 e 1a 1f 21 26 28
:2 7 :3 3 7 1b 26 30 38 41
3 a 16 1b 1d 22 24 28
:2 24 30 31 :2 24 3b 3c :2 24 :2 3
48 :2 7 :2 3 7 1b 1f 29 36
40 43 :2 7 46 :2 3 49 54 :2 3
7 e 1a 1f 21 26 28 2c
:2 28 34 35 :2 28 3f 40 :2 28 :2 7
:3 3 7 1f 2a 33 3e 4e 3
a 16 1b 1d 22 24 28 :2 24
30 31 :2 24 3b 3c :2 24 :2 3 48
50 :2 7 3 a 8 12 3 8
9 14 :3 13 22 2c :3 2b 37 45
:3 44 :2 22 21 :2 9 :4 8 1f 2b 33
38 :2 1f :2 8 7 :2 9 43 4e :3 4d
:2 9 5a 63 :3 62 :2 9 c 17 20
2d 34 3f 4b 56 61 3 :2 c
:2 17 :2 19 :7 3 :4 2 :2 1 5 :7 1 
3c1
4
0 :11 1 :f 2 :3 1
:5 4 :b 5 :13 6 :1b 7
:19 8 :21 9 :6 a :1b b
:21 c :16 d :1f e :17 f
:c 10 :8 11 :15 12 :3 11
:f 13 :17 14 :8 15 :16 16
:3 15 5 :4 17 :14 18
:d 19 :2 18 :5 19 :2 18
:5 1a :2 18 :5 1a :2 18
:a 1b :7 1c :6 5 4
:2 1e :9 1f :13 20 :1b 21
:19 22 :21 23 :6 24 :1b 25
:21 26 :16 27 :1f 28 :17 29
:c 2a :8 2b :15 2c :3 2b
:f 2d :17 2e :8 2f :16 30
:3 2f 1f :4 31 :14 32
:d 33 :2 32 :5 33 :2 32
:5 33 :2 32 :a 34 :7 35
:4 1f 1e 1f 1d
:3 4 :2 3 37 :7 1

c43
4
:3 0 1 :a 0 3bc
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 d 78
0 b 6 :3 0
7 :7 0 10 f
:3 0 3 :3 0 8
:7 0 14 13 :3 0
11 :2 0 f 3
:3 0 9 :7 0 18
17 :3 0 b :3 0
c :3 0 d :2 0
4 1c 1d 0
a :6 0 1f 1e
:3 0 21 :2 0 3bc
1 22 :2 0 8
:3 0 e :2 0 f
:4 0 1b 25 27
:3 0 10 :3 0 a
:3 0 11 :3 0 12
:3 0 13 :3 0 14
:4 0 1e 2c 2f
15 :3 0 16 :3 0
11 :3 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
21 37 39 1b
:2 0 18 :3 0 9
:3 0 1c :4 0 1d
:3 0 1a :3 0 23
3c 41 1e :2 0
28 36 44 35
0 45 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 2d 4a 4c
1b :2 0 1a :3 0
1f :2 0 20 :3 0
2f 50 52 :3 0
1f :2 0 21 :3 0
32 54 56 :3 0
57 :2 0 22 :2 0
23 :3 0 5a :2 0
35 59 5c :3 0
1e :2 0 38 49
5f 48 0 60
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 3d
65 67 24 :2 0
1b :2 0 3f 69
6b :3 0 25 :3 0
18 :3 0 9 :3 0
1c :4 0 1d :3 0
1a :3 0 41 6e
73 46 6d 75
1e :2 0 48 64
78 63 0 79
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 4d
7e 80 24 :2 0
1b :2 0 4f 82
84 :3 0 25 :3 0
1a :3 0 51 86
88 1f :2 0 20
:3 0 53 8a 8c
:3 0 1f :2 0 21
:3 0 56 8e 90
:3 0 91 :2 0 24
:2 0 23 :3 0 94
:2 0 59 93 96
:3 0 1e :2 0 5c
7d 99 7c 0
9a 0 17 :3 0
17 :2 0 23 :3 0
9d 0 9e 0
21 :3 0 26 :3 0
17 :3 0 17 :2 0
18 :3 0 19 :3 0
1a :3 0 61 a5
a7 1b :2 0 1a
:3 0 1f :2 0 20
:3 0 63 ab ad
:3 0 1f :2 0 21
:3 0 66 af b1
:3 0 b2 :2 0 22
:2 0 23 :3 0 b5
:2 0 69 b4 b7
:3 0 1e :2 0 6c
a4 ba a3 0
bb 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
71 c0 c2 24
:2 0 1b :2 0 73
c4 c6 :3 0 25
:3 0 1a :3 0 75
c8 ca 1f :2 0
20 :3 0 77 cc
ce :3 0 1f :2 0
21 :3 0 7a d0
d2 :3 0 d3 :2 0
24 :2 0 23 :3 0
d6 :2 0 7d d5
d8 :3 0 1e :2 0
80 bf db be
0 dc 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 85 e1 e3
1b :2 0 1a :3 0
1f :2 0 20 :3 0
87 e7 e9 :3 0
1f :2 0 21 :3 0
8a eb ed :3 0
ee :2 0 1e :2 0
8d e0 f1 df
0 f2 0 27
:3 0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 92
f8 fa 24 :2 0
1b :2 0 94 fc
fe :3 0 25 :3 0
1a :3 0 96 100
102 1f :2 0 20
:3 0 98 104 106
:3 0 1f :2 0 21
:3 0 9b 108 10a
:3 0 10b :2 0 1e
:2 0 9e f7 10e
f6 0 10f 0
a3 f4 111 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 25
:3 0 1a :3 0 a5
11b 11d 1f :2 0
20 :3 0 a7 11f
121 :3 0 1f :2 0
21 :3 0 aa 123
125 :3 0 ad 115
127 114 0 128
0 17 :3 0 17
:2 0 18 :3 0 28
:3 0 29 :4 0 1e
:2 0 2a :4 0 1e
:2 0 1a :3 0 b4
12c 133 12b 0
134 0 17 :3 0
17 :2 0 2b :3 0
2c :3 0 4 :3 0
5 :3 0 2d :4 0
11 :3 0 18 :3 0
28 :3 0 29 :4 0
1e :2 0 2a :4 0
1e :2 0 25 :3 0
1a :3 0 bb 144
146 1f :2 0 20
:3 0 bd 148 14a
:3 0 1f :2 0 21
:3 0 c0 14c 14e
:3 0 c3 13e 150
1e :2 0 ca 138
153 137 0 154
0 2e :3 0 2f
:3 0 30 :4 0 7
:3 0 26 :3 0 4
:3 0 31 :4 0 1e
:2 0 d2 157 15e
1e :2 0 d9 156
161 2c :3 0 32
:3 0 17 :3 0 17
:2 0 18 :3 0 28
:3 0 29 :4 0 1e
:2 0 2a :4 0 1e
:2 0 25 :3 0 1a
:3 0 dc 16d 16f
1f :2 0 20 :3 0
de 171 173 :3 0
1f :2 0 21 :3 0
e1 175 177 :3 0
e4 167 179 166
0 17a 0 17
:3 0 17 :2 0 33
:3 0 2c :3 0 34
:3 0 35 :3 0 36
:3 0 11 :3 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 25
:3 0 1a :3 0 eb
18a 18c 1f :2 0
20 :3 0 ed 18e
190 :3 0 1f :2 0
21 :3 0 f0 192
194 :3 0 f3 184
196 1a :3 0 13
:3 0 fa 17e 19a
17d 0 19b 0
103 37 :3 0 38
:3 0 11c 1a0 1d9
0 1e3 :3 0 2c
:3 0 39 :3 0 e
:2 0 121 1a4 1a5
:3 0 3a :3 0 2
:3 0 e :2 0 126
1a9 1aa :3 0 3b
:3 0 2 :3 0 e
:2 0 12b 1ae 1af
:3 0 1ab 1b1 1b0
:2 0 1b2 :2 0 1a6
1b4 1b3 :2 0 28
:3 0 3c :2 0 12e
1b7 1b8 :3 0 28
:3 0 29 :4 0 2a
:4 0 130 :3 0 1ba
1bb 1be 1b9 1c0
1bf :2 0 1c1 :2 0
1b5 1c3 1c2 :2 0
35 :3 0 5 :3 0
3d :2 0 135 1c7
1c8 :3 0 1c4 1ca
1c9 :2 0 34 :3 0
4 :3 0 e :2 0
13a 1ce 1cf :3 0
1cb 1d1 1d0 :2 0
13 :3 0 5 :3 0
3e :2 0 13f 1d5
1d6 :3 0 1d2 1d8
1d7 :2 0 2c :3 0
32 :3 0 26 :3 0
11 :3 0 13 :3 0
15 :3 0 16 :3 0
21 :3 0 3f :2 0
142 2c :3 0 1
1e4 1b :2 0 1
1e6 13 :3 0 1
1e8 14c 1ec 1ed
1ea :4 0 19d 1a1
:3 0 1eb :4 0 1f0
:2 0 1f1 2a 1ee
:2 0 150 3b4 10
:3 0 a :3 0 11
:3 0 12 :3 0 13
:3 0 14 :4 0 152
1f5 1f8 15 :3 0
16 :3 0 11 :3 0
17 :3 0 17 :2 0
18 :3 0 19 :3 0
1a :3 0 155 200
202 1b :2 0 18
:3 0 9 :3 0 1c
:4 0 1d :3 0 1a
:3 0 157 205 20a
1e :2 0 15c 1ff
20d 1fe 0 20e
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 161
213 215 1b :2 0
1a :3 0 1f :2 0
20 :3 0 163 219
21b :3 0 1f :2 0
21 :3 0 166 21d
21f :3 0 220 :2 0
22 :2 0 23 :3 0
223 :2 0 169 222
225 :3 0 1e :2 0
16c 212 228 211
0 229 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 171 22e 230
24 :2 0 1b :2 0
173 232 234 :3 0
25 :3 0 18 :3 0
9 :3 0 1c :4 0
1d :3 0 1a :3 0
175 237 23c 17a
236 23e 1e :2 0
17c 22d 241 22c
0 242 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 181 247 249
24 :2 0 1b :2 0
183 24b 24d :3 0
25 :3 0 1a :3 0
185 24f 251 1f
:2 0 20 :3 0 187
253 255 :3 0 1f
:2 0 21 :3 0 18a
257 259 :3 0 25a
:2 0 24 :2 0 23
:3 0 25d :2 0 18d
25c 25f :3 0 1e
:2 0 190 246 262
245 0 263 0
17 :3 0 17 :2 0
23 :3 0 266 0
267 0 21 :3 0
26 :3 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
195 26e 270 1b
:2 0 1a :3 0 1f
:2 0 20 :3 0 197
274 276 :3 0 1f
:2 0 21 :3 0 19a
278 27a :3 0 27b
:2 0 22 :2 0 23
:3 0 27e :2 0 19d
27d 280 :3 0 1e
:2 0 1a0 26d 283
26c 0 284 0
17 :3 0 17 :2 0
18 :3 0 19 :3 0
1a :3 0 1a5 289
28b 24 :2 0 1b
:2 0 1a7 28d 28f
:3 0 25 :3 0 1a
:3 0 1a9 291 293
1f :2 0 20 :3 0
1ab 295 297 :3 0
1f :2 0 21 :3 0
1ae 299 29b :3 0
29c :2 0 24 :2 0
23 :3 0 29f :2 0
1b1 29e 2a1 :3 0
1e :2 0 1b4 288
2a4 287 0 2a5
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 1b9
2aa 2ac 1b :2 0
1a :3 0 1f :2 0
20 :3 0 1bb 2b0
2b2 :3 0 1f :2 0
21 :3 0 1be 2b4
2b6 :3 0 2b7 :2 0
1e :2 0 1c1 2a9
2ba 2a8 0 2bb
0 27 :3 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 1c6 2c1 2c3
24 :2 0 1b :2 0
1c8 2c5 2c7 :3 0
25 :3 0 1a :3 0
1ca 2c9 2cb 1f
:2 0 20 :3 0 1cc
2cd 2cf :3 0 1f
:2 0 21 :3 0 1cf
2d1 2d3 :3 0 2d4
:2 0 1e :2 0 1d2
2c0 2d7 2bf 0
2d8 0 1d7 2bd
2da 17 :3 0 17
:2 0 18 :3 0 28
:3 0 29 :4 0 1e
:2 0 2a :4 0 1e
:2 0 25 :3 0 1a
:3 0 1d9 2e4 2e6
1f :2 0 20 :3 0
1db 2e8 2ea :3 0
1f :2 0 21 :3 0
1de 2ec 2ee :3 0
1e1 2de 2f0 2dd
0 2f1 0 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 1a
:3 0 1e8 2f5 2fc
2f4 0 2fd 0
17 :3 0 17 :2 0
2b :3 0 2c :3 0
4 :3 0 5 :3 0
2d :4 0 11 :3 0
18 :3 0 28 :3 0
29 :4 0 1e :2 0
2a :4 0 1e :2 0
25 :3 0 1a :3 0
1ef 30d 30f 1f
:2 0 20 :3 0 1f1
311 313 :3 0 1f
:2 0 21 :3 0 1f4
315 317 :3 0 1f7
307 319 1e :2 0
1fe 301 31c 300
0 31d 0 2e
:3 0 2f :3 0 30
:4 0 7 :3 0 26
:3 0 4 :3 0 31
:4 0 1e :2 0 206
320 327 1e :2 0
20d 31f 32a 2c
:3 0 32 :3 0 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 25
:3 0 1a :3 0 210
336 338 1f :2 0
20 :3 0 212 33a
33c :3 0 1f :2 0
21 :3 0 215 33e
340 :3 0 218 330
342 32f 0 343
0 17 :3 0 17
:2 0 33 :3 0 2c
:3 0 34 :3 0 35
:3 0 36 :3 0 11
:3 0 18 :3 0 28
:3 0 29 :4 0 1e
:2 0 2a :4 0 1e
:2 0 25 :3 0 1a
:3 0 21f 353 355
1f :2 0 20 :3 0
221 357 359 :3 0
1f :2 0 21 :3 0
224 35b 35d :3 0
227 34d 35f 1a
:3 0 13 :3 0 22e
347 363 346 0
364 0 237 37
:3 0 38 :3 0 250
369 39b 0 3a5
:3 0 2c :3 0 39
:3 0 e :2 0 255
36d 36e :3 0 3a
:3 0 2 :3 0 e
:2 0 25a 372 373
:3 0 3b :3 0 2
:3 0 e :2 0 25f
377 378 :3 0 374
37a 379 :2 0 37b
:2 0 36f 37d 37c
:2 0 28 :3 0 3c
:2 0 262 380 381
:3 0 28 :3 0 29
:4 0 2a :4 0 264
:3 0 383 384 387
382 389 388 :2 0
38a :2 0 37e 38c
38b :2 0 35 :3 0
5 :3 0 e :2 0
269 390 391 :3 0
38d 393 392 :2 0
34 :3 0 4 :3 0
e :2 0 26e 397
398 :3 0 394 39a
399 :2 0 2c :3 0
32 :3 0 26 :3 0
11 :3 0 13 :3 0
15 :3 0 16 :3 0
21 :3 0 3f :2 0
271 2c :3 0 1
3a6 1b :2 0 1
3a8 13 :3 0 1
3aa 27b 3ae 3af
3ac :4 0 366 36a
:3 0 3ad :4 0 3b2
:2 0 3b3 1f3 3b0
:2 0 27f 3b5 28
1f1 0 3b6 0
3b3 0 3b6 281
0 3b7 284 3bb
:3 0 3bb 1 :4 0
3bb 3ba 3b7 3b8
:6 0 3bc :2 0 1
22 3bb 3bf :3 0
3be 3bc 3c0 :8 0

286
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 7
5 9 d 11
15 19 20 1
26 2 24 26
2 2d 2e 1
38 4 3d 3e
3f 40 4 3a
3b 42 43 1
4b 2 4f 51
2 53 55 2
58 5b 4 4d
4e 5d 5e 1
66 1 6a 4
6f 70 71 72
1 74 4 68
6c 76 77 1
7f 1 83 1
87 2 89 8b
2 8d 8f 2
92 95 4 81
85 97 98 1
a6 2 aa ac
2 ae b0 2
b3 b6 4 a8
a9 b8 b9 1
c1 1 c5 1
c9 2 cb cd
2 cf d1 2
d4 d7 4 c3
c7 d9 da 1
e2 2 e6 e8
2 ea ec 4
e4 e5 ef f0
1 f9 1 fd
1 101 2 103
105 2 107 109
4 fb ff 10c
10d 1 110 1
11c 2 11e 120
2 122 124 6
116 117 118 119
11a 126 6 12d
12e 12f 130 131
132 1 145 2
147 149 2 14b
14d 6 13f 140
141 142 143 14f
7 139 13a 13b
13c 13d 151 152
6 158 159 15a
15b 15c 15d 2
15f 160 1 16e
2 170 172 2
174 176 6 168
169 16a 16b 16c
178 1 18b 2
18d 18f 2 191
193 6 185 186
187 188 189 195
8 17f 180 181
182 183 197 198
199 18 2b 30
31 32 33 46
61 7a 9b 9f
a0 a1 bc dd
f3 112 129 135
155 162 163 164
17b 19c 2 19e
19f 1 1a3 2
1a2 1a3 1 1a8
2 1a7 1a8 1
1ad 2 1ac 1ad
1 1b6 2 1bc
1bd 1 1c6 2
1c5 1c6 1 1cd
2 1cc 1cd 1
1d4 2 1d3 1d4
9 1da 1db 1dc
1dd 1de 1df 1e0
1e1 1e2 3 1e5
1e7 1e9 1 1ef
2 1f6 1f7 1
201 4 206 207
208 209 4 203
204 20b 20c 1
214 2 218 21a
2 21c 21e 2
221 224 4 216
217 226 227 1
22f 1 233 4
238 239 23a 23b
1 23d 4 231
235 23f 240 1
248 1 24c 1
250 2 252 254
2 256 258 2
25b 25e 4 24a
24e 260 261 1
26f 2 273 275
2 277 279 2
27c 27f 4 271
272 281 282 1
28a 1 28e 1
292 2 294 296
2 298 29a 2
29d 2a0 4 28c
290 2a2 2a3 1
2ab 2 2af 2b1
2 2b3 2b5 4
2ad 2ae 2b8 2b9
1 2c2 1 2c6
1 2ca 2 2cc
2ce 2 2d0 2d2
4 2c4 2c8 2d5
2d6 1 2d9 1
2e5 2 2e7 2e9
2 2eb 2ed 6
2df 2e0 2e1 2e2
2e3 2ef 6 2f6
2f7 2f8 2f9 2fa
2fb 1 30e 2
310 312 2 314
316 6 308 309
30a 30b 30c 318
7 302 303 304
305 306 31a 31b
6 321 322 323
324 325 326 2
328 329 1 337
2 339 33b 2
33d 33f 6 331
332 333 334 335
341 1 354 2
356 358 2 35a
35c 6 34e 34f
350 351 352 35e
8 348 349 34a
34b 34c 360 361
362 18 1f4 1f9
1fa 1fb 1fc 20f
22a 243 264 268
269 26a 285 2a6
2bc 2db 2f2 2fe
31e 32b 32c 32d
344 365 2 367
368 1 36c 2
36b 36c 1 371
2 370 371 1
376 2 375 376
1 37f 2 385
386 1 38f 2
38e 38f 1 396
2 395 396 9
39c 39d 39e 39f
3a0 3a1 3a2 3a3
3a4 3 3a7 3a9
3ab 1 3b1 2
3b4 3b5 1 3b6

1
4
0 
3bf
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1a 1 0
16 1 0
6 1 0
e 1 0
a 1 0
12 1 0
1 0 1
2 1 0
0

/
create or replace function Fun_GetMasterSlabID wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
35
2 :e:
1FUNCTION:
1FUN_GETMASTERSLABID:
1VCLIENT:
1VARCHAR2:
1XSLABID:
1VDATE:
1DATE:
1VEXCHANGE:
1RETURN:
1NCTR:
1NUMBER:
15:
10:
1VTURNTYPE:
1COTURNOVERSLABID:
1TURNTYPE:
1TYPE:
1VTURNOVER:
115:
12:
1MSTSLABID:
1MASTERID:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VSLABID:
1SLABID:
1COUNT:
1COMASTERSLABIDMAPPING:
1EXCHANGE:
1=:
1CLIENTCODE:
1DATEFR:
1DATETO:
1>:
1MAX:
1C:
1SUM:
1ABS:
1TRN_QTY:
1*:
1TRADEPRICE:
1MULTIPLIER:
1COTRNMAST:
1TRADE_DATE:
1TRADESTATUS:
1BF:
1CF:
1CL:
1TURNFR:
1TURNTO:
1ELSIF:
1S:
0

0
0
204
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 :2 a0 d a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 ac
e5 d0 b2 e9 :2 a0 d b7 19
3c a0 7e 51 b4 2e a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 9f a0 d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 6e b4 2e a0 9f :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 4c :3 6e 5 48 a 10
ac e5 d0 b2 e9 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 b7 :2 a0 65 b7 :2 19 3c
a0 b7 a0 7e 6e b4 2e a0
9f :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 4c :3 6e 5 48 a 10
ac e5 d0 b2 e9 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 b7 :2 a0 65 b7 :2 19 3c
b7 :2 19 3c b7 :2 a0 65 b7 :2 19
3c b7 :2 a0 65 b7 :2 19 3c :2 a0
5a 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
204
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
94 7f 56 83 84 8c 8f 7e
c1 9f a3 7b a7 ab af b4
bc 9e e4 cc 9b d0 d3 d4
dc df cb 111 ef f3 c8 f7
fb ff 104 10c ee 131 11c 120
eb 124 12c 11b 15e 13c 140 118
144 148 14c 151 159 13b 165 169
16d 171 175 138 179 17a 17e 182
183 18a 18e 192 195 196 19b 19f
1a3 1a6 1a7 1 1ac 1b1 1 1b5
1b9 1bd 1c0 1 1c4 1c9 1ca 1d0
1d4 1d5 1da 1de 1e1 1e4 1e5 1ea
1ee 1ef 1f3 1f7 1f8 1ff 203 207
20a 20b 210 214 218 21b 21c 1
221 226 1 22a 22e 232 235 1
239 23e 23f 245 249 24a 24f 253
257 25b 25d 261 264 268 26b 26e
26f 274 278 27c 27f 280 284 288
289 290 294 298 29b 29c 2a1 2a5
2a9 2ac 2ad 1 2b2 2b7 2b8 2be
2c2 2c3 2c8 2cc 2cf 2d2 2d3 2d8
2dc 2df 2e3 2e7 2e8 2ec 2f0 2f1
2f8 2fc 300 303 304 309 30d 311
314 315 1 31a 31f 320 326 32a
32b 330 334 337 33c 33d 342 346
349 34d 351 352 354 357 35b 35c
361 364 368 369 36e 372 373 377
37b 37c 383 387 38b 38e 38f 394
398 39c 39f 3a0 1 3a5 3aa 1
3ae 3b3 3b8 3bd 3c1 1 3c4 3c9
3ca 3d0 3d4 3d5 3da 3de 3e2 3e5
3e6 3ea 3ee 3ef 3f6 3fa 3fe 401
402 407 40b 40f 412 413 1 418
41d 1 421 425 429 42c 1 430
435 436 43c 440 441 446 44a 44d
450 451 456 45a 45b 45f 463 464
46b 46f 473 476 477 47c 480 484
487 488 1 48d 492 1 496 49a
49e 4a1 1 4a5 4aa 4ab 4b1 4b5
4b6 4bb 4bd 4c1 4c5 4c9 4cb 4cf
4d3 4d6 4da 4dc 4e0 4e3 4e8 4e9
4ee 4f2 4f5 4f9 4fd 4fe 500 503
507 508 50d 510 514 515 51a 51e
51f 523 527 528 52f 533 537 53a
53b 540 544 548 54b 54c 1 551
556 55a 55e 561 562 1 567 56c
1 570 575 57a 57f 583 1 586
58b 58c 592 596 597 59c 5a0 5a4
5a7 5a8 5ac 5b0 5b1 5b8 5bc 5c0
5c3 5c4 5c9 5cd 5d1 5d4 5d5 1
5da 5df 1 5e3 5e7 5eb 5ee 1
5f2 5f7 5f8 5fe 602 603 608 60c
60f 612 613 618 61c 61d 621 625
626 62d 631 635 638 639 63e 642
646 649 64a 1 64f 654 1 658
65c 660 663 1 667 66c 66d 673
677 678 67d 67f 683 687 68b 68d
691 695 698 69a 69e 6a2 6a5 6a7
6ab 6af 6b3 6b5 6b9 6bd 6c0 6c2
6c6 6ca 6ce 6d0 6d4 6d8 6db 6df
6e3 6e6 6ea 6ec 6f0 6f4 6f6 702
706 708 709 712 
204
2
0 1 a 1e 29 :2 1e 1c 27
:2 1c 30 39 :2 30 1c 29 :2 1c 1d
32 39 :2 1 3 8 f e 8
14 8 :2 3 d 1e d :2 27 :3 d
:2 3 12 19 1c 18 12 21 12
:2 3 12 23 12 :2 2c :3 12 :2 3 7
10 :3 7 :2 3 10 21 10 :2 28 :3 10
:2 3 e 3 :4 a 18 22 1d 22
9 12 :3 11 20 2b :3 2a :2 9 :2 7
15 20 :2 7 :2 9 1d :4 3 6 b
c :2 b :2 c 1a 29 24 29 b
14 :3 13 22 2d :3 2c :2 b :2 9 17
22 :2 9 :2 b 24 :5 5 10 5 e
:2 3 4 9 a :2 9 :4 a 18 22
1d 22 10 19 :3 18 27 30 :3 2f
:2 10 1d :4 3 6 b c :2 b :2 d
11 :2 d 20 30 2b 30 c 15
:3 14 23 2c :3 2b :2 c 2b :4 6 9
13 14 :2 13 :2 10 14 18 :2 14 20
21 :2 14 2b 2c :2 14 :2 10 3d 4c
47 4c 5c 67 :3 66 71 7c :3 7b
:2 5c d 19 21 26 2b :2 d :2 5c
47 :4 9 :4 10 1e 28 23 28 f
18 :3 17 24 2d :3 2c :2 f :2 3b 4d
58 :2 3b :2 f 23 :4 9 c 11 12
:2 11 :2 13 1f 2e 29 2e 12 1b
:3 1a 27 30 :3 2f :2 12 :2 10 22 2d
:2 10 :2 12 29 :4 c 14 c 13 c
:4 9 6 18 c 16 17 :2 16 :2 10
14 18 :2 14 20 21 :2 14 2b 2c
:2 14 :2 10 3d e 9 e f 1a
:3 19 24 2f :3 2e :2 f d 16 :3 15
:2 f 24 30 38 3d 42 :2 24 :2 f
:5 9 :4 10 1e 28 23 28 10 19
:3 18 25 2e :3 2d :2 10 :2 3c 4e 59
:2 3c :2 10 23 :4 9 c 11 12 :2 11
:2 13 1f 2e 29 2e 12 1b :3 1a
27 30 :3 2f :2 12 :2 3e 50 5b :2 3e
:2 12 29 :4 c 14 c 13 c :4 9
1b 18 :2 6 e 5 c 5 :4 3
c 3 a 3 :4 1 3 a 9
3 :2 1 5 :7 1 
204
4
0 :6 1 :8 2 :4 3
1 :2 3 :2 1 :8 4
:a 5 :9 6 :a 7 :7 8
:a 9 :3 b :8 d :c e
:6 f :2 e :5 d :5 11
:6 12 :c 13 :6 14 :2 13
:5 12 :3 15 :3 11 :5 18
:8 19 :c 1a :5 19 :5 1b
:9 1c :c 1d :5 1c :5 1e
:20 1f :7 20 :7 1f :8 21
:14 22 :5 21 :5 23 :6 24
:c 25 :6 26 :2 25 :5 24
23 :3 29 27 :3 23
2b 1e :5 2b :11 2c
:3 2d :c 2e :5 2f :2 2e
:7 2f :2 2e 2d :4 2c
:8 31 :14 32 :5 31 :5 33
:6 34 :14 35 :5 34 33
:3 38 36 :3 33 2b
:3 1e 1b :3 3c 3b
:3 1b 18 :3 3f 3e
:3 18 :4 41 :2 a 42
:7 1 
714
4
:3 0 1 :3 0 2
:a 0 1ff 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 c :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 9
:3 0 4 :3 0 13
15 0 1ff 2
16 :2 0 21 22
0 12 b :3 0
10 19 1b :6 0
d :2 0 1f 1c
1d 1fd 0 a
:6 0 13 :2 0 14
f :3 0 10 :2 0
4 11 :3 0 11
:2 0 1 23 25
:3 0 26 :7 0 29
27 0 1fd 0
e :6 0 34 35
0 19 b :3 0
14 :2 0 16 2b
2e :6 0 d :2 0
32 2f 30 1fd
0 12 :6 0 3e
3f 0 1b f
:3 0 16 :2 0 4
11 :3 0 11 :2 0
1 36 38 :3 0
39 :7 0 3c 3a
0 1fd 0 15
:6 0 45 46 0
1d 18 :3 0 19
:2 0 4 40 :7 0
43 41 0 1fd
0 17 :6 0 1c
:2 0 1f f :3 0
1b :2 0 4 11
:3 0 11 :2 0 1
47 49 :3 0 4a
:7 0 4d 4b 0
1fd 0 1a :6 0
1a :3 0 5 :3 0
4e 4f 0 1fa
1c :3 0 53 :3 0
21 a :3 0 1d
:3 0 23 57 6c
0 6d :3 0 1e
:3 0 8 :3 0 1f
:2 0 27 5b 5c
:3 0 20 :3 0 3
:3 0 1f :2 0 2c
60 61 :3 0 5d
63 62 :2 0 6
:3 0 21 :3 0 22
:3 0 65 66 6a
67 68 :2 0 64
6b 69 :3 0 6f
70 :5 0 54 58
0 2f 0 6e
:2 0 1fa a :3 0
23 :2 0 d :2 0
33 73 75 :3 0
16 :3 0 36 15
:3 0 1d :3 0 38
7b 90 0 91
:3 0 1e :3 0 8
:3 0 1f :2 0 3c
7f 80 :3 0 20
:3 0 3 :3 0 1f
:2 0 41 84 85
:3 0 81 87 86
:2 0 6 :3 0 21
:3 0 22 :3 0 89
8a 8e 8b 8c
:2 0 88 8f 8d
:3 0 93 94 :5 0
78 7c 0 44
0 92 :2 0 99
1a :3 0 15 :3 0
96 97 0 99
46 9a 76 99
0 9b 49 0
1fa a :3 0 23
:2 0 d :2 0 4d
9d 9f :3 0 1c
:3 0 a3 :3 0 1c
:2 0 50 a :3 0
f :3 0 52 a7
b4 0 b5 :3 0
1e :3 0 8 :3 0
1f :2 0 56 ab
ac :3 0 16 :3 0
1a :3 0 1f :2 0
5b b0 b1 :3 0
ad b3 b2 :3 0
b7 b8 :5 0 a4
a8 0 5e 0
b6 :2 0 1ee a
:3 0 23 :2 0 d
:2 0 62 bb bd
:3 0 24 :3 0 24
:2 0 10 :3 0 c0
0 c1 0 65
e :3 0 f :3 0
67 c6 d3 0
d4 :3 0 1e :3 0
8 :3 0 1f :2 0
6b ca cb :3 0
16 :3 0 1a :3 0
1f :2 0 70 cf
d0 :3 0 cc d2
d1 :3 0 d6 d7
:5 0 c3 c7 0
73 0 d5 :2 0
1e6 e :3 0 1f
:2 0 25 :4 0 77
da dc :3 0 26
:3 0 26 :2 0 27
:3 0 28 :3 0 7a
e0 e2 29 :2 0
2a :3 0 7c e4
e6 :3 0 29 :2 0
2b :3 0 7f e8
ea :3 0 df 0
eb 0 82 12
:3 0 2c :3 0 84
f0 106 0 107
:3 0 2d :3 0 6
:3 0 1f :2 0 88
f4 f5 :3 0 20
:3 0 3 :3 0 1f
:2 0 8d f9 fa
:3 0 f6 fc fb
:2 0 2e :3 0 2f
:4 0 30 :4 0 31
:4 0 90 :3 0 fe
ff 103 fd 105
104 :3 0 109 10a
:5 0 ed f1 0
94 0 108 :2 0
15a 1c :3 0 10e
:3 0 1c :2 0 96
a :3 0 f :3 0
98 112 127 0
128 :3 0 16 :3 0
1a :3 0 1f :2 0
9c 116 117 :3 0
1e :3 0 8 :3 0
1f :2 0 a1 11b
11c :3 0 118 11e
11d :2 0 12 :3 0
32 :3 0 33 :3 0
120 121 125 122
123 :2 0 11f 126
124 :3 0 12a 12b
:5 0 10f 113 0
a4 0 129 :2 0
15a a :3 0 23
:2 0 d :2 0 a8
12e 130 :3 0 1b
:3 0 ab 15 :3 0
f :3 0 ad 136
14b 0 14c :3 0
16 :3 0 1a :3 0
1f :2 0 b1 13a
13b :3 0 1e :3 0
8 :3 0 1f :2 0
b6 13f 140 :3 0
13c 142 141 :2 0
12 :3 0 32 :3 0
33 :3 0 144 145
149 146 147 :2 0
143 14a 148 :3 0
14e 14f :5 0 133
137 0 b9 0
14d :2 0 151 bb
156 9 :3 0 5
:3 0 153 :2 0 155
bd 157 131 151
0 158 0 155
0 158 bf 0
15a 34 :3 0 c2
1e4 e :3 0 1f
:2 0 35 :4 0 c8
15c 15e :3 0 26
:3 0 26 :2 0 27
:3 0 28 :3 0 cb
162 164 29 :2 0
2a :3 0 cd 166
168 :3 0 29 :2 0
2b :3 0 d0 16a
16c :3 0 161 0
16d 0 d3 12
:3 0 2c :3 0 d5
172 18f 0 190
:3 0 2d :3 0 6
:3 0 1f :2 0 d9
176 177 :3 0 20
:3 0 3 :3 0 1f
:2 0 de 17b 17c
:3 0 178 17e 17d
:2 0 1e :3 0 8
:3 0 1f :2 0 e3
182 183 :3 0 17f
185 184 :2 0 2e
:3 0 2f :4 0 30
:4 0 31 :4 0 e6
:3 0 187 188 18c
186 18e 18d :3 0
192 193 :5 0 16f
173 0 ea 0
191 :2 0 1e2 1c
:3 0 197 :3 0 1c
:2 0 ec a :3 0
f :3 0 ee 19b
1b0 0 1b1 :3 0
16 :3 0 1a :3 0
1f :2 0 f2 19f
1a0 :3 0 1e :3 0
8 :3 0 1f :2 0
f7 1a4 1a5 :3 0
1a1 1a7 1a6 :2 0
12 :3 0 32 :3 0
33 :3 0 1a9 1aa
1ae 1ab 1ac :2 0
1a8 1af 1ad :3 0
1b3 1b4 :5 0 198
19c 0 fa 0
1b2 :2 0 1e2 a
:3 0 23 :2 0 d
:2 0 fe 1b7 1b9
:3 0 1b :3 0 101
15 :3 0 f :3 0
103 1bf 1d4 0
1d5 :3 0 16 :3 0
1a :3 0 1f :2 0
107 1c3 1c4 :3 0
1e :3 0 8 :3 0
1f :2 0 10c 1c8
1c9 :3 0 1c5 1cb
1ca :2 0 12 :3 0
32 :3 0 33 :3 0
1cd 1ce 1d2 1cf
1d0 :2 0 1cc 1d3
1d1 :3 0 1d7 1d8
:5 0 1bc 1c0 0
10f 0 1d6 :2 0
1da 111 1df 9
:3 0 5 :3 0 1dc
:2 0 1de 113 1e0
1ba 1da 0 1e1
0 1de 0 1e1
115 0 1e2 118
1e3 15f 1e2 0
1e5 dd 15a 0
1e5 11c 0 1e6
11f 1eb 9 :3 0
1a :3 0 1e8 :2 0
1ea 122 1ec be
1e6 0 1ed 0
1ea 0 1ed 124
0 1ee 127 1f3
9 :3 0 5 :3 0
1f0 :2 0 1f2 12a
1f4 a0 1ee 0
1f5 0 1f2 0
1f5 12c 0 1fa
9 :3 0 15 :3 0
1f7 :2 0 1f8 :2 0
1fa 12f 1fe :3 0
1fe 2 :3 0 135
1fe 1fd 1fa 1fb
:6 0 1ff :2 0 2
16 1fe 202 :3 0
201 1ff 203 :8 0

13c
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 1 20
2 2c 2d 1
2a 1 33 1
3d 1 44 1
52 1 56 1
5a 2 59 5a
1 5f 2 5e
5f 1 55 1
74 2 72 74
1 77 1 7a
1 7e 2 7d
7e 1 83 2
82 83 1 79
2 95 98 1
9a 1 9e 2
9c 9e 1 a2
1 a6 1 aa
2 a9 aa 1
af 2 ae af
1 a5 1 bc
2 ba bc 1
c2 1 c5 1
c9 2 c8 c9
1 ce 2 cd
ce 1 c4 1
db 2 d9 db
1 e1 2 e3
e5 2 e7 e9
1 ec 1 ef
1 f3 2 f2
f3 1 f8 2
f7 f8 3 100
101 102 1 ee
1 10d 1 111
1 115 2 114
115 1 11a 2
119 11a 1 110
1 12f 2 12d
12f 1 132 1
135 1 139 2
138 139 1 13e
2 13d 13e 1
134 1 150 1
154 2 156 157
3 10b 12c 158
1 15d 2 15b
15d 1 163 2
165 167 2 169
16b 1 16e 1
171 1 175 2
174 175 1 17a
2 179 17a 1
181 2 180 181
3 189 18a 18b
1 170 1 196
1 19a 1 19e
2 19d 19e 1
1a3 2 1a2 1a3
1 199 1 1b8
2 1b6 1b8 1
1bb 1 1be 1
1c2 2 1c1 1c2
1 1c7 2 1c6
1c7 1 1bd 1
1d9 1 1dd 2
1df 1e0 3 194
1b5 1e1 2 1e4
1e3 2 d8 1e5
1 1e9 2 1eb
1ec 2 b9 1ed
1 1f1 2 1f3
1f4 5 50 71
9b 1f5 1f9 6
1e 28 31 3b
42 4c 
1
4
0 
202
0
1
14
1
b
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
b 1 0
f 1 0
20 1 0
18 1 0
2 0 1
3 1 0
44 1 0
2a 1 0
33 1 0
3d 1 0
0

/
create or replace function Fun_GetBranchName_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1FUN_GETBRANCHNAME_CO:
1XBRANCH:
1VARCHAR2:
1RETURN:
1RESULT:
1COBRANCHMST:
1NAME:
1TYPE:
1CODE:
1=:
1NO_DATA_FOUND:
1TO_CHAR:
0

0
0
3e
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :2 a0 5a 65 b7 :3 a0 4d a5
b 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
3e
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 70 40
74 78 7c 7d 84 88 8c 8f
90 95 96 9c a0 a1 a6 aa
ae b1 b5 b7 bb bf c3 c4
c5 c7 cb cd ce d3 d7 db
dd e9 ed ef f0 f9 
3e
2
0 1 a 1f 2a :2 1f 1e 34
3b :2 1 3 a 16 a :2 1b :3 a
3 :2 a 14 20 1b 20 32 37
:3 36 1b :5 3 a 9 3 1 a
7 e 16 :2 e 7 18 :2 5 3
5 :7 1 
3e
4
0 :b 1 :a 2 :10 4
:4 5 3 7 :6 8
:3 7 6 9 :7 1

fb
4
:3 0 1 :3 0 2
:a 0 39 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 39 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 15 13 0
37 0 6 :6 0
8 :3 0 6 :3 0
7 :3 0 b 1a
20 0 21 :3 0
a :3 0 3 :3 0
b :2 0 f 1e
1f :4 0 23 24
:5 0 17 1b 0
12 0 22 :2 0
2a 5 :3 0 6
:3 0 27 :2 0 28
:2 0 2a 14 38
c :3 0 5 :3 0
d :4 0 17 2d
2f 30 :2 0 32
19 34 1b 33
32 :2 0 35 1d
:2 0 38 2 :3 0
1f 38 37 2a
35 :6 0 39 :2 0
2 a 38 3c
:3 0 3b 39 3d
:8 0 
21
4
:3 0 1 3 1
6 1 c 1
16 1 19 1
1d 2 1c 1d
1 18 2 25
29 1 2e 1
31 1 2b 1
34 1 14 
1
4
0 
3c
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c 1 0
2 0 1
3 1 0
0

/
create or replace function fun_getround wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
11
2 :e:
1FUNCTION:
1FUN_GETROUND:
1XROUND:
1VARCHAR2:
1XAMOUNT:
1NUMBER:
1RETURN:
1RESULT:
1NVL:
1N:
1=:
1ROUND:
12:
1ELSIF:
1H:
1CEIL:
10:
0

0
0
51
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 :2 a0 6e a5 b
7e 6e b4 2e :3 a0 51 a5 b
d a0 b7 :2 a0 6e a5 b 7e
6e b4 2e :3 a0 a5 b d b7
19 :3 a0 51 a5 b d b7 :2 19
3c :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
51
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 55 71 75
7a 7b 7d 80 85 86 8b 8f
93 97 9a 9b 9d a1 a5 a7
ab af b4 b5 b7 ba bf c0
c5 c9 cd d1 d2 d4 d8 da
de e2 e6 ea ed ee f0 f4
f6 fa fe 101 105 109 10c 110
112 116 11a 11c 128 12c 12e 12f
138 
51
2
0 1 a 17 21 :2 17 2b 36
:2 2b 16 3e 45 :3 1 :3 8 1 6
a 11 :2 6 15 16 :2 15 6 10
16 1e :2 10 6 3 1a 9 d
14 :2 9 19 1b :2 19 6 10 15
:2 10 6 1f 1a 6 10 16 1e
:2 10 6 :4 3 1 8 7 :3 1 5
:7 1 
51
4
0 :f 1 :5 2 :9 4
:7 5 6 4 :9 6
:6 7 6 4 :7 9
8 :3 4 :4 b :2 3
c :7 1 
13a
4
:3 0 1 :3 0 2
:a 0 4c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :3 0 b d
0 4c 2 e
:2 0 9 :3 0 6
:3 0 11 :7 0 14
12 0 4a 0
8 :6 0 3 :3 0
a :4 0 c 15
18 b :2 0 a
:4 0 11 1a 1c
:3 0 8 :3 0 c
:3 0 5 :3 0 d
:2 0 14 1f 22
1e 23 0 26
e :3 0 17 40
9 :3 0 3 :3 0
a :4 0 19 27
2a b :2 0 f
:4 0 1e 2c 2e
:3 0 8 :3 0 10
:3 0 5 :3 0 21
31 33 30 34
0 36 23 37
2f 36 0 42
8 :3 0 c :3 0
5 :3 0 11 :2 0
25 39 3c 38
3d 0 3f 28
41 1d 26 0
42 0 3f 0
42 2a 0 47
7 :3 0 8 :3 0
44 :2 0 45 :2 0
47 2e 4b :3 0
4b 2 :3 0 31
4b 4a 47 48
:6 0 4c :2 0 2
e 4b 4f :3 0
4e 4c 50 :8 0

33
4
:3 0 1 3 1
7 2 6 a
1 10 2 16
17 1 1b 2
19 1b 2 20
21 1 24 2
28 29 1 2d
2 2b 2d 1
32 1 35 2
3a 3b 1 3e
3 40 37 41
2 42 46 1
13 
1
4
0 
4f
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
2 0 1
10 1 0
0

/
create or replace function GetCheckIntroPostingFlag_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
e
2 :e:
1FUNCTION:
1GETCHECKINTROPOSTINGFLAG_CO:
1XINTROCODE:
1VARCHAR2:
1RETURN:
1RESULT:
11:
1NVL:
1INTRODUCER_POSTING_IGNORE:
1N:
1COPARTYMST:
1PAR_CODE:
1=:
1OTHERS:
0

0
0
3d
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 :2 a0 5a 65 b7 a0
53 a0 6e 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
3d
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 60 64 68 40 6d
6f 70 74 78 79 80 84 88
8b 8c 91 92 98 9c 9d a2
a6 aa ad b1 b3 1 b7 bb
c0 c4 c6 c7 cc d0 d4 d6
e2 e6 e8 e9 f2 
3d
2
0 1 a 26 34 :2 26 25 3e
45 :2 1 3 a 13 12 :2 a 3
a e 28 :3 a 32 3e 39 3e
4f 58 :3 57 39 :5 3 a 9 3
1 :2 9 6 d 6 10 :2 4 2
5 :7 1 
3d
4
0 :b 1 :7 2 :14 4
:4 5 3 :2 7 :3 8
:3 7 6 9 :7 1

f4
4
:3 0 1 :3 0 2
:a 0 38 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 38 2 a
:2 0 b :2 0 9
4 :3 0 7 :2 0
7 d f :6 0
12 10 0 36
0 6 :6 0 8
:3 0 9 :3 0 a
:4 0 13 16 e
6 :3 0 b :3 0
10 1b 21 0
22 :3 0 c :3 0
3 :3 0 d :2 0
14 1f 20 :4 0
24 25 :5 0 18
1c 0 17 0
23 :2 0 2b 5
:3 0 6 :3 0 28
:2 0 29 :2 0 2b
19 37 e :3 0
5 :3 0 a :4 0
2f :2 0 31 1c
33 1e 32 31
:2 0 34 20 :2 0
37 2 :3 0 22
37 36 2b 34
:6 0 38 :2 0 2
a 37 3b :3 0
3a 38 3c :8 0

24
4
:3 0 1 3 1
6 1 e 1
c 2 14 15
1 17 1 1a
1 1e 2 1d
1e 1 19 2
26 2a 1 30
1 2d 1 33
1 11 
1
4
0 
3b
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
c 1 0
0

/
create or replace function Fun_GetAssetCode wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1FUN_GETASSETCODE:
1XSYMBOL:
1VARCHAR2:
1RETURN:
1RESULT:
115:
1:
1PSYMBOL:
1SPAN_SYMBOL_GROUP:
1SYMBOL:
1=:
1NO_DATA_FOUND:
0

0
0
39
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :2 a0 5a 65 b7 :3 a0 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
39
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5e 44 48 4b
4c 54 59 43 65 40 69 6d
71 72 79 7d 81 84 85 8a
8b 91 95 96 9b 9f a3 a6
aa ac b0 b4 b8 bc be bf
c4 c8 cc ce da de e0 e1
ea 
39
2
0 1 a 1b 26 :2 1b 1a 30
37 :2 1 3 a 13 12 a 19
a 3 :2 a 17 23 1e 23 3b
42 :3 41 1e :5 3 a 9 3 1
8 5 c 5 16 :2 3 1 5
:7 1 
39
4
0 :b 1 :8 2 :10 4
:4 5 3 7 :3 8
:3 7 6 9 :7 1

ec
4
:3 0 1 :3 0 2
:a 0 34 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 34 2 a
:2 0 b :2 0 9
4 :3 0 7 :2 0
7 d f :6 0
8 :4 0 13 10
11 32 0 6
:6 0 9 :3 0 6
:3 0 a :3 0 d
18 1e 0 1f
:3 0 b :3 0 3
:3 0 c :2 0 11
1c 1d :4 0 21
22 :5 0 15 19
0 14 0 20
:2 0 28 5 :3 0
6 :3 0 25 :2 0
26 :2 0 28 16
33 d :3 0 5
:3 0 3 :3 0 2b
:2 0 2d 19 2f
1b 2e 2d :2 0
30 1d :2 0 33
2 :3 0 1f 33
32 28 30 :6 0
34 :2 0 2 a
33 37 :3 0 36
34 38 :8 0 
21
4
:3 0 1 3 1
6 1 e 1
c 1 14 1
17 1 1b 2
1a 1b 1 16
2 23 27 1
2c 1 29 1
2f 1 12 
1
4
0 
37
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
c 1 0
0

/
create or replace function Fun_getMinExpiryDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
13
2 :e:
1FUNCTION:
1FUN_GETMINEXPIRYDATE:
1XEXCHANGE:
1VARCHAR2:
1XSYMBOL:
1RETURN:
1DATE:
1RESULT:
1TO_DATE:
1MIN:
1EXPDATE:
1COREPCAT$_PARAM_FILE:
1EXCHANGE:
1=:
1SYMBOL:
1INSTRUMENT_TYPE:
1C:
1INDEXTYPE:
1FUT:
0

0
0
4f
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c a0 4d a5 b 81 b0
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
4f
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
71 59 5d 65 30 69 6a 6c
58 78 55 7c 80 84 85 89
8d 8e 95 99 9d a0 a1 a6
aa ae b1 b2 1 b7 bc c0
c3 c8 c9 1 ce d3 d7 da
df e0 1 e5 ea eb f1 f5
f6 fb ff 103 106 10a 10c 110
114 116 122 126 128 129 132 
4f
2
0 1 a 2 f :2 2 18 23
:2 18 1 2d 34 :2 1 3 :2 a 11
19 :2 11 a 3 :2 a e :2 a 1c
28 23 28 9 12 :3 11 20 27
:3 26 :2 9 33 43 45 :2 43 :2 9 4d
56 57 :2 56 :2 9 23 :5 3 a 9
3 :2 1 5 :7 1 
4f
4
0 :2 1 :b 2 :2 1
:9 3 :9 5 :1a 6 :5 5
:4 7 :2 4 8 :7 1

134
4
:3 0 1 :3 0 2
:a 0 4a 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :6 0 7
4 :3 0 5 :7 0
9 8 :3 0 6
:3 0 7 :3 0 b
d 0 4a 2
e :2 0 a :2 0
c 7 :3 0 11
:7 0 9 :3 0 a
13 15 18 12
16 48 0 8
:6 0 a :3 0 b
:3 0 1a 0 1b
0 e 8 :3 0
c :3 0 10 20
3b 0 3c :3 0
d :3 0 3 :3 0
e :2 0 14 24
25 :3 0 f :3 0
5 :3 0 e :2 0
19 29 2a :3 0
26 2c 2b :2 0
10 :3 0 e :2 0
11 :4 0 1e 2f
31 :3 0 2d 33
32 :2 0 12 :3 0
e :2 0 13 :4 0
23 36 38 :3 0
34 3a 39 :3 0
3e 3f :5 0 1d
21 0 26 0
3d :2 0 45 6
:3 0 8 :3 0 42
:2 0 43 :2 0 45
28 49 :3 0 49
2 :3 0 2b 49
48 45 46 :6 0
4a :2 0 2 e
49 4d :3 0 4c
4a 4e :8 0 
2d
4
:3 0 1 3 1
7 2 6 a
1 14 1 10
1 1c 1 1f
1 23 2 22
23 1 28 2
27 28 1 30
2 2e 30 1
37 2 35 37
1 1e 2 40
44 1 17 
1
4
0 
4d
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
7 1 0
3 1 0
10 1 0
0

/
create or replace function fun_getcontracode wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
10
2 :e:
1FUNCTION:
1FUN_GETCONTRACODE:
1VEXCHANGE:
1VARCHAR2:
1VUCICODE:
1VCONTRACODE:
1RETURN:
1RESULT:
110:
1CONTRACODE:
1COCONTRAMASTER:
1EXCHANGE:
1=:
1CLIENTCODE:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
4f
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 :2 a0 5a
65 b7 :3 a0 65 b7 a6 9 a0
53 :2 a0 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
4f
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 86 66 8a 8e 92
93 9a 9e a2 a5 a6 ab af
b3 b6 b7 1 bc c1 c2 c8
cc cd d2 d6 da dd e1 e3
e7 eb ef f3 f5 f6 fb 1
ff 103 107 10b 10d 10e 113 117
11b 11d 129 12d 12f 130 139 
4f
2
0 1 a 1c 29 :2 1c 32 3e
:2 32 47 56 :2 47 1b 3 a :2 1
3 a 13 12 :2 a 3 :2 a 1a
26 21 26 3b 44 :3 43 52 5d
:3 5c :2 3b 21 :5 3 a 9 3 1
8 6 d 6 16 :2 3 :2 8 6
d 6 f :3 3 5 :7 1 
4f
4
0 :f 1 :2 2 :2 1
:7 3 :17 5 :4 6 4
8 :3 9 :3 8 :2 a
:3 b :3 a 7 c
:7 1 
13b
4
:3 0 1 :3 0 2
:a 0 4a 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 4a
2 12 :2 0 11
:2 0 f 4 :3 0
9 :2 0 d 15
17 :6 0 1a 18
0 48 0 8
:6 0 a :3 0 8
:3 0 b :3 0 13
1f 2c 0 2d
:3 0 c :3 0 3
:3 0 d :2 0 17
23 24 :3 0 e
:3 0 5 :3 0 d
:2 0 1c 28 29
:3 0 25 2b 2a
:3 0 2f 30 :5 0
1c 20 0 1f
0 2e :2 0 36
7 :3 0 8 :3 0
33 :2 0 34 :2 0
36 21 49 f
:3 0 7 :3 0 6
:3 0 39 :2 0 3b
24 3d 26 3c
3b :2 0 46 10
:3 0 7 :3 0 6
:3 0 41 :2 0 43
28 45 2a 44
43 :2 0 46 2c
:2 0 49 2 :3 0
2f 49 48 36
46 :6 0 4a :2 0
2 12 49 4d
:3 0 4c 4a 4e
:8 0 
31
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1b 1 1e 1
22 2 21 22
1 27 2 26
27 1 1d 2
31 35 1 3a
1 37 1 42
1 3f 2 3d
45 1 19 
1
4
0 
4d
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
2 0 1
14 1 0
b 1 0
0

/
create or replace function GetRmtlGroup_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1GETRMTLGROUP_CO:
1XRMTLCODE:
1VARCHAR2:
1XGROUP:
1XFLAG:
1RETURN:
1RESULT:
11:
1NCTR:
1NUMBER:
110:
10:
1=:
1Y:
1COUNT:
1CORMGROUPMASTER:
1RMCODE:
1RMGROUPCODE:
1RMFLAG:
1IS NULL:
1>:
1N:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
89
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 51
81 b0 a0 7e 6e b4 2e a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 6e d b7 a0 6e d b7
:2 19 3c b7 :2 a0 7e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c b7 :2 19 3c :2 a0 5a 65 b7
:2 a0 6e 65 b7 a6 9 a0 53
a0 6e 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
89
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 9f 8a 66 8e 8f
97 9a 89 a6 86 aa af b0
b5 b9 bd c0 c1 c5 c9 ca
d1 d5 d9 dc dd e2 e6 ea
ed ee 1 f3 f8 fc ff 100
1 105 10a 10b 111 115 116 11b
11f 122 125 126 12b 12f 134 138
13a 13e 143 147 149 14d 151 154
156 15a 15e 161 162 167 16b 170
174 176 17a 17f 183 185 189 18d
190 192 196 19a 19d 1a1 1a5 1a8
1ac 1ae 1b2 1b6 1bb 1bf 1c1 1c2
1c7 1 1cb 1cf 1d4 1d8 1da 1db
1e0 1e4 1e8 1ea 1f6 1fa 1fc 1fd
206 
89
2
0 1 a 1a 27 :2 1a 4 e
:2 4 17 20 :2 17 19 2a 31 :2 1
3 a 13 12 :2 a :2 3 a 11
10 a 17 a 3 6 c e
:2 c :4 d 1b 26 21 26 c 13
:3 12 22 2e :3 2d :2 c :4 39 :2 c 21
:4 6 9 e f :2 e b 15 b
11 b 15 b 9 :3 6 12 9
13 :3 12 a 14 a 1a a 14
a :4 6 4 :4 3 a 9 3 1
a 7 e 7 18 :2 5 :2 a 7
e 7 11 :2 5 3 5 :7 1 
89
4
0 :6 1 :8 2 1
:2 2 :2 1 :7 3 :8 4
:5 7 :8 8 :12 9 :5 8
:5 a :3 b a :3 d
c :3 a 7 :5 10
:3 11 10 :3 13 12
:3 10 f :3 7 :4 16
5 18 :3 19 :3 18
:2 1a :3 1b :3 1a 17
1c :7 1 
208
4
:3 0 1 :3 0 2
:a 0 84 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 84
2 12 :2 0 c
:2 0 f 4 :3 0
9 :2 0 d 15
17 :6 0 1a 18
0 82 0 8
:6 0 e :2 0 13
b :3 0 11 1c
1e :6 0 d :2 0
22 1f 20 82
0 a :6 0 6
:3 0 f :4 0 17
24 26 :3 0 10
:3 0 2a :3 0 10
:2 0 1a a :3 0
11 :3 0 1c 2e
41 0 42 :3 0
12 :3 0 3 :3 0
e :2 0 20 32
33 :3 0 13 :3 0
5 :3 0 e :2 0
25 37 38 :3 0
34 3a 39 :2 0
14 :3 0 15 :2 0
28 3d 3e :3 0
3b 40 3f :3 0
44 45 :5 0 2b
2f 0 2a 0
43 :2 0 57 a
:3 0 16 :2 0 d
:2 0 2e 48 4a
:3 0 8 :3 0 f
:4 0 4c 4d 0
4f 31 54 8
:3 0 17 :4 0 50
51 0 53 33
55 4b 4f 0
56 0 53 0
56 35 0 57
38 69 3 :3 0
5 :3 0 e :2 0
3d 5a 5b :3 0
8 :3 0 f :4 0
5d 5e 0 60
40 65 8 :3 0
17 :4 0 61 62
0 64 42 66
5c 60 0 67
0 64 0 67
44 0 68 47
6a 27 57 0
6b 0 68 0
6b 49 0 70
7 :3 0 8 :3 0
6d :2 0 6e :2 0
70 4c 83 18
:3 0 7 :3 0 17
:4 0 73 :2 0 75
4f 77 51 76
75 :2 0 80 19
:3 0 7 :3 0 17
:4 0 7b :2 0 7d
53 7f 55 7e
7d :2 0 80 57
:2 0 83 2 :3 0
5a 83 82 70
80 :6 0 84 :2 0
2 12 83 87
:3 0 86 84 88
:8 0 
5d
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1d 1 1b 1
25 2 23 25
1 29 1 2d
1 31 2 30
31 1 36 2
35 36 1 3c
1 2c 1 49
2 47 49 1
4e 1 52 2
54 55 2 46
56 1 59 2
58 59 1 5f
1 63 2 65
66 1 67 2
69 6a 2 6b
6f 1 74 1
71 1 7c 1
79 2 77 7f
2 19 21 
1
4
0 
87
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
1b 1 0
14 1 0
b 1 0
7 1 0
2 0 1
0

/
CREATE OR REPLACE TRIGGER GETcopartymstTRIGGER 
	BEFORE UPDATE  OR DELETE  ON copartymst 
	REFERENCING NEW AS NEW OLD AS OLD 
	FOR EACH ROW
DECLARE 
	v_action	VARCHAR2(1) 	:= ''; 
	v_cnt		PLS_INTEGER 	:=0;
	v_control	number(15) 		:=0;
	vlog_user   varchar2(50)	:='';
	cursor c1 is select nvl(log_user,'SQL')  from log_user;
BEGIN 
	v_action :='U'; 
	IF deleting THEN 
		v_action :='D'; 
	END IF; 
	open c1;
	fetch c1 into vlog_user;
	if c1%NOTFOUND then
	   vlog_user := 'SQL';
	end if;
	close c1;  	
	IF v_action ='U' THEN 		
		select count(*) into v_cnt from 
		(
		select 
			  :old.par_code,  :old.par_name,  :old.par_add1,  :old.par_add2,  :old.par_add3,  :old.par_add4,  :old.par_phno1,  :old.par_phno2,
			  :old.gurantor,  :old.contract,  :old.groupcode,  :old.itaxno,  :old.debit,  :old.credit,  :old.etax_client,  :old.groupclient,
			  :old.par_lockdate,  :old.acctallybal,  :old.ossale,  :old.ospur,  :old.clos_bal,  :old.acctallydt,  :old.par_password,
			  :old.mobileno,  :old.grouplevel1,  :old.grouplevel2,  :old.introdate,  :old.emailno,  :old.emptydate,  :old.introby,
			  :old.phnos,  :old.keyperson,  :old.printtags,  :old.movetofolders,  :old.remarks,  :old.pincode,  :old.acstatus,  :old.branchind,
			  :old.penality,  :old.pphnos,  :old.penrequired,  :old.netpos,  :old.finlgr,  :old.catg,  :old.dummycontract,  :old.costax,  :old.coprinttags,
			  :old.comarginapplied,  :old.cocontgen,  :old.contgenyn,  :old.turnbrokmin,  :old.dematchrg,  :old.stampchrg,  :old.webexportclient,
			  :old.introcomm,  :old.mobilenos,  :old.pintrocomm,  :old.pintroby,  :old.exportonweb,  :old.cst,  :old.lst,  :old.emailenabled,
			  :old.cocashmargincode,  :old.blockedexchange,  :old.fointrocomm,  :old.contract_type, 
			  :old.adjustamt,  :old.exportedweb,  :old.stklimit,
			  :old.stkvar, :old.ctclexport_allow,  :old.mapin,  :old.pin_code,  :old.source,  :old.online_security,  :old.webuserid,
			  :old.statecode,  :old.bankacno1,  :old.bankname1,  :old.bankadd11,  :old.bankadd12,  :old.record_fileno,  :old.terminal_id,
			  :old.branchind_sub,  :old.internet_introdate_fo,  :old.dob,  :old.bankshortcode,  :old.rmtlcode,
			  :old.smssend,  :old.aliasname,
			  :old.maincode,  :old.crmexp,  :old.ifccode,  :old.micrcode,  :old.bankadd13,  :old.tinno,  :old.pdfpassword,  :old.hideaccount,  :old.soft_type,
			  :old.brclientcode,  :old.accountsettoffdays,  :old.lastsettoffdate,  :old.last_updated_date,  :old.last_updated_userid			  
		from dual
		minus
		select
			  :new.par_code,  :new.par_name,  :new.par_add1,  :new.par_add2,  :new.par_add3,  :new.par_add4,  :new.par_phno1,  :new.par_phno2,
			  :new.gurantor,  :new.contract,  :new.groupcode,  :new.itaxno,  :new.debit,  :new.credit,  :new.etax_client,  :new.groupclient,
			  :new.par_lockdate,  :new.acctallybal,  :new.ossale,  :new.ospur,  :new.clos_bal,  :new.acctallydt,  :new.par_password,
			  :new.mobileno,  :new.grouplevel1,  :new.grouplevel2,  :new.introdate,  :new.emailno,  :new.emptydate,  :new.introby,
			  :new.phnos,  :new.keyperson,  :new.printtags,  :new.movetofolders,  :new.remarks,  :new.pincode,  :new.acstatus,  :new.branchind,
			  :new.penality,  :new.pphnos,  :new.penrequired,  :new.netpos,  :new.finlgr,  :new.catg,  :new.dummycontract,  :new.costax,  :new.coprinttags,
			  :new.comarginapplied,  :new.cocontgen,  :new.contgenyn,  :new.turnbrokmin,  :new.dematchrg,  :new.stampchrg,  :new.webexportclient,
			  :new.introcomm,  :new.mobilenos,  :new.pintrocomm,  :new.pintroby,  :new.exportonweb,  :new.cst,  :new.lst,  :new.emailenabled,
			  :new.cocashmargincode,  :new.blockedexchange,  :new.fointrocomm,  :new.contract_type, 
			  :new.adjustamt,  :new.exportedweb,  :new.stklimit,
			  :new.stkvar, :new.ctclexport_allow,  :new.mapin,  :new.pin_code,  :new.source,  :new.online_security,  :new.webuserid,
			  :new.statecode,  :new.bankacno1,  :new.bankname1,  :new.bankadd11,  :new.bankadd12,  :new.record_fileno,  :new.terminal_id,
			  :new.branchind_sub,  :new.internet_introdate_fo, :new.dob,  :new.bankshortcode,  :new.rmtlcode,
			  :new.smssend,  :new.aliasname,
			  :new.maincode,  :new.crmexp,  :new.ifccode,  :new.micrcode,  :new.bankadd13,  :new.tinno,  :new.pdfpassword,  :new.hideaccount,  :new.soft_type,
			  :new.brclientcode,  :new.accountsettoffdays,  :new.lastsettoffdate,  :new.last_updated_date,  :new.last_updated_userid
		from dual
		) ;		
		if (nvl(v_cnt,0) > 0) then
			select sysdbsequence.nextval into v_control from dual;
			insert into copartymst_log
			(
			  controlno,
			  par_code,  par_name,  par_add1,  par_add2,  par_add3,  par_add4,  par_phno1,  par_phno2,
			  gurantor,  contract,  groupcode,  itaxno,  debit,  credit,  etax_client,  groupclient,
			  par_lockdate,  acctallybal,  ossale,  ospur,  clos_bal,  acctallydt,  par_password,
			  mobileno,  grouplevel1,  grouplevel2,  introdate,  emailno,  emptydate,  introby,
			  phnos,  keyperson,  printtags,  movetofolders,  remarks,  pincode,  acstatus,  branchind,
			  penality,  pphnos,  penrequired,  netpos,  finlgr,  catg,  dummycontract,  costax,  coprinttags,
			  comarginapplied,  cocontgen,  contgenyn,  turnbrokmin,  dematchrg,  stampchrg,  webexportclient,
			  introcomm,  mobilenos,  pintrocomm,  pintroby,  exportonweb,  cst,  lst,  emailenabled,
			  cocashmargincode,  blockedexchange,  fointrocomm,  contract_type,  
			  adjustamt,  exportedweb,  stklimit,
			  stkvar, ctclexport_allow,  mapin,  pin_code,  source,  online_security,  webuserid,
			  statecode,  bankacno1,  bankname1,  bankadd11,  bankadd12,  record_fileno,  terminal_id,
			  branchind_sub,  internet_introdate_fo,  dob,  bankshortcode,  rmtlcode,
			  smssend,  aliasname,
			  maincode,  crmexp,  ifccode,  micrcode,  bankadd13,  tinno,  pdfpassword,  hideaccount,  soft_type,
			  brclientcode,  accountsettoffdays,  lastsettoffdate,  last_updated_date,  last_updated_userid,
			  log_user, ipaddress,  recordtype,  tupdatedt,  flag	
			)
			values
			(
			  v_control,
			  :old.par_code,  :old.par_name,  :old.par_add1,  :old.par_add2,  :old.par_add3,  :old.par_add4,  :old.par_phno1,  :old.par_phno2,
			  :old.gurantor,  :old.contract,  :old.groupcode,  :old.itaxno,  :old.debit,  :old.credit,  :old.etax_client,  :old.groupclient,
			  :old.par_lockdate,  :old.acctallybal,  :old.ossale,  :old.ospur,  :old.clos_bal,  :old.acctallydt,  :old.par_password,
			  :old.mobileno,  :old.grouplevel1,  :old.grouplevel2,  :old.introdate,  :old.emailno,  :old.emptydate,  :old.introby,
			  :old.phnos,  :old.keyperson,  :old.printtags,  :old.movetofolders,  :old.remarks,  :old.pincode,  :old.acstatus,  :old.branchind,
			  :old.penality,  :old.pphnos,  :old.penrequired,  :old.netpos,  :old.finlgr,  :old.catg,  :old.dummycontract,  :old.costax,  :old.coprinttags,
			  :old.comarginapplied,  :old.cocontgen,  :old.contgenyn,  :old.turnbrokmin,  :old.dematchrg,  :old.stampchrg,  :old.webexportclient,
			  :old.introcomm,  :old.mobilenos,  :old.pintrocomm,  :old.pintroby,  :old.exportonweb,  :old.cst,  :old.lst,  :old.emailenabled,
			  :old.cocashmargincode,  :old.blockedexchange,  :old.fointrocomm, :old.contract_type,
			  :old.adjustamt, :old.exportedweb,  :old.stklimit,
			  :old.stkvar, :old.ctclexport_allow,  :old.mapin,  :old.pin_code,  :old.source,  :old.online_security,  :old.webuserid,
			  :old.statecode,  :old.bankacno1,  :old.bankname1,  :old.bankadd11,  :old.bankadd12,  :old.record_fileno,  :old.terminal_id,
			  :old.branchind_sub,  :old.internet_introdate_fo, :old.dob,  :old.bankshortcode,  :old.rmtlcode,
			  :old.smssend,  :old.aliasname,
			  :old.maincode,  :old.crmexp,  :old.ifccode,  :old.micrcode,  :old.bankadd13,  :old.tinno,  :old.pdfpassword,  :old.hideaccount,  :old.soft_type,
			  :old.brclientcode,  :old.accountsettoffdays,  :old.lastsettoffdate,  :old.last_updated_date,  :old.last_updated_userid,
			  vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'O',sysdate,'U'	
			  ); 
			  insert into copartymst_log
			(
			  controlno,
			  par_code,  par_name,  par_add1,  par_add2,  par_add3,  par_add4,  par_phno1,  par_phno2,
			  gurantor,  contract,  groupcode,  itaxno,  debit,  credit,  etax_client,  groupclient,
			  par_lockdate,  acctallybal,  ossale,  ospur,  clos_bal,  acctallydt,  par_password,
			  mobileno,  grouplevel1,  grouplevel2,  introdate,  emailno,  emptydate,  introby,
			  phnos,  keyperson,  printtags,  movetofolders,  remarks,  pincode,  acstatus,  branchind,
			  penality,  pphnos,  penrequired,  netpos,  finlgr,  catg,  dummycontract,  costax,  coprinttags,
			  comarginapplied,  cocontgen,  contgenyn,  turnbrokmin,  dematchrg,  stampchrg,  webexportclient,
			  introcomm,  mobilenos,  pintrocomm,  pintroby,  exportonweb,  cst,  lst,  emailenabled,
			  cocashmargincode,  blockedexchange,  fointrocomm,  contract_type,
			  adjustamt,  exportedweb,  stklimit,
			  stkvar,  ctclexport_allow,  mapin,  pin_code,  source,  online_security,  webuserid,
			  statecode,  bankacno1,  bankname1,  bankadd11,  bankadd12,  record_fileno,  terminal_id,
			  branchind_sub,  internet_introdate_fo,  dob,  bankshortcode,  rmtlcode,
			  smssend,  aliasname,
			  maincode,  crmexp,  ifccode,  micrcode,  bankadd13,  tinno,  pdfpassword,  hideaccount,  soft_type,
			  brclientcode,  accountsettoffdays,  lastsettoffdate,  last_updated_date,  last_updated_userid,
			  log_user, ipaddress,  recordtype,  tupdatedt,  flag	
			)
			values
			(
			  v_control,
			  :new.par_code,  :new.par_name,  :new.par_add1,  :new.par_add2,  :new.par_add3,  :new.par_add4,  :new.par_phno1,  :new.par_phno2,
			  :new.gurantor,  :new.contract,  :new.groupcode,  :new.itaxno,  :new.debit,  :new.credit,  :new.etax_client,  :new.groupclient,
			  :new.par_lockdate,  :new.acctallybal,  :new.ossale,  :new.ospur,  :new.clos_bal,  :new.acctallydt,  :new.par_password,
			  :new.mobileno,  :new.grouplevel1,  :new.grouplevel2,  :new.introdate,  :new.emailno,  :new.emptydate,  :new.introby,
			  :new.phnos,  :new.keyperson,  :new.printtags,  :new.movetofolders,  :new.remarks,  :new.pincode,  :new.acstatus,  :new.branchind,
			  :new.penality,  :new.pphnos,  :new.penrequired,  :new.netpos,  :new.finlgr,  :new.catg,  :new.dummycontract,  :new.costax,  :new.coprinttags,
			  :new.comarginapplied,  :new.cocontgen,  :new.contgenyn,  :new.turnbrokmin,  :new.dematchrg,  :new.stampchrg,  :new.webexportclient,
			  :new.introcomm,  :new.mobilenos,  :new.pintrocomm,  :new.pintroby,  :new.exportonweb,  :new.cst,  :new.lst,  :new.emailenabled,
			  :new.cocashmargincode,  :new.blockedexchange,  :new.fointrocomm,  :new.contract_type,
			  :new.adjustamt, :new.exportedweb,  :new.stklimit,
			  :new.stkvar, :new.ctclexport_allow,  :new.mapin,  :new.pin_code,  :new.source,  :new.online_security,  :new.webuserid,
			  :new.statecode,  :new.bankacno1,  :new.bankname1,  :new.bankadd11,  :new.bankadd12,  :new.record_fileno,  :new.terminal_id,
			  :new.branchind_sub,  :new.internet_introdate_fo,  :new.dob,  :new.bankshortcode,  :new.rmtlcode,
			  :new.smssend,  :new.aliasname,
			  :new.maincode,  :new.crmexp,  :new.ifccode,  :new.micrcode,  :new.bankadd13,  :new.tinno,  :new.pdfpassword,  :new.hideaccount,  :new.soft_type,
			  :new.brclientcode,  :new.accountsettoffdays,  :new.lastsettoffdate,  :new.last_updated_date,  :new.last_updated_userid,
			  vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'N',sysdate,'U'	
			  );
	    END IF;			  
    ELSE
		select sysdbsequence.nextval into v_control from dual;
		insert into copartymst_log
		(
		  controlno,
		  par_code,  par_name,  par_add1,  par_add2,  par_add3,  par_add4,  par_phno1,  par_phno2,
		  gurantor,  contract,  groupcode,  itaxno,  debit,  credit,  etax_client,  groupclient,
		  par_lockdate,  acctallybal,  ossale,  ospur,  clos_bal,  acctallydt,  par_password,
		  mobileno,  grouplevel1,  grouplevel2,  introdate,  emailno,  emptydate,  introby,
		  phnos,  keyperson,  printtags,  movetofolders,  remarks,  pincode,  acstatus,  branchind,
		  penality,  pphnos,  penrequired,  netpos,  finlgr,  catg,  dummycontract,  costax,  coprinttags,
		  comarginapplied,  cocontgen,  contgenyn,  turnbrokmin,  dematchrg,  stampchrg,  webexportclient,
		  introcomm,  mobilenos,  pintrocomm,  pintroby,  exportonweb,  cst,  lst,  emailenabled,
		  cocashmargincode,  blockedexchange,  fointrocomm,  contract_type, 
		  adjustamt,  exportedweb,  stklimit,
		  stkvar,  ctclexport_allow,  mapin,  pin_code,  source,  online_security,  webuserid,
		  statecode,  bankacno1,  bankname1,  bankadd11,  bankadd12,  record_fileno,  terminal_id,
		  branchind_sub,  internet_introdate_fo,  dob,  bankshortcode,  rmtlcode,
		  smssend,  aliasname,
		  maincode,  crmexp,  ifccode,  micrcode,  bankadd13,  tinno,  pdfpassword,  hideaccount,  soft_type,
		  brclientcode,  accountsettoffdays,  lastsettoffdate,  last_updated_date,  last_updated_userid,
		  log_user, ipaddress,  recordtype,  tupdatedt,  flag	
		)
		values
		(
		  v_control,
		  :old.par_code,  :old.par_name,  :old.par_add1,  :old.par_add2,  :old.par_add3,  :old.par_add4,  :old.par_phno1,  :old.par_phno2,
		  :old.gurantor,  :old.contract,  :old.groupcode,  :old.itaxno,  :old.debit,  :old.credit,  :old.etax_client,  :old.groupclient,
		  :old.par_lockdate,  :old.acctallybal,  :old.ossale,  :old.ospur,  :old.clos_bal,  :old.acctallydt,  :old.par_password,
		  :old.mobileno,  :old.grouplevel1,  :old.grouplevel2,  :old.introdate,  :old.emailno,  :old.emptydate,  :old.introby,
		  :old.phnos,  :old.keyperson,  :old.printtags,  :old.movetofolders,  :old.remarks,  :old.pincode,  :old.acstatus,  :old.branchind,
		  :old.penality,  :old.pphnos,  :old.penrequired,  :old.netpos,  :old.finlgr,  :old.catg,  :old.dummycontract,  :old.costax,  :old.coprinttags,
		  :old.comarginapplied,  :old.cocontgen,  :old.contgenyn,  :old.turnbrokmin,  :old.dematchrg,  :old.stampchrg,  :old.webexportclient,
		  :old.introcomm,  :old.mobilenos,  :old.pintrocomm,  :old.pintroby,  :old.exportonweb,  :old.cst,  :old.lst,  :old.emailenabled,
		  :old.cocashmargincode,  :old.blockedexchange,  :old.fointrocomm, :old.contract_type,
		  :old.adjustamt, :old.exportedweb,  :old.stklimit,
		  :old.stkvar, :old.ctclexport_allow,  :old.mapin,  :old.pin_code,  :old.source,  :old.online_security,  :old.webuserid,
		  :old.statecode,  :old.bankacno1,  :old.bankname1,  :old.bankadd11,  :old.bankadd12,  :old.record_fileno,  :old.terminal_id,
		  :old.branchind_sub,  :old.internet_introdate_fo, :old.dob,  :old.bankshortcode,  :old.rmtlcode,
		  :old.smssend,  :old.aliasname,
		  :old.maincode,  :old.crmexp,  :old.ifccode,  :old.micrcode,  :old.bankadd13,  :old.tinno,  :old.pdfpassword,  :old.hideaccount,  :old.soft_type,
		  :old.brclientcode,  :old.accountsettoffdays,  :old.lastsettoffdate,  :old.last_updated_date,  :old.last_updated_userid,
		  vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'O',sysdate,'D'	
		  );
    END IF;			
END  GETcopartymstTRIGGER;
/
CREATE OR REPLACE TRIGGER GETcopartymst_fixesTRIGGER 
	BEFORE UPDATE  OR DELETE  ON copartymst_fixes 
	REFERENCING NEW AS NEW OLD AS OLD 
	FOR EACH ROW
DECLARE 
	v_action	VARCHAR2(1) 	:=''; 
	v_cnt		PLS_INTEGER 	:=0;
	v_control   NUMBER(15)      :=0;
	vlog_user	varchar2(50)	:=0;
	cursor c1 is select nvl(log_user,'SQL')  from log_user;	
BEGIN 
	v_action :='U'; 
	IF deleting THEN 
		v_action :='D'; 
	END IF; 
	open c1;
	fetch c1 into vlog_user;
	if c1%NOTFOUND then
	   vlog_user := 'SQL';
	end if;
	close c1;  	
	IF v_action ='U' THEN 					
		select count(*) into v_cnt from 
		(
		select 
		  :old.exchange,  :old.party_cd,  :old.transactionfeeapplied,  :old.regularmarginapplied,  :old.specialmarginapplied,  :old.deliverymarginapplied,
		  :old.shortcode,  :old.brokslabid,  :old.dpid,  :old.dpclientid,  :old.stampdutyapplied,  :old.contractgenerate,  :old.brokeragemethod,  :old.opbal,  :old.staxmethod,
		  :old.dailymarginaccountcode,  :old.mtmaccountcode,  :old.cashmarginaccountcode,  :old.specialmarginaccountcode,  :old.brokuptodecimal,  :old.mtmpostingapplied_mg13,
		  :old.description,  :old.slno,  :old.introcode,  :old.introper,  :old.intrateper,  :old.intmin,  :old.staxturnflag,  :old.stampdutyper_client,  :old.othchrgper,
		  :old.intratepercr,  :old.stamp_delvper,  :old.acstatus,  :old.acstatusdate,  :old.introby2,  :old.introby3,  :old.introper2,
		  :old.introper3,  :old.accountopendate,  :old.clgchargeapplied,  :old.staxclgflag,  :old.othercode,  :old.ucicatg		  
		from dual
		minus
		select
		  :new.exchange,  :new.party_cd,  :new.transactionfeeapplied,  :new.regularmarginapplied,  :new.specialmarginapplied,  :new.deliverymarginapplied,
		  :new.shortcode,  :new.brokslabid,  :new.dpid,  :new.dpclientid,  :new.stampdutyapplied,  :new.contractgenerate,  :new.brokeragemethod,  :new.opbal,  :new.staxmethod,
		  :new.dailymarginaccountcode,  :new.mtmaccountcode,  :new.cashmarginaccountcode,  :new.specialmarginaccountcode,  :new.brokuptodecimal,  :new.mtmpostingapplied_mg13,
		  :new.description,  :new.slno,  :new.introcode,  :new.introper,  :new.intrateper,  :new.intmin,  :new.staxturnflag,  :new.stampdutyper_client,  :new.othchrgper,
		  :new.intratepercr,  :new.stamp_delvper,  :new.acstatus,  :new.acstatusdate,  :new.introby2,  :new.introby3,  :new.introper2,
		  :new.introper3,  :new.accountopendate,  :new.clgchargeapplied,  :new.staxclgflag,  :new.othercode,  :new.ucicatg
		from dual
		) ;	
		if (nvl(v_cnt,0) > 0) then 		
			select sysdbsequence.nextval into v_control from dual;
			insert into copartymst_fixes_log
			(
			  controlno,
			  exchange,  party_cd,  transactionfeeapplied,  regularmarginapplied,  specialmarginapplied,  deliverymarginapplied,
			  shortcode,  brokslabid,  dpid,  dpclientid,  stampdutyapplied,  contractgenerate,  brokeragemethod,  opbal,  staxmethod,
			  dailymarginaccountcode,  mtmaccountcode,  cashmarginaccountcode,  specialmarginaccountcode,  brokuptodecimal,  mtmpostingapplied_mg13,
			  description,  slno,  introcode,  introper,  intrateper,  intmin,  staxturnflag,  stampdutyper_client,  othchrgper,  intratepercr,
			  stamp_delvper,  acstatus,  acstatusdate,  introby2,  introby3,  introper2,  introper3,  accountopendate,  clgchargeapplied,
			  staxclgflag,  othercode,  ucicatg,log_user, ipaddress,  recordtype,  tupdatedt,  flag
			)
			values
			(
			  v_control,
			  :old.exchange,  :old.party_cd,  :old.transactionfeeapplied,  :old.regularmarginapplied,  :old.specialmarginapplied,  :old.deliverymarginapplied,
			  :old.shortcode,  :old.brokslabid,  :old.dpid,  :old.dpclientid,  :old.stampdutyapplied,  :old.contractgenerate,  :old.brokeragemethod,  :old.opbal,  :old.staxmethod,
			  :old.dailymarginaccountcode,  :old.mtmaccountcode,  :old.cashmarginaccountcode,  :old.specialmarginaccountcode,  :old.brokuptodecimal,  :old.mtmpostingapplied_mg13,
			  :old.description,  :old.slno,  :old.introcode,  :old.introper,  :old.intrateper,  :old.intmin,  :old.staxturnflag,  :old.stampdutyper_client,  :old.othchrgper,
			  :old.intratepercr,  :old.stamp_delvper,  :old.acstatus,  :old.acstatusdate,  :old.introby2,  :old.introby3,  :old.introper2,
			  :old.introper3,  :old.accountopendate,  :old.clgchargeapplied,  :old.staxclgflag,  :old.othercode,  :old.ucicatg,
			  vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'O',sysdate,'U'
			 );
			 insert into copartymst_fixes_log
			(
			  controlno,
			  exchange,  party_cd,  transactionfeeapplied,  regularmarginapplied,  specialmarginapplied,  deliverymarginapplied,
			  shortcode,  brokslabid,  dpid,  dpclientid,  stampdutyapplied,  contractgenerate,  brokeragemethod,  opbal,  staxmethod,
			  dailymarginaccountcode,  mtmaccountcode,  cashmarginaccountcode,  specialmarginaccountcode,  brokuptodecimal,  mtmpostingapplied_mg13,
			  description,  slno,  introcode,  introper,  intrateper,  intmin,  staxturnflag,  stampdutyper_client,  othchrgper,  intratepercr,
			  stamp_delvper,  acstatus,  acstatusdate,  introby2,  introby3,  introper2,  introper3,  accountopendate,  clgchargeapplied,
			  staxclgflag,  othercode,  ucicatg,log_user,  ipaddress,  recordtype,  tupdatedt,  flag
			)
			values
			(
			  v_control,
			  :new.exchange,  :new.party_cd,  :new.transactionfeeapplied,  :new.regularmarginapplied,  :new.specialmarginapplied,  :new.deliverymarginapplied,
			  :new.shortcode,  :new.brokslabid,  :new.dpid,  :new.dpclientid,  :new.stampdutyapplied,  :new.contractgenerate,  :new.brokeragemethod,  :new.opbal,  :new.staxmethod,
			  :new.dailymarginaccountcode,  :new.mtmaccountcode,  :new.cashmarginaccountcode,  :new.specialmarginaccountcode,  :new.brokuptodecimal,  :new.mtmpostingapplied_mg13,
			  :new.description,  :new.slno,  :new.introcode,  :new.introper,  :new.intrateper,  :new.intmin,  :new.staxturnflag,  :new.stampdutyper_client,  :new.othchrgper,
			  :new.intratepercr,  :new.stamp_delvper,  :new.acstatus,  :new.acstatusdate,  :new.introby2,  :new.introby3,  :new.introper2,
			  :new.introper3,  :new.accountopendate,  :new.clgchargeapplied,  :new.staxclgflag,  :new.othercode,  :new.ucicatg,
			  vlog_user,substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'N',sysdate,'U'
			 );		 
		 END IF;
	ELSE
		select sysdbsequence.nextval into v_control from dual;
		insert into copartymst_fixes_log
		(
		  controlno,
		  exchange,  party_cd,  transactionfeeapplied,  regularmarginapplied,  specialmarginapplied,  deliverymarginapplied,
		  shortcode,  brokslabid,  dpid,  dpclientid,  stampdutyapplied,  contractgenerate,  brokeragemethod,  opbal,  staxmethod,
		  dailymarginaccountcode,  mtmaccountcode,  cashmarginaccountcode,  specialmarginaccountcode,  brokuptodecimal,  mtmpostingapplied_mg13,
		  description,  slno,  introcode,  introper,  intrateper,  intmin,  staxturnflag,  stampdutyper_client,  othchrgper,  intratepercr,
		  stamp_delvper,  acstatus,  acstatusdate,  introby2,  introby3,  introper2,  introper3,  accountopendate,  clgchargeapplied,
		  staxclgflag,  othercode,  ucicatg,log_user,  ipaddress,  recordtype,  tupdatedt,  flag
		)
		values
		(
		  v_control,
		  :old.exchange,  :old.party_cd,  :old.transactionfeeapplied,  :old.regularmarginapplied,  :old.specialmarginapplied,  :old.deliverymarginapplied,
		  :old.shortcode,  :old.brokslabid,  :old.dpid,  :old.dpclientid,  :old.stampdutyapplied,  :old.contractgenerate,  :old.brokeragemethod,  :old.opbal,  :old.staxmethod,
		  :old.dailymarginaccountcode,  :old.mtmaccountcode,  :old.cashmarginaccountcode,  :old.specialmarginaccountcode,  :old.brokuptodecimal,  :old.mtmpostingapplied_mg13,
		  :old.description,  :old.slno,  :old.introcode,  :old.introper,  :old.intrateper,  :old.intmin,  :old.staxturnflag,  :old.stampdutyper_client,  :old.othchrgper,
		  :old.intratepercr,  :old.stamp_delvper,  :old.acstatus,  :old.acstatusdate,  :old.introby2,  :old.introby3,  :old.introper2,
		  :old.introper3,  :old.accountopendate,  :old.clgchargeapplied,  :old.staxclgflag,  :old.othercode,  :old.ucicatg,
		  vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'O',sysdate,'D'
		 );
    END IF;
END GETcopartymst_fixesTRIGGER;
/
create or replace procedure getproclogcomp_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
173
2 :e:
1GETPROCLOGCOMP_CO:
1VCONTROL:
1NUMBER:
1VTABLE:
1VARCHAR2:
1CURSOR:
1CUR_PARTYMST_OLD:
1COPARTYMST_LOG:
1CONTROLNO:
1=:
1FLAG:
1U:
1RECORDTYPE:
1O:
1CUR_PARTYMST_NEW:
1N:
1CUR_PARTYMST_FIXES_OLD:
1COPARTYMST_FIXES_LOG:
1CUR_PARTYMST_FIXES_NEW:
1REC_PARTYMST_OLD:
1ROWTYPE:
1REC_PARTYMST_NEW:
1REC_PARTYMST_FIXES_OLD:
1REC_PARTYMST_FIXES_NEW:
1PROCINSERTLOGREC:
1COLNAME:
1OLD_VAL:
1NEW_VAL:
1TMP_LOG_COMP:
1COL_NAME:
1OLD_VALUE:
1NEW_VALUE:
1TO_CHAR:
1TRIM:
1UPPER:
1OPEN:
1FOUND:
1ipaddress:
1IPADDRESS:
1log_user:
1LOG_USER:
1NVL:
1PAR_CODE:
1$$$###:
1!=:
1par_code:
1PAR_NAME:
1par_name:
1PAR_ADD1:
1par_add1:
1PAR_ADD2:
1par_add2:
1PAR_ADD3:
1par_add3:
1PAR_ADD4:
1par_add4:
1PAR_PHNO1:
1par_phno1:
1PAR_PHNO2:
1par_phno2:
1GURANTOR:
1gurantor:
1CONTRACT:
1contract:
1GROUPCODE:
1groupcode:
1ITAXNO:
1itaxno:
1DEBIT:
1debit:
1CREDIT:
1credit:
1ETAX_CLIENT:
1etax_client:
1GROUPCLIENT:
1groupclient:
1PAR_LOCKDATE:
1par_lockdate:
1ACCTALLYBAL:
1acctallybal:
1OSSALE:
1ossale:
1OSPUR:
1ospur:
1CLOS_BAL:
1clos_bal:
1ACCTALLYDT:
1acctallydt:
1PAR_PASSWORD:
1par_password:
1MOBILENO:
1mobileno:
1GROUPLEVEL1:
1grouplevel1:
1GROUPLEVEL2:
1grouplevel2:
1INTRODATE:
1introdate:
1EMAILNO:
1emailno:
1EMPTYDATE:
1emptydate:
1INTROBY:
1introby:
1PHNOS:
1phnos:
1KEYPERSON:
1keyperson:
1PRINTTAGS:
1printtags:
1MOVETOFOLDERS:
1movetofolders:
1REMARKS:
1remarks:
1PINCODE:
1pincode:
1ACSTATUS:
1acstatus:
1BRANCHIND:
1branchind:
1PENALITY:
1penality:
1PPHNOS:
1pphnos:
1PENREQUIRED:
1penrequired:
1NETPOS:
1netpos:
1FINLGR:
1finlgr:
1CATG:
1catg:
1DUMMYCONTRACT:
1dummycontract:
1COSTAX:
1costax:
1COPRINTTAGS:
1coprinttags:
1COMARGINAPPLIED:
1comarginapplied:
1COCONTGEN:
1cocontgen:
1CONTGENYN:
1contgenyn:
1TURNBROKMIN:
1turnbrokmin:
1DEMATCHRG:
1dematchrg:
1STAMPCHRG:
1stampchrg:
1WEBEXPORTCLIENT:
1webexportclient:
1INTROCOMM:
1introcomm:
1MOBILENOS:
1mobilenos:
1PINTROCOMM:
1pintrocomm:
1PINTROBY:
1pintroby:
1EXPORTONWEB:
1exportonweb:
1CST:
1cst:
1LST:
1lst:
1EMAILENABLED:
1emailenabled:
1COCASHMARGINCODE:
1cocashmargincode:
1BLOCKEDEXCHANGE:
1blockedexchange:
1FOINTROCOMM:
1fointrocomm:
1ALBMBROK:
1albmbrok:
1CONTRACT_TYPE:
1contract_type:
1DEMINPCR:
1deminpcr:
1BSELINKCODE:
1bselinkcode:
1COMLINKCODE:
1comlinkcode:
1ADJUSTAMT:
1adjustamt:
1SHORTNM:
1shortnm:
1EXPORTEDWEB:
1exportedweb:
1ALBMBFBROK:
1albmbfbrok:
1EXPFLAG:
1expflag:
1STKLIMIT:
1stklimit:
1STKVAR:
1stkvar:
1MASTERCODE:
1mastercode:
1CTCLEXPORT_ALLOW:
1ctclexport_allow:
1MAPIN:
1mapin:
1PIN_CODE:
1pin_code:
1SOURCE:
1source:
1ONLINE_SECURITY:
1online_security:
1WEBUSERID:
1webuserid:
1STATECODE:
1statecode:
1BANKACNO1:
1bankacno1:
1BANKNAME1:
1bankname1:
1BANKADD11:
1bankadd11:
1BANKADD12:
1bankadd12:
1RECORD_FILENO:
1record_fileno:
1TERMINAL_ID:
1terminal_id:
1BRANCHIND_SUB:
1branchind_sub:
1INTERNET_INTRODATE_FO:
1internet_introdate_fo:
1FOADJUSTAMT:
1foadjustamt:
1DOB:
1dob:
1BANKSHORTCODE:
1bankshortcode:
1RMTLCODE:
1rmtlcode:
1SMSSEND:
1smssend:
1LSTATE:
1lstate:
1LCOUNTRY:
1lcountry:
1BKSTATE:
1bkstate:
1BKCOUNTRY:
1bkcountry:
1CCID:
1ccid:
1ALIASNAME:
1aliasname:
1ENABLED_INTERNET_TRADING:
1enabled_internet_trading:
1MAINCODE:
1maincode:
1CRMEXP:
1crmexp:
1IFCCODE:
1ifccode:
1MICRCODE:
1micrcode:
1BANKADD13:
1bankadd13:
1TINNO:
1tinno:
1PDFPASSWORD:
1pdfpassword:
1HIDEACCOUNT:
1hideaccount:
1SOFT_TYPE:
1soft_type:
1BRCLIENTCODE:
1brclientcode:
1ACCOUNTSETTOFFDAYS:
1accountsettoffdays:
1LASTSETTOFFDATE:
1lastsettoffdate:
1LAST_UPDATED_DATE:
1last_updated_date:
1LAST_UPDATED_USERID:
1last_updated_userid:
1INTRODUCER_POSTING_IGNORE:
1introducer_posting_ignore:
1CLOSE:
1exchange:
1EXCHANGE:
1PARTY_CD:
1party_cd:
1TRANSACTIONFEEAPPLIED:
1transactionfeeapplied:
1REGULARMARGINAPPLIED:
1regularmarginapplied:
1SPECIALMARGINAPPLIED:
1specialmarginapplied:
1DELIVERYMARGINAPPLIED:
1deliverymarginapplied:
1SHORTCODE:
1shortcode:
1BROKSLABID:
1brokslabid:
1DPID:
1dpid:
1DPCLIENTID:
1dpclientid:
1STAMPDUTYAPPLIED:
1stampdutyapplied:
1CONTRACTGENERATE:
1contractgenerate:
1BROKERAGEMETHOD:
1brokeragemethod:
1OPBAL:
1opbal:
1STAXMETHOD:
1staxmethod:
1DAILYMARGINACCOUNTCODE:
1dailymarginaccountcode:
1MTMACCOUNTCODE:
1mtmaccountcode:
1CASHMARGINACCOUNTCODE:
1cashmarginaccountcode:
1SPECIALMARGINACCOUNTCODE:
1specialmarginaccountcode:
1BROKUPTODECIMAL:
1brokuptodecimal:
1MTMPOSTINGAPPLIED_MG13:
1mtmpostingapplied_mg13:
1DESCRIPTION:
1description:
1SLNO:
1slno:
1INTROCODE:
1introcode:
1INTROPER:
1introper:
1INTRATEPER:
1intrateper:
1INTMIN:
1intmin:
1STAXTURNFLAG:
1staxturnflag:
1STAMPDUTYPER_CLIENT:
1stampdutyper_client:
1OTHCHRGPER:
1othchrgper:
1INTRATEPERCR:
1intratepercr:
1STAMP_DELVPER:
1stamp_delvper:
1ACSTATUSDATE:
1acstatusdate:
1INTROBY2:
1introby2:
1INTROBY3:
1introby3:
1INTROPER2:
1introper2:
1INTROPER3:
1introper3:
1ACCOUNTOPENDATE:
1accountopendate:
1CLGCHARGEAPPLIED:
1clgchargeapplied:
1STAXCLGFLAG:
1staxclgflag:
1OTHERCODE:
1othercode:
1UCICATG:
1ucicatg:
1PEN_GRACE:
1pen_grace:
0

0
0
1c67
2
0 9a 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a0 f4 b4
bf c8 ac a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 a0 7e 6e b4 2e a 10
ac d0 e5 e9 bd b7 11 a4
b1 a0 f4 b4 bf c8 ac a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac d0 e5 e9
bd b7 11 a4 b1 a0 f4 b4
bf c8 ac a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 a0 7e 6e b4 2e a 10
ac d0 e5 e9 bd b7 11 a4
b1 a0 f4 b4 bf c8 ac a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac d0 e5 e9
bd b7 11 a4 b1 a3 :2 a0 f
1c 81 b0 a3 :2 a0 f 1c 81
b0 a3 :2 a0 f 1c 81 b0 a3
:2 a0 f 1c 81 b0 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a :7 a0 a5 b
:2 a0 a5 b 5 d7 b2 5 e9
b7 a4 a0 b1 11 68 4f a0
cd e9 :3 a0 a5 b a5 b 7e
6e b4 2e :2 a0 e9 dd b3 :2 a0
e9 d3 :2 a0 e9 dd b3 :2 a0 e9
d3 :2 a0 f :2 a0 f a 10 a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c b7
19 3c :2 a0 e9 c1 :2 a0 e9 c1
b7 19 3c :3 a0 a5 b a5 b
7e 6e b4 2e :2 a0 e9 dd b3
:2 a0 e9 d3 :2 a0 e9 dd b3 :2 a0
e9 d3 :2 a0 f :2 a0 f a 10
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c b7
19 3c :2 a0 e9 c1 :2 a0 e9 c1
b7 19 3c b7 a4 a0 b1 11
68 4f 1d 17 b5 
1c67
2
0 3 1f 1b 1a 27 34 30
17 3c 2f 41 45 49 4d 2c
5e 61 65 66 6a 6b 72 76
7a 7d 7e 83 87 8a 8f 90
1 95 9a 9e a1 a6 a7 1
ac b1 b2 b6 bc c1 c6 c8
d4 d8 da de ef f0 f3 f7
f8 fc fd 104 108 10c 10f 110
115 119 11c 121 122 1 127 12c
130 133 138 139 1 13e 143 144
148 14e 153 158 15a 166 16a 16c
170 181 182 185 189 18a 18e 18f
196 19a 19e 1a1 1a2 1a7 1ab 1ae
1b3 1b4 1 1b9 1be 1c2 1c5 1ca
1cb 1 1d0 1d5 1d6 1da 1e0 1e5
1ea 1ec 1f8 1fc 1fe 202 213 214
217 21b 21c 220 221 228 22c 230
233 234 239 23d 240 245 246 1
24b 250 254 257 25c 25d 1 262
267 268 26c 272 277 27c 27e 28a
28e 2ae 294 298 29c 2a1 2a9 293
2d3 2b9 2bd 2c1 2c6 2ce 290 2f4
2da 2de 2e2 2e7 2ef 2b8 319 2ff
303 307 30c 314 2b5 320 338 334
2fe 340 34d 349 2fb 355 35e 35a
348 366 345 36b 36f 373 377 37b
37f 383 387 38b 38f 390 392 396
39a 39b 39d 3a1 3a9 3aa 3ae 3b3
3b5 3b9 3bd 3bf 3cb 3cf 3d1 3d5
3da 3df 3e3 3e7 3eb 3ec 3ee 3ef
3f1 3f4 3f9 3fa 3ff 403 407 40c
410 411 415 419 41e 423 427 42b
430 434 435 439 43d 442 447 44b
44f 454 458 45c 1 461 466 46a
46f 473 477 47b 47e 47f 481 485
489 48d 490 491 493 494 499 49d
4a2 4a6 4aa 4ae 4b1 4b2 4b4 4b8
4bc 4c0 4c3 4c4 4c6 4c7 4cc 4d0
4d4 4d8 4dc 4df 4e0 4e2 4e7 4e8
4ea 4ee 4f1 4f5 4f9 4fd 500 501
503 508 509 50b 50c 511 515 51a
51e 522 526 529 52a 52c 530 534
538 53b 53c 53e 53f 544 546 54a
54d 551 555 559 55d 560 561 563
568 569 56b 56f 572 576 57a 57e
581 582 584 589 58a 58c 58d 592
596 59b 59f 5a3 5a7 5aa 5ab 5ad
5b1 5b5 5b9 5bc 5bd 5bf 5c0 5c5
5c7 5cb 5ce 5d2 5d6 5da 5de 5e1
5e2 5e4 5e9 5ea 5ec 5f0 5f3 5f7
5fb 5ff 602 603 605 60a 60b 60d
60e 613 617 61c 620 624 628 62b
62c 62e 632 636 63a 63d 63e 640
641 646 648 64c 64f 653 657 65b
65f 662 663 665 66a 66b 66d 671
674 678 67c 680 683 684 686 68b
68c 68e 68f 694 698 69d 6a1 6a5
6a9 6ac 6ad 6af 6b3 6b7 6bb 6be
6bf 6c1 6c2 6c7 6c9 6cd 6d0 6d4
6d8 6dc 6e0 6e3 6e4 6e6 6eb 6ec
6ee 6f2 6f5 6f9 6fd 701 704 705
707 70c 70d 70f 710 715 719 71e
722 726 72a 72d 72e 730 734 738
73c 73f 740 742 743 748 74a 74e
751 755 759 75d 761 764 765 767
76c 76d 76f 773 776 77a 77e 782
785 786 788 78d 78e 790 791 796
79a 79f 7a3 7a7 7ab 7ae 7af 7b1
7b5 7b9 7bd 7c0 7c1 7c3 7c4 7c9
7cb 7cf 7d2 7d6 7da 7de 7e2 7e5
7e6 7e8 7ed 7ee 7f0 7f4 7f7 7fb
7ff 803 806 807 809 80e 80f 811
812 817 81b 820 824 828 82c 82f
830 832 836 83a 83e 841 842 844
845 84a 84c 850 853 857 85b 85f
863 866 867 869 86e 86f 871 875
878 87c 880 884 887 888 88a 88f
890 892 893 898 89c 8a1 8a5 8a9
8ad 8b0 8b1 8b3 8b7 8bb 8bf 8c2
8c3 8c5 8c6 8cb 8cd 8d1 8d4 8d8
8dc 8e0 8e4 8e7 8e8 8ea 8ef 8f0
8f2 8f6 8f9 8fd 901 905 908 909
90b 910 911 913 914 919 91d 922
926 92a 92e 931 932 934 938 93c
940 943 944 946 947 94c 94e 952
955 959 95d 961 965 968 969 96b
970 971 973 977 97a 97e 982 986
989 98a 98c 991 992 994 995 99a
99e 9a3 9a7 9ab 9af 9b2 9b3 9b5
9b9 9bd 9c1 9c4 9c5 9c7 9c8 9cd
9cf 9d3 9d6 9da 9de 9e2 9e6 9e9
9ea 9ec 9f1 9f2 9f4 9f8 9fb 9ff
a03 a07 a0a a0b a0d a12 a13 a15
a16 a1b a1f a24 a28 a2c a30 a33
a34 a36 a3a a3e a42 a45 a46 a48
a49 a4e a50 a54 a57 a5b a5f a63
a67 a6a a6b a6d a72 a73 a75 a79
a7c a80 a84 a88 a8b a8c a8e a93
a94 a96 a97 a9c aa0 aa5 aa9 aad
ab1 ab4 ab5 ab7 abb abf ac3 ac6
ac7 ac9 aca acf ad1 ad5 ad8 adc
ae0 ae4 ae8 aeb aec aee af3 af4
af6 afa afd b01 b05 b09 b0c b0d
b0f b14 b15 b17 b18 b1d b21 b26
b2a b2e b32 b35 b36 b38 b3c b40
b44 b47 b48 b4a b4b b50 b52 b56
b59 b5d b61 b65 b69 b6c b6d b6f
b74 b75 b77 b7b b7e b82 b86 b8a
b8d b8e b90 b95 b96 b98 b99 b9e
ba2 ba7 bab baf bb3 bb6 bb7 bb9
bbd bc1 bc5 bc8 bc9 bcb bcc bd1
bd3 bd7 bda bde be2 be6 bea bed
bee bf0 bf5 bf6 bf8 bfc bff c03
c07 c0b c0e c0f c11 c16 c17 c19
c1a c1f c23 c28 c2c c30 c34 c37
c38 c3a c3e c42 c46 c49 c4a c4c
c4d c52 c54 c58 c5b c5f c63 c67
c6b c6e c6f c71 c76 c77 c79 c7d
c80 c84 c88 c8c c8f c90 c92 c97
c98 c9a c9b ca0 ca4 ca9 cad cb1
cb5 cb8 cb9 cbb cbf cc3 cc7 cca
ccb ccd cce cd3 cd5 cd9 cdc ce0
ce4 ce8 cec cef cf0 cf2 cf7 cf8
cfa cfe d01 d05 d09 d0d d10 d11
d13 d18 d19 d1b d1c d21 d25 d2a
d2e d32 d36 d39 d3a d3c d40 d44
d48 d4b d4c d4e d4f d54 d56 d5a
d5d d61 d65 d69 d6d d70 d71 d73
d78 d79 d7b d7f d82 d86 d8a d8e
d91 d92 d94 d99 d9a d9c d9d da2
da6 dab daf db3 db7 dba dbb dbd
dc1 dc5 dc9 dcc dcd dcf dd0 dd5
dd7 ddb dde de2 de6 dea dee df1
df2 df4 df9 dfa dfc e00 e03 e07
e0b e0f e12 e13 e15 e1a e1b e1d
e1e e23 e27 e2c e30 e34 e38 e3b
e3c e3e e42 e46 e4a e4d e4e e50
e51 e56 e58 e5c e5f e63 e67 e6b
e6f e72 e73 e75 e7a e7b e7d e81
e84 e88 e8c e90 e93 e94 e96 e9b
e9c e9e e9f ea4 ea8 ead eb1 eb5
eb9 ebc ebd ebf ec3 ec7 ecb ece
ecf ed1 ed2 ed7 ed9 edd ee0 ee4
ee8 eec ef0 ef3 ef4 ef6 efb efc
efe f02 f05 f09 f0d f11 f14 f15
f17 f1c f1d f1f f20 f25 f29 f2e
f32 f36 f3a f3d f3e f40 f44 f48
f4c f4f f50 f52 f53 f58 f5a f5e
f61 f65 f69 f6d f71 f74 f75 f77
f7c f7d f7f f83 f86 f8a f8e f92
f95 f96 f98 f9d f9e fa0 fa1 fa6
faa faf fb3 fb7 fbb fbe fbf fc1
fc5 fc9 fcd fd0 fd1 fd3 fd4 fd9
fdb fdf fe2 fe6 fea fee ff2 ff5
ff6 ff8 ffd ffe 1000 1004 1007 100b
100f 1013 1016 1017 1019 101e 101f 1021
1022 1027 102b 1030 1034 1038 103c 103f
1040 1042 1046 104a 104e 1051 1052 1054
1055 105a 105c 1060 1063 1067 106b 106f
1073 1076 1077 1079 107e 107f 1081 1085
1088 108c 1090 1094 1097 1098 109a 109f
10a0 10a2 10a3 10a8 10ac 10b1 10b5 10b9
10bd 10c0 10c1 10c3 10c7 10cb 10cf 10d2
10d3 10d5 10d6 10db 10dd 10e1 10e4 10e8
10ec 10f0 10f4 10f7 10f8 10fa 10ff 1100
1102 1106 1109 110d 1111 1115 1118 1119
111b 1120 1121 1123 1124 1129 112d 1132
1136 113a 113e 1141 1142 1144 1148 114c
1150 1153 1154 1156 1157 115c 115e 1162
1165 1169 116d 1171 1175 1178 1179 117b
1180 1181 1183 1187 118a 118e 1192 1196
1199 119a 119c 11a1 11a2 11a4 11a5 11aa
11ae 11b3 11b7 11bb 11bf 11c2 11c3 11c5
11c9 11cd 11d1 11d4 11d5 11d7 11d8 11dd
11df 11e3 11e6 11ea 11ee 11f2 11f6 11f9
11fa 11fc 1201 1202 1204 1208 120b 120f
1213 1217 121a 121b 121d 1222 1223 1225
1226 122b 122f 1234 1238 123c 1240 1243
1244 1246 124a 124e 1252 1255 1256 1258
1259 125e 1260 1264 1267 126b 126f 1273
1277 127a 127b 127d 1282 1283 1285 1289
128c 1290 1294 1298 129b 129c 129e 12a3
12a4 12a6 12a7 12ac 12b0 12b5 12b9 12bd
12c1 12c4 12c5 12c7 12cb 12cf 12d3 12d6
12d7 12d9 12da 12df 12e1 12e5 12e8 12ec
12f0 12f4 12f8 12fb 12fc 12fe 1303 1304
1306 130a 130d 1311 1315 1319 131c 131d
131f 1324 1325 1327 1328 132d 1331 1336
133a 133e 1342 1345 1346 1348 134c 1350
1354 1357 1358 135a 135b 1360 1362 1366
1369 136d 1371 1375 1379 137c 137d 137f
1384 1385 1387 138b 138e 1392 1396 139a
139d 139e 13a0 13a5 13a6 13a8 13a9 13ae
13b2 13b7 13bb 13bf 13c3 13c6 13c7 13c9
13cd 13d1 13d5 13d8 13d9 13db 13dc 13e1
13e3 13e7 13ea 13ee 13f2 13f6 13fa 13fd
13fe 1400 1405 1406 1408 140c 140f 1413
1417 141b 141e 141f 1421 1426 1427 1429
142a 142f 1433 1438 143c 1440 1444 1447
1448 144a 144e 1452 1456 1459 145a 145c
145d 1462 1464 1468 146b 146f 1473 1477
147b 147e 147f 1481 1486 1487 1489 148d
1490 1494 1498 149c 149f 14a0 14a2 14a7
14a8 14aa 14ab 14b0 14b4 14b9 14bd 14c1
14c5 14c8 14c9 14cb 14cf 14d3 14d7 14da
14db 14dd 14de 14e3 14e5 14e9 14ec 14f0
14f4 14f8 14fc 14ff 1500 1502 1507 1508
150a 150e 1511 1515 1519 151d 1520 1521
1523 1528 1529 152b 152c 1531 1535 153a
153e 1542 1546 1549 154a 154c 1550 1554
1558 155b 155c 155e 155f 1564 1566 156a
156d 1571 1575 1579 157d 1580 1581 1583
1588 1589 158b 158f 1592 1596 159a 159e
15a1 15a2 15a4 15a9 15aa 15ac 15ad 15b2
15b6 15bb 15bf 15c3 15c7 15ca 15cb 15cd
15d1 15d5 15d9 15dc 15dd 15df 15e0 15e5
15e7 15eb 15ee 15f2 15f6 15fa 15fe 1601
1602 1604 1609 160a 160c 1610 1613 1617
161b 161f 1622 1623 1625 162a 162b 162d
162e 1633 1637 163c 1640 1644 1648 164b
164c 164e 1652 1656 165a 165d 165e 1660
1661 1666 1668 166c 166f 1673 1677 167b
167f 1682 1683 1685 168a 168b 168d 1691
1694 1698 169c 16a0 16a3 16a4 16a6 16ab
16ac 16ae 16af 16b4 16b8 16bd 16c1 16c5
16c9 16cc 16cd 16cf 16d3 16d7 16db 16de
16df 16e1 16e2 16e7 16e9 16ed 16f0 16f4
16f8 16fc 1700 1703 1704 1706 170b 170c
170e 1712 1715 1719 171d 1721 1724 1725
1727 172c 172d 172f 1730 1735 1739 173e
1742 1746 174a 174d 174e 1750 1754 1758
175c 175f 1760 1762 1763 1768 176a 176e
1771 1775 1779 177d 1781 1784 1785 1787
178c 178d 178f 1793 1796 179a 179e 17a2
17a5 17a6 17a8 17ad 17ae 17b0 17b1 17b6
17ba 17bf 17c3 17c7 17cb 17ce 17cf 17d1
17d5 17d9 17dd 17e0 17e1 17e3 17e4 17e9
17eb 17ef 17f2 17f6 17fa 17fe 1802 1805
1806 1808 180d 180e 1810 1814 1817 181b
181f 1823 1826 1827 1829 182e 182f 1831
1832 1837 183b 1840 1844 1848 184c 184f
1850 1852 1856 185a 185e 1861 1862 1864
1865 186a 186c 1870 1873 1877 187b 187f
1883 1886 1887 1889 188e 188f 1891 1895
1898 189c 18a0 18a4 18a7 18a8 18aa 18af
18b0 18b2 18b3 18b8 18bc 18c1 18c5 18c9
18cd 18d0 18d1 18d3 18d7 18db 18df 18e2
18e3 18e5 18e6 18eb 18ed 18f1 18f4 18f8
18fc 1900 1904 1907 1908 190a 190f 1910
1912 1916 1919 191d 1921 1925 1928 1929
192b 1930 1931 1933 1934 1939 193d 1942
1946 194a 194e 1951 1952 1954 1958 195c
1960 1963 1964 1966 1967 196c 196e 1972
1975 1979 197d 1981 1985 1988 1989 198b
1990 1991 1993 1997 199a 199e 19a2 19a6
19a9 19aa 19ac 19b1 19b2 19b4 19b5 19ba
19be 19c3 19c7 19cb 19cf 19d2 19d3 19d5
19d9 19dd 19e1 19e4 19e5 19e7 19e8 19ed
19ef 19f3 19f6 19fa 19fe 1a02 1a06 1a09
1a0a 1a0c 1a11 1a12 1a14 1a18 1a1b 1a1f
1a23 1a27 1a2a 1a2b 1a2d 1a32 1a33 1a35
1a36 1a3b 1a3f 1a44 1a48 1a4c 1a50 1a53
1a54 1a56 1a5a 1a5e 1a62 1a65 1a66 1a68
1a69 1a6e 1a70 1a74 1a77 1a7b 1a7f 1a83
1a87 1a8a 1a8b 1a8d 1a92 1a93 1a95 1a99
1a9c 1aa0 1aa4 1aa8 1aab 1aac 1aae 1ab3
1ab4 1ab6 1ab7 1abc 1ac0 1ac5 1ac9 1acd
1ad1 1ad4 1ad5 1ad7 1adb 1adf 1ae3 1ae6
1ae7 1ae9 1aea 1aef 1af1 1af5 1af8 1afc
1b00 1b04 1b08 1b0b 1b0c 1b0e 1b13 1b14
1b16 1b1a 1b1d 1b21 1b25 1b29 1b2c 1b2d
1b2f 1b34 1b35 1b37 1b38 1b3d 1b41 1b46
1b4a 1b4e 1b52 1b55 1b56 1b58 1b5c 1b60
1b64 1b67 1b68 1b6a 1b6b 1b70 1b72 1b76
1b79 1b7d 1b81 1b85 1b89 1b8c 1b8d 1b8f
1b94 1b95 1b97 1b9b 1b9e 1ba2 1ba6 1baa
1bad 1bae 1bb0 1bb5 1bb6 1bb8 1bb9 1bbe
1bc2 1bc7 1bcb 1bcf 1bd3 1bd6 1bd7 1bd9
1bdd 1be1 1be5 1be8 1be9 1beb 1bec 1bf1
1bf3 1bf7 1bfa 1bfe 1c02 1c06 1c0a 1c0d
1c0e 1c10 1c15 1c16 1c18 1c1c 1c1f 1c23
1c27 1c2b 1c2e 1c2f 1c31 1c36 1c37 1c39
1c3a 1c3f 1c43 1c48 1c4c 1c50 1c54 1c57
1c58 1c5a 1c5e 1c62 1c66 1c69 1c6a 1c6c
1c6d 1c72 1c74 1c78 1c7b 1c7f 1c83 1c87
1c8b 1c8e 1c8f 1c91 1c96 1c97 1c99 1c9d
1ca0 1ca4 1ca8 1cac 1caf 1cb0 1cb2 1cb7
1cb8 1cba 1cbb 1cc0 1cc4 1cc9 1ccd 1cd1
1cd5 1cd8 1cd9 1cdb 1cdf 1ce3 1ce7 1cea
1ceb 1ced 1cee 1cf3 1cf5 1cf9 1cfc 1d00
1d04 1d08 1d0c 1d0f 1d10 1d12 1d17 1d18
1d1a 1d1e 1d21 1d25 1d29 1d2d 1d30 1d31
1d33 1d38 1d39 1d3b 1d3c 1d41 1d45 1d4a
1d4e 1d52 1d56 1d59 1d5a 1d5c 1d60 1d64
1d68 1d6b 1d6c 1d6e 1d6f 1d74 1d76 1d7a
1d7d 1d81 1d85 1d89 1d8d 1d90 1d91 1d93
1d98 1d99 1d9b 1d9f 1da2 1da6 1daa 1dae
1db1 1db2 1db4 1db9 1dba 1dbc 1dbd 1dc2
1dc6 1dcb 1dcf 1dd3 1dd7 1dda 1ddb 1ddd
1de1 1de5 1de9 1dec 1ded 1def 1df0 1df5
1df7 1dfb 1dfe 1e02 1e06 1e0a 1e0e 1e11
1e12 1e14 1e19 1e1a 1e1c 1e20 1e23 1e27
1e2b 1e2f 1e32 1e33 1e35 1e3a 1e3b 1e3d
1e3e 1e43 1e47 1e4c 1e50 1e54 1e58 1e5b
1e5c 1e5e 1e62 1e66 1e6a 1e6d 1e6e 1e70
1e71 1e76 1e78 1e7c 1e7f 1e83 1e87 1e8b
1e8f 1e92 1e93 1e95 1e9a 1e9b 1e9d 1ea1
1ea4 1ea8 1eac 1eb0 1eb3 1eb4 1eb6 1ebb
1ebc 1ebe 1ebf 1ec4 1ec8 1ecd 1ed1 1ed5
1ed9 1edc 1edd 1edf 1ee3 1ee7 1eeb 1eee
1eef 1ef1 1ef2 1ef7 1ef9 1efd 1f00 1f04
1f08 1f0c 1f10 1f13 1f14 1f16 1f1b 1f1c
1f1e 1f22 1f25 1f29 1f2d 1f31 1f34 1f35
1f37 1f3c 1f3d 1f3f 1f40 1f45 1f49 1f4e
1f52 1f56 1f5a 1f5d 1f5e 1f60 1f64 1f68
1f6c 1f6f 1f70 1f72 1f73 1f78 1f7a 1f7e
1f81 1f85 1f89 1f8d 1f91 1f94 1f95 1f97
1f9c 1f9d 1f9f 1fa3 1fa6 1faa 1fae 1fb2
1fb5 1fb6 1fb8 1fbd 1fbe 1fc0 1fc1 1fc6
1fca 1fcf 1fd3 1fd7 1fdb 1fde 1fdf 1fe1
1fe5 1fe9 1fed 1ff0 1ff1 1ff3 1ff4 1ff9
1ffb 1fff 2002 2006 200a 200e 2012 2015
2016 2018 201d 201e 2020 2024 2027 202b
202f 2033 2036 2037 2039 203e 203f 2041
2042 2047 204b 2050 2054 2058 205c 205f
2060 2062 2066 206a 206e 2071 2072 2074
2075 207a 207c 2080 2083 2087 208b 208f
2093 2096 2097 2099 209e 209f 20a1 20a5
20a8 20ac 20b0 20b4 20b7 20b8 20ba 20bf
20c0 20c2 20c3 20c8 20cc 20d1 20d5 20d9
20dd 20e0 20e1 20e3 20e7 20eb 20ef 20f2
20f3 20f5 20f6 20fb 20fd 2101 2104 2108
210c 2110 2114 2117 2118 211a 211f 2120
2122 2126 2129 212d 2131 2135 2138 2139
213b 2140 2141 2143 2144 2149 214d 2152
2156 215a 215e 2161 2162 2164 2168 216c
2170 2173 2174 2176 2177 217c 217e 2182
2185 2189 218d 2191 2195 2198 2199 219b
21a0 21a1 21a3 21a7 21aa 21ae 21b2 21b6
21b9 21ba 21bc 21c1 21c2 21c4 21c5 21ca
21ce 21d3 21d7 21db 21df 21e2 21e3 21e5
21e9 21ed 21f1 21f4 21f5 21f7 21f8 21fd
21ff 2203 2206 220a 220e 2212 2216 2219
221a 221c 2221 2222 2224 2228 222b 222f
2233 2237 223a 223b 223d 2242 2243 2245
2246 224b 224f 2254 2258 225c 2260 2263
2264 2266 226a 226e 2272 2275 2276 2278
2279 227e 2280 2284 2287 228b 228f 2293
2297 229a 229b 229d 22a2 22a3 22a5 22a9
22ac 22b0 22b4 22b8 22bb 22bc 22be 22c3
22c4 22c6 22c7 22cc 22d0 22d5 22d9 22dd
22e1 22e4 22e5 22e7 22eb 22ef 22f3 22f6
22f7 22f9 22fa 22ff 2301 2305 2308 230c
2310 2314 2318 231b 231c 231e 2323 2324
2326 232a 232d 2331 2335 2339 233c 233d
233f 2344 2345 2347 2348 234d 2351 2356
235a 235e 2362 2365 2366 2368 236c 2370
2374 2377 2378 237a 237b 2380 2382 2386
2389 238d 2391 2395 2399 239c 239d 239f
23a4 23a5 23a7 23ab 23ae 23b2 23b6 23ba
23bd 23be 23c0 23c5 23c6 23c8 23c9 23ce
23d2 23d7 23db 23df 23e3 23e6 23e7 23e9
23ed 23f1 23f5 23f8 23f9 23fb 23fc 2401
2403 2407 240a 240e 2412 2416 241a 241d
241e 2420 2425 2426 2428 242c 242f 2433
2437 243b 243e 243f 2441 2446 2447 2449
244a 244f 2453 2458 245c 2460 2464 2467
2468 246a 246e 2472 2476 2479 247a 247c
247d 2482 2484 2488 248b 248f 2493 2497
249b 249e 249f 24a1 24a6 24a7 24a9 24ad
24b0 24b4 24b8 24bc 24bf 24c0 24c2 24c7
24c8 24ca 24cb 24d0 24d4 24d9 24dd 24e1
24e5 24e8 24e9 24eb 24ef 24f3 24f7 24fa
24fb 24fd 24fe 2503 2505 2509 250c 2510
2514 2518 251c 251f 2520 2522 2527 2528
252a 252e 2531 2535 2539 253d 2540 2541
2543 2548 2549 254b 254c 2551 2555 255a
255e 2562 2566 2569 256a 256c 2570 2574
2578 257b 257c 257e 257f 2584 2586 258a
258d 2591 2595 2599 259d 25a0 25a1 25a3
25a8 25a9 25ab 25af 25b2 25b6 25ba 25be
25c1 25c2 25c4 25c9 25ca 25cc 25cd 25d2
25d6 25db 25df 25e3 25e7 25ea 25eb 25ed
25f1 25f5 25f9 25fc 25fd 25ff 2600 2605
2607 260b 260e 2612 2616 261a 261e 2621
2622 2624 2629 262a 262c 2630 2633 2637
263b 263f 2642 2643 2645 264a 264b 264d
264e 2653 2657 265c 2660 2664 2668 266b
266c 266e 2672 2676 267a 267d 267e 2680
2681 2686 2688 268c 268f 2693 2697 269b
269f 26a2 26a3 26a5 26aa 26ab 26ad 26b1
26b4 26b8 26bc 26c0 26c3 26c4 26c6 26cb
26cc 26ce 26cf 26d4 26d8 26dd 26e1 26e5
26e9 26ec 26ed 26ef 26f3 26f7 26fb 26fe
26ff 2701 2702 2707 2709 270d 2710 2714
2718 271c 2720 2723 2724 2726 272b 272c
272e 2732 2735 2739 273d 2741 2744 2745
2747 274c 274d 274f 2750 2755 2759 275e
2762 2766 276a 276d 276e 2770 2774 2778
277c 277f 2780 2782 2783 2788 278a 278e
2791 2795 2799 279d 27a1 27a4 27a5 27a7
27ac 27ad 27af 27b3 27b6 27ba 27be 27c2
27c5 27c6 27c8 27cd 27ce 27d0 27d1 27d6
27da 27df 27e3 27e7 27eb 27ee 27ef 27f1
27f5 27f9 27fd 2800 2801 2803 2804 2809
280b 280f 2812 2816 281a 281e 2822 2825
2826 2828 282d 282e 2830 2834 2837 283b
283f 2843 2846 2847 2849 284e 284f 2851
2852 2857 285b 2860 2864 2868 286c 286f
2870 2872 2876 287a 287e 2881 2882 2884
2885 288a 288c 2890 2893 2897 289b 289f
28a3 28a6 28a7 28a9 28ae 28af 28b1 28b5
28b8 28bc 28c0 28c4 28c7 28c8 28ca 28cf
28d0 28d2 28d3 28d8 28dc 28e1 28e5 28e9
28ed 28f0 28f1 28f3 28f7 28fb 28ff 2902
2903 2905 2906 290b 290d 2911 2914 2918
291c 2920 2924 2927 2928 292a 292f 2930
2932 2936 2939 293d 2941 2945 2948 2949
294b 2950 2951 2953 2954 2959 295d 2962
2966 296a 296e 2971 2972 2974 2978 297c
2980 2983 2984 2986 2987 298c 298e 2992
2995 2999 299d 29a1 29a5 29a8 29a9 29ab
29b0 29b1 29b3 29b7 29ba 29be 29c2 29c6
29c9 29ca 29cc 29d1 29d2 29d4 29d5 29da
29de 29e3 29e7 29eb 29ef 29f2 29f3 29f5
29f9 29fd 2a01 2a04 2a05 2a07 2a08 2a0d
2a0f 2a13 2a16 2a1a 2a1e 2a22 2a26 2a29
2a2a 2a2c 2a31 2a32 2a34 2a38 2a3b 2a3f
2a43 2a47 2a4a 2a4b 2a4d 2a52 2a53 2a55
2a56 2a5b 2a5f 2a64 2a68 2a6c 2a70 2a73
2a74 2a76 2a7a 2a7e 2a82 2a85 2a86 2a88
2a89 2a8e 2a90 2a94 2a97 2a9b 2a9f 2aa3
2aa7 2aaa 2aab 2aad 2ab2 2ab3 2ab5 2ab9
2abc 2ac0 2ac4 2ac8 2acb 2acc 2ace 2ad3
2ad4 2ad6 2ad7 2adc 2ae0 2ae5 2ae9 2aed
2af1 2af4 2af5 2af7 2afb 2aff 2b03 2b06
2b07 2b09 2b0a 2b0f 2b11 2b15 2b18 2b1c
2b20 2b24 2b28 2b2b 2b2c 2b2e 2b33 2b34
2b36 2b3a 2b3d 2b41 2b45 2b49 2b4c 2b4d
2b4f 2b54 2b55 2b57 2b58 2b5d 2b61 2b66
2b6a 2b6e 2b72 2b75 2b76 2b78 2b7c 2b80
2b84 2b87 2b88 2b8a 2b8b 2b90 2b92 2b96
2b99 2b9d 2ba1 2ba5 2ba9 2bac 2bad 2baf
2bb4 2bb5 2bb7 2bbb 2bbe 2bc2 2bc6 2bca
2bcd 2bce 2bd0 2bd5 2bd6 2bd8 2bd9 2bde
2be2 2be7 2beb 2bef 2bf3 2bf6 2bf7 2bf9
2bfd 2c01 2c05 2c08 2c09 2c0b 2c0c 2c11
2c13 2c17 2c1a 2c1e 2c22 2c26 2c2a 2c2d
2c2e 2c30 2c35 2c36 2c38 2c3c 2c3f 2c43
2c47 2c4b 2c4e 2c4f 2c51 2c56 2c57 2c59
2c5a 2c5f 2c63 2c68 2c6c 2c70 2c74 2c77
2c78 2c7a 2c7e 2c82 2c86 2c89 2c8a 2c8c
2c8d 2c92 2c94 2c98 2c9b 2c9f 2ca3 2ca7
2cab 2cae 2caf 2cb1 2cb6 2cb7 2cb9 2cbd
2cc0 2cc4 2cc8 2ccc 2ccf 2cd0 2cd2 2cd7
2cd8 2cda 2cdb 2ce0 2ce4 2ce9 2ced 2cf1
2cf5 2cf8 2cf9 2cfb 2cff 2d03 2d07 2d0a
2d0b 2d0d 2d0e 2d13 2d15 2d19 2d1c 2d20
2d24 2d28 2d2c 2d2f 2d30 2d32 2d37 2d38
2d3a 2d3e 2d41 2d45 2d49 2d4d 2d50 2d51
2d53 2d58 2d59 2d5b 2d5c 2d61 2d65 2d6a
2d6e 2d72 2d76 2d79 2d7a 2d7c 2d80 2d84
2d88 2d8b 2d8c 2d8e 2d8f 2d94 2d96 2d9a
2d9d 2da1 2da5 2da9 2dad 2db0 2db1 2db3
2db8 2db9 2dbb 2dbf 2dc2 2dc6 2dca 2dce
2dd1 2dd2 2dd4 2dd9 2dda 2ddc 2ddd 2de2
2de6 2deb 2def 2df3 2df7 2dfa 2dfb 2dfd
2e01 2e05 2e09 2e0c 2e0d 2e0f 2e10 2e15
2e17 2e1b 2e1e 2e22 2e26 2e2a 2e2e 2e31
2e32 2e34 2e39 2e3a 2e3c 2e40 2e43 2e47
2e4b 2e4f 2e52 2e53 2e55 2e5a 2e5b 2e5d
2e5e 2e63 2e67 2e6c 2e70 2e74 2e78 2e7b
2e7c 2e7e 2e82 2e86 2e8a 2e8d 2e8e 2e90
2e91 2e96 2e98 2e9c 2e9f 2ea3 2ea7 2eab
2eaf 2eb2 2eb3 2eb5 2eba 2ebb 2ebd 2ec1
2ec4 2ec8 2ecc 2ed0 2ed3 2ed4 2ed6 2edb
2edc 2ede 2edf 2ee4 2ee8 2eed 2ef1 2ef5
2ef9 2efc 2efd 2eff 2f03 2f07 2f0b 2f0e
2f0f 2f11 2f12 2f17 2f19 2f1d 2f20 2f24
2f28 2f2c 2f30 2f33 2f34 2f36 2f3b 2f3c
2f3e 2f42 2f45 2f49 2f4d 2f51 2f54 2f55
2f57 2f5c 2f5d 2f5f 2f60 2f65 2f69 2f6e
2f72 2f76 2f7a 2f7d 2f7e 2f80 2f84 2f88
2f8c 2f8f 2f90 2f92 2f93 2f98 2f9a 2f9e
2fa1 2fa5 2fa9 2fad 2fb1 2fb4 2fb5 2fb7
2fbc 2fbd 2fbf 2fc3 2fc6 2fca 2fce 2fd2
2fd5 2fd6 2fd8 2fdd 2fde 2fe0 2fe1 2fe6
2fea 2fef 2ff3 2ff7 2ffb 2ffe 2fff 3001
3005 3009 300d 3010 3011 3013 3014 3019
301b 301f 3022 3026 302a 302e 3032 3035
3036 3038 303d 303e 3040 3044 3047 304b
304f 3053 3056 3057 3059 305e 305f 3061
3062 3067 306b 3070 3074 3078 307c 307f
3080 3082 3086 308a 308e 3091 3092 3094
3095 309a 309c 30a0 30a3 30a7 30ab 30af
30b3 30b6 30b7 30b9 30be 30bf 30c1 30c5
30c8 30cc 30d0 30d4 30d7 30d8 30da 30df
30e0 30e2 30e3 30e8 30ec 30f1 30f5 30f9
30fd 3100 3101 3103 3107 310b 310f 3112
3113 3115 3116 311b 311d 3121 3124 3128
312c 3130 3134 3137 3138 313a 313f 3140
3142 3146 3149 314d 3151 3155 3158 3159
315b 3160 3161 3163 3164 3169 316d 3172
3176 317a 317e 3181 3182 3184 3188 318c
3190 3193 3194 3196 3197 319c 319e 31a2
31a5 31a9 31ad 31b1 31b5 31b8 31b9 31bb
31c0 31c1 31c3 31c7 31ca 31ce 31d2 31d6
31d9 31da 31dc 31e1 31e2 31e4 31e5 31ea
31ee 31f3 31f7 31fb 31ff 3202 3203 3205
3209 320d 3211 3214 3215 3217 3218 321d
321f 3223 3226 322a 322e 3232 3236 3239
323a 323c 3241 3242 3244 3248 324b 324f
3253 3257 325a 325b 325d 3262 3263 3265
3266 326b 326f 3274 3278 327c 3280 3283
3284 3286 328a 328e 3292 3295 3296 3298
3299 329e 32a0 32a4 32a7 32ab 32af 32b3
32b7 32ba 32bb 32bd 32c2 32c3 32c5 32c9
32cc 32d0 32d4 32d8 32db 32dc 32de 32e3
32e4 32e6 32e7 32ec 32f0 32f5 32f9 32fd
3301 3304 3305 3307 330b 330f 3313 3316
3317 3319 331a 331f 3321 3325 3328 332c
3330 3334 3338 333b 333c 333e 3343 3344
3346 334a 334d 3351 3355 3359 335c 335d
335f 3364 3365 3367 3368 336d 3371 3376
337a 337e 3382 3385 3386 3388 338c 3390
3394 3397 3398 339a 339b 33a0 33a2 33a6
33a9 33ad 33b1 33b5 33b9 33bc 33bd 33bf
33c4 33c5 33c7 33cb 33ce 33d2 33d6 33da
33dd 33de 33e0 33e5 33e6 33e8 33e9 33ee
33f2 33f7 33fb 33ff 3403 3406 3407 3409
340d 3411 3415 3418 3419 341b 341c 3421
3423 3427 342a 342e 3432 3436 343a 343d
343e 3440 3445 3446 3448 344c 344f 3453
3457 345b 345e 345f 3461 3466 3467 3469
346a 346f 3473 3478 347c 3480 3484 3487
3488 348a 348e 3492 3496 3499 349a 349c
349d 34a2 34a4 34a8 34ab 34af 34b3 34b7
34bb 34be 34bf 34c1 34c6 34c7 34c9 34cd
34d0 34d4 34d8 34dc 34df 34e0 34e2 34e7
34e8 34ea 34eb 34f0 34f4 34f9 34fd 3501
3505 3508 3509 350b 350f 3513 3517 351a
351b 351d 351e 3523 3525 3529 352c 3530
3534 3538 353c 353f 3540 3542 3547 3548
354a 354e 3551 3555 3559 355d 3560 3561
3563 3568 3569 356b 356c 3571 3575 357a
357e 3582 3586 3589 358a 358c 3590 3594
3598 359b 359c 359e 359f 35a4 35a6 35aa
35ad 35b1 35b5 35b9 35bd 35c0 35c1 35c3
35c8 35c9 35cb 35cf 35d2 35d6 35da 35de
35e1 35e2 35e4 35e9 35ea 35ec 35ed 35f2
35f6 35fb 35ff 3603 3607 360a 360b 360d
3611 3615 3619 361c 361d 361f 3620 3625
3627 362b 362e 3632 3636 363a 363e 3641
3642 3644 3649 364a 364c 3650 3653 3657
365b 365f 3662 3663 3665 366a 366b 366d
366e 3673 3677 367c 3680 3684 3688 368b
368c 368e 3692 3696 369a 369d 369e 36a0
36a1 36a6 36a8 36ac 36af 36b3 36b7 36bb
36bf 36c2 36c3 36c5 36ca 36cb 36cd 36d1
36d4 36d8 36dc 36e0 36e3 36e4 36e6 36eb
36ec 36ee 36ef 36f4 36f8 36fd 3701 3705
3709 370c 370d 370f 3713 3717 371b 371e
371f 3721 3722 3727 3729 372d 3730 3734
3738 373c 3740 3743 3744 3746 374b 374c
374e 3752 3755 3759 375d 3761 3764 3765
3767 376c 376d 376f 3770 3775 3779 377e
3782 3786 378a 378d 378e 3790 3794 3798
379c 379f 37a0 37a2 37a3 37a8 37aa 37ae
37b1 37b5 37b9 37bd 37c1 37c4 37c5 37c7
37cc 37cd 37cf 37d3 37d6 37da 37de 37e2
37e5 37e6 37e8 37ed 37ee 37f0 37f1 37f6
37fa 37ff 3803 3807 380b 380e 380f 3811
3815 3819 381d 3820 3821 3823 3824 3829
382b 382f 3832 3836 383a 383e 3842 3845
3846 3848 384d 384e 3850 3854 3857 385b
385f 3863 3866 3867 3869 386e 386f 3871
3872 3877 387b 3880 3884 3888 388c 388f
3890 3892 3896 389a 389e 38a1 38a2 38a4
38a5 38aa 38ac 38b0 38b3 38b7 38bb 38bf
38c3 38c6 38c7 38c9 38ce 38cf 38d1 38d5
38d8 38dc 38e0 38e4 38e7 38e8 38ea 38ef
38f0 38f2 38f3 38f8 38fc 3901 3905 3909
390d 3910 3911 3913 3917 391b 391f 3922
3923 3925 3926 392b 392d 3931 3934 3938
393c 3940 3944 3947 3948 394a 394f 3950
3952 3956 3959 395d 3961 3965 3968 3969
396b 3970 3971 3973 3974 3979 397d 3982
3986 398a 398e 3991 3992 3994 3998 399c
39a0 39a3 39a4 39a6 39a7 39ac 39ae 39b2
39b5 39b9 39bd 39c1 39c5 39c8 39c9 39cb
39d0 39d1 39d3 39d7 39da 39de 39e2 39e6
39e9 39ea 39ec 39f1 39f2 39f4 39f5 39fa
39fe 3a03 3a07 3a0b 3a0f 3a12 3a13 3a15
3a19 3a1d 3a21 3a24 3a25 3a27 3a28 3a2d
3a2f 3a33 3a36 3a3a 3a3e 3a42 3a46 3a49
3a4a 3a4c 3a51 3a52 3a54 3a58 3a5b 3a5f
3a63 3a67 3a6a 3a6b 3a6d 3a72 3a73 3a75
3a76 3a7b 3a7f 3a84 3a88 3a8c 3a90 3a93
3a94 3a96 3a9a 3a9e 3aa2 3aa5 3aa6 3aa8
3aa9 3aae 3ab0 3ab4 3ab7 3abb 3abf 3ac3
3ac7 3aca 3acb 3acd 3ad2 3ad3 3ad5 3ad9
3adc 3ae0 3ae4 3ae8 3aeb 3aec 3aee 3af3
3af4 3af6 3af7 3afc 3b00 3b05 3b09 3b0d
3b11 3b14 3b15 3b17 3b1b 3b1f 3b23 3b26
3b27 3b29 3b2a 3b2f 3b31 3b35 3b38 3b3c
3b40 3b44 3b48 3b4b 3b4c 3b4e 3b53 3b54
3b56 3b5a 3b5d 3b61 3b65 3b69 3b6c 3b6d
3b6f 3b74 3b75 3b77 3b78 3b7d 3b81 3b86
3b8a 3b8e 3b92 3b95 3b96 3b98 3b9c 3ba0
3ba4 3ba7 3ba8 3baa 3bab 3bb0 3bb2 3bb6
3bb9 3bbd 3bc1 3bc5 3bc9 3bcc 3bcd 3bcf
3bd4 3bd5 3bd7 3bdb 3bde 3be2 3be6 3bea
3bed 3bee 3bf0 3bf5 3bf6 3bf8 3bf9 3bfe
3c02 3c07 3c0b 3c0f 3c13 3c16 3c17 3c19
3c1d 3c21 3c25 3c28 3c29 3c2b 3c2c 3c31
3c33 3c37 3c3a 3c3e 3c42 3c46 3c4a 3c4d
3c4e 3c50 3c55 3c56 3c58 3c5c 3c5f 3c63
3c67 3c6b 3c6e 3c6f 3c71 3c76 3c77 3c79
3c7a 3c7f 3c83 3c88 3c8c 3c90 3c94 3c97
3c98 3c9a 3c9e 3ca2 3ca6 3ca9 3caa 3cac
3cad 3cb2 3cb4 3cb8 3cbb 3cbf 3cc3 3cc7
3ccb 3cce 3ccf 3cd1 3cd6 3cd7 3cd9 3cdd
3ce0 3ce4 3ce8 3cec 3cef 3cf0 3cf2 3cf7
3cf8 3cfa 3cfb 3d00 3d04 3d09 3d0d 3d11
3d15 3d18 3d19 3d1b 3d1f 3d23 3d27 3d2a
3d2b 3d2d 3d2e 3d33 3d35 3d39 3d3c 3d40
3d44 3d48 3d4c 3d4f 3d50 3d52 3d57 3d58
3d5a 3d5e 3d61 3d65 3d69 3d6d 3d70 3d71
3d73 3d78 3d79 3d7b 3d7c 3d81 3d85 3d8a
3d8e 3d92 3d96 3d99 3d9a 3d9c 3da0 3da4
3da8 3dab 3dac 3dae 3daf 3db4 3db6 3dba
3dbd 3dc1 3dc5 3dc9 3dcd 3dd0 3dd1 3dd3
3dd8 3dd9 3ddb 3ddf 3de2 3de6 3dea 3dee
3df1 3df2 3df4 3df9 3dfa 3dfc 3dfd 3e02
3e06 3e0b 3e0f 3e13 3e17 3e1a 3e1b 3e1d
3e21 3e25 3e29 3e2c 3e2d 3e2f 3e30 3e35
3e37 3e3b 3e3e 3e42 3e46 3e4a 3e4e 3e51
3e52 3e54 3e59 3e5a 3e5c 3e60 3e63 3e67
3e6b 3e6f 3e72 3e73 3e75 3e7a 3e7b 3e7d
3e7e 3e83 3e87 3e8c 3e90 3e94 3e98 3e9b
3e9c 3e9e 3ea2 3ea6 3eaa 3ead 3eae 3eb0
3eb1 3eb6 3eb8 3ebc 3ebf 3ec3 3ec7 3ecb
3ecf 3ed2 3ed3 3ed5 3eda 3edb 3edd 3ee1
3ee4 3ee8 3eec 3ef0 3ef3 3ef4 3ef6 3efb
3efc 3efe 3eff 3f04 3f08 3f0d 3f11 3f15
3f19 3f1c 3f1d 3f1f 3f23 3f27 3f2b 3f2e
3f2f 3f31 3f32 3f37 3f39 3f3d 3f40 3f44
3f48 3f4c 3f50 3f53 3f54 3f56 3f5b 3f5c
3f5e 3f62 3f65 3f69 3f6d 3f71 3f74 3f75
3f77 3f7c 3f7d 3f7f 3f80 3f85 3f89 3f8e
3f92 3f96 3f9a 3f9d 3f9e 3fa0 3fa4 3fa8
3fac 3faf 3fb0 3fb2 3fb3 3fb8 3fba 3fbe
3fc1 3fc5 3fc9 3fcd 3fd1 3fd4 3fd5 3fd7
3fdc 3fdd 3fdf 3fe3 3fe6 3fea 3fee 3ff2
3ff5 3ff6 3ff8 3ffd 3ffe 4000 4001 4006
400a 400f 4013 4017 401b 401e 401f 4021
4025 4029 402d 4030 4031 4033 4034 4039
403b 403f 4042 4046 404a 404e 4052 4055
4056 4058 405d 405e 4060 4064 4067 406b
406f 4073 4076 4077 4079 407e 407f 4081
4082 4087 408b 4090 4094 4098 409c 409f
40a0 40a2 40a6 40aa 40ae 40b1 40b2 40b4
40b5 40ba 40bc 40c0 40c3 40c7 40cb 40cf
40d3 40d6 40d7 40d9 40de 40df 40e1 40e5
40e8 40ec 40f0 40f4 40f7 40f8 40fa 40ff
4100 4102 4103 4108 410c 4111 4115 4119
411d 4120 4121 4123 4127 412b 412f 4132
4133 4135 4136 413b 413d 4141 4144 4146
414a 414d 4151 4155 415a 415c 4160 4164
4169 416b 416d 4171 4174 4178 417c 4180
4181 4183 4184 4186 4189 418e 418f 4194
4198 419c 41a1 41a5 41a6 41aa 41ae 41b3
41b8 41bc 41c0 41c5 41c9 41ca 41ce 41d2
41d7 41dc 41e0 41e4 41e9 41ed 41f1 1
41f6 41fb 41ff 4204 4208 420c 4210 4213
4214 4216 421a 421e 4222 4225 4226 4228
4229 422e 4232 4237 423b 423f 4243 4246
4247 4249 424d 4251 4255 4258 4259 425b
425c 4261 4265 426a 426e 4272 4276 4279
427a 427c 4280 4284 4288 428b 428c 428e
428f 4294 4298 429c 42a0 42a4 42a7 42a8
42aa 42af 42b0 42b2 42b6 42b9 42bd 42c1
42c5 42c8 42c9 42cb 42d0 42d1 42d3 42d4
42d9 42dd 42e2 42e6 42ea 42ee 42f1 42f2
42f4 42f8 42fc 4300 4303 4304 4306 4307
430c 430e 4312 4315 4319 431d 4321 4325
4328 4329 432b 4330 4331 4333 4337 433a
433e 4342 4346 4349 434a 434c 4351 4352
4354 4355 435a 435e 4363 4367 436b 436f
4372 4373 4375 4379 437d 4381 4384 4385
4387 4388 438d 438f 4393 4396 439a 439e
43a2 43a6 43a9 43aa 43ac 43b1 43b2 43b4
43b8 43bb 43bf 43c3 43c7 43ca 43cb 43cd
43d2 43d3 43d5 43d6 43db 43df 43e4 43e8
43ec 43f0 43f3 43f4 43f6 43fa 43fe 4402
4405 4406 4408 4409 440e 4410 4414 4417
441b 441f 4423 4427 442a 442b 442d 4432
4433 4435 4439 443c 4440 4444 4448 444b
444c 444e 4453 4454 4456 4457 445c 4460
4465 4469 446d 4471 4474 4475 4477 447b
447f 4483 4486 4487 4489 448a 448f 4491
4495 4498 449c 44a0 44a4 44a8 44ab 44ac
44ae 44b3 44b4 44b6 44ba 44bd 44c1 44c5
44c9 44cc 44cd 44cf 44d4 44d5 44d7 44d8
44dd 44e1 44e6 44ea 44ee 44f2 44f5 44f6
44f8 44fc 4500 4504 4507 4508 450a 450b
4510 4512 4516 4519 451d 4521 4525 4529
452c 452d 452f 4534 4535 4537 453b 453e
4542 4546 454a 454d 454e 4550 4555 4556
4558 4559 455e 4562 4567 456b 456f 4573
4576 4577 4579 457d 4581 4585 4588 4589
458b 458c 4591 4593 4597 459a 459e 45a2
45a6 45aa 45ad 45ae 45b0 45b5 45b6 45b8
45bc 45bf 45c3 45c7 45cb 45ce 45cf 45d1
45d6 45d7 45d9 45da 45df 45e3 45e8 45ec
45f0 45f4 45f7 45f8 45fa 45fe 4602 4606
4609 460a 460c 460d 4612 4614 4618 461b
461f 4623 4627 462b 462e 462f 4631 4636
4637 4639 463d 4640 4644 4648 464c 464f
4650 4652 4657 4658 465a 465b 4660 4664
4669 466d 4671 4675 4678 4679 467b 467f
4683 4687 468a 468b 468d 468e 4693 4695
4699 469c 46a0 46a4 46a8 46ac 46af 46b0
46b2 46b7 46b8 46ba 46be 46c1 46c5 46c9
46cd 46d0 46d1 46d3 46d8 46d9 46db 46dc
46e1 46e5 46ea 46ee 46f2 46f6 46f9 46fa
46fc 4700 4704 4708 470b 470c 470e 470f
4714 4716 471a 471d 4721 4725 4729 472d
4730 4731 4733 4738 4739 473b 473f 4742
4746 474a 474e 4751 4752 4754 4759 475a
475c 475d 4762 4766 476b 476f 4773 4777
477a 477b 477d 4781 4785 4789 478c 478d
478f 4790 4795 4797 479b 479e 47a2 47a6
47aa 47ae 47b1 47b2 47b4 47b9 47ba 47bc
47c0 47c3 47c7 47cb 47cf 47d2 47d3 47d5
47da 47db 47dd 47de 47e3 47e7 47ec 47f0
47f4 47f8 47fb 47fc 47fe 4802 4806 480a
480d 480e 4810 4811 4816 4818 481c 481f
4823 4827 482b 482f 4832 4833 4835 483a
483b 483d 4841 4844 4848 484c 4850 4853
4854 4856 485b 485c 485e 485f 4864 4868
486d 4871 4875 4879 487c 487d 487f 4883
4887 488b 488e 488f 4891 4892 4897 4899
489d 48a0 48a4 48a8 48ac 48b0 48b3 48b4
48b6 48bb 48bc 48be 48c2 48c5 48c9 48cd
48d1 48d4 48d5 48d7 48dc 48dd 48df 48e0
48e5 48e9 48ee 48f2 48f6 48fa 48fd 48fe
4900 4904 4908 490c 490f 4910 4912 4913
4918 491a 491e 4921 4925 4929 492d 4931
4934 4935 4937 493c 493d 493f 4943 4946
494a 494e 4952 4955 4956 4958 495d 495e
4960 4961 4966 496a 496f 4973 4977 497b
497e 497f 4981 4985 4989 498d 4990 4991
4993 4994 4999 499b 499f 49a2 49a6 49aa
49ae 49b2 49b5 49b6 49b8 49bd 49be 49c0
49c4 49c7 49cb 49cf 49d3 49d6 49d7 49d9
49de 49df 49e1 49e2 49e7 49eb 49f0 49f4
49f8 49fc 49ff 4a00 4a02 4a06 4a0a 4a0e
4a11 4a12 4a14 4a15 4a1a 4a1c 4a20 4a23
4a27 4a2b 4a2f 4a33 4a36 4a37 4a39 4a3e
4a3f 4a41 4a45 4a48 4a4c 4a50 4a54 4a57
4a58 4a5a 4a5f 4a60 4a62 4a63 4a68 4a6c
4a71 4a75 4a79 4a7d 4a80 4a81 4a83 4a87
4a8b 4a8f 4a92 4a93 4a95 4a96 4a9b 4a9d
4aa1 4aa4 4aa8 4aac 4ab0 4ab4 4ab7 4ab8
4aba 4abf 4ac0 4ac2 4ac6 4ac9 4acd 4ad1
4ad5 4ad8 4ad9 4adb 4ae0 4ae1 4ae3 4ae4
4ae9 4aed 4af2 4af6 4afa 4afe 4b01 4b02
4b04 4b08 4b0c 4b10 4b13 4b14 4b16 4b17
4b1c 4b1e 4b22 4b25 4b29 4b2d 4b31 4b35
4b38 4b39 4b3b 4b40 4b41 4b43 4b47 4b4a
4b4e 4b52 4b56 4b59 4b5a 4b5c 4b61 4b62
4b64 4b65 4b6a 4b6e 4b73 4b77 4b7b 4b7f
4b82 4b83 4b85 4b89 4b8d 4b91 4b94 4b95
4b97 4b98 4b9d 4b9f 4ba3 4ba6 4baa 4bae
4bb2 4bb6 4bb9 4bba 4bbc 4bc1 4bc2 4bc4
4bc8 4bcb 4bcf 4bd3 4bd7 4bda 4bdb 4bdd
4be2 4be3 4be5 4be6 4beb 4bef 4bf4 4bf8
4bfc 4c00 4c03 4c04 4c06 4c0a 4c0e 4c12
4c15 4c16 4c18 4c19 4c1e 4c20 4c24 4c27
4c2b 4c2f 4c33 4c37 4c3a 4c3b 4c3d 4c42
4c43 4c45 4c49 4c4c 4c50 4c54 4c58 4c5b
4c5c 4c5e 4c63 4c64 4c66 4c67 4c6c 4c70
4c75 4c79 4c7d 4c81 4c84 4c85 4c87 4c8b
4c8f 4c93 4c96 4c97 4c99 4c9a 4c9f 4ca1
4ca5 4ca8 4cac 4cb0 4cb4 4cb8 4cbb 4cbc
4cbe 4cc3 4cc4 4cc6 4cca 4ccd 4cd1 4cd5
4cd9 4cdc 4cdd 4cdf 4ce4 4ce5 4ce7 4ce8
4ced 4cf1 4cf6 4cfa 4cfe 4d02 4d05 4d06
4d08 4d0c 4d10 4d14 4d17 4d18 4d1a 4d1b
4d20 4d22 4d26 4d29 4d2d 4d31 4d35 4d39
4d3c 4d3d 4d3f 4d44 4d45 4d47 4d4b 4d4e
4d52 4d56 4d5a 4d5d 4d5e 4d60 4d65 4d66
4d68 4d69 4d6e 4d72 4d77 4d7b 4d7f 4d83
4d86 4d87 4d89 4d8d 4d91 4d95 4d98 4d99
4d9b 4d9c 4da1 4da3 4da7 4daa 4dae 4db2
4db6 4dba 4dbd 4dbe 4dc0 4dc5 4dc6 4dc8
4dcc 4dcf 4dd3 4dd7 4ddb 4dde 4ddf 4de1
4de6 4de7 4de9 4dea 4def 4df3 4df8 4dfc
4e00 4e04 4e07 4e08 4e0a 4e0e 4e12 4e16
4e19 4e1a 4e1c 4e1d 4e22 4e24 4e28 4e2b
4e2f 4e33 4e37 4e3b 4e3e 4e3f 4e41 4e46
4e47 4e49 4e4d 4e50 4e54 4e58 4e5c 4e5f
4e60 4e62 4e67 4e68 4e6a 4e6b 4e70 4e74
4e79 4e7d 4e81 4e85 4e88 4e89 4e8b 4e8f
4e93 4e97 4e9a 4e9b 4e9d 4e9e 4ea3 4ea5
4ea9 4eac 4eb0 4eb4 4eb8 4ebc 4ebf 4ec0
4ec2 4ec7 4ec8 4eca 4ece 4ed1 4ed5 4ed9
4edd 4ee0 4ee1 4ee3 4ee8 4ee9 4eeb 4eec
4ef1 4ef5 4efa 4efe 4f02 4f06 4f09 4f0a
4f0c 4f10 4f14 4f18 4f1b 4f1c 4f1e 4f1f
4f24 4f26 4f2a 4f2d 4f31 4f35 4f39 4f3d
4f40 4f41 4f43 4f48 4f49 4f4b 4f4f 4f52
4f56 4f5a 4f5e 4f61 4f62 4f64 4f69 4f6a
4f6c 4f6d 4f72 4f76 4f7b 4f7f 4f83 4f87
4f8a 4f8b 4f8d 4f91 4f95 4f99 4f9c 4f9d
4f9f 4fa0 4fa5 4fa7 4fab 4fae 4fb2 4fb6
4fba 4fbe 4fc1 4fc2 4fc4 4fc9 4fca 4fcc
4fd0 4fd3 4fd7 4fdb 4fdf 4fe2 4fe3 4fe5
4fea 4feb 4fed 4fee 4ff3 4ff7 4ffc 5000
5004 5008 500b 500c 500e 5012 5016 501a
501d 501e 5020 5021 5026 5028 502c 502f
5033 5037 503b 503f 5042 5043 5045 504a
504b 504d 5051 5054 5058 505c 5060 5063
5064 5066 506b 506c 506e 506f 5074 5078
507d 5081 5085 5089 508c 508d 508f 5093
5097 509b 509e 509f 50a1 50a2 50a7 50a9
50ad 50b0 50b4 50b8 50bc 50c0 50c3 50c4
50c6 50cb 50cc 50ce 50d2 50d5 50d9 50dd
50e1 50e4 50e5 50e7 50ec 50ed 50ef 50f0
50f5 50f9 50fe 5102 5106 510a 510d 510e
5110 5114 5118 511c 511f 5120 5122 5123
5128 512a 512e 5131 5135 5139 513d 5141
5144 5145 5147 514c 514d 514f 5153 5156
515a 515e 5162 5165 5166 5168 516d 516e
5170 5171 5176 517a 517f 5183 5187 518b
518e 518f 5191 5195 5199 519d 51a0 51a1
51a3 51a4 51a9 51ab 51af 51b2 51b6 51ba
51be 51c2 51c5 51c6 51c8 51cd 51ce 51d0
51d4 51d7 51db 51df 51e3 51e6 51e7 51e9
51ee 51ef 51f1 51f2 51f7 51fb 5200 5204
5208 520c 520f 5210 5212 5216 521a 521e
5221 5222 5224 5225 522a 522c 5230 5233
5237 523b 523f 5243 5246 5247 5249 524e
524f 5251 5255 5258 525c 5260 5264 5267
5268 526a 526f 5270 5272 5273 5278 527c
5281 5285 5289 528d 5290 5291 5293 5297
529b 529f 52a2 52a3 52a5 52a6 52ab 52ad
52b1 52b4 52b8 52bc 52c0 52c4 52c7 52c8
52ca 52cf 52d0 52d2 52d6 52d9 52dd 52e1
52e5 52e8 52e9 52eb 52f0 52f1 52f3 52f4
52f9 52fd 5302 5306 530a 530e 5311 5312
5314 5318 531c 5320 5323 5324 5326 5327
532c 532e 5332 5335 5339 533d 5341 5345
5348 5349 534b 5350 5351 5353 5357 535a
535e 5362 5366 5369 536a 536c 5371 5372
5374 5375 537a 537e 5383 5387 538b 538f
5392 5393 5395 5399 539d 53a1 53a4 53a5
53a7 53a8 53ad 53af 53b3 53b6 53ba 53be
53c2 53c6 53c9 53ca 53cc 53d1 53d2 53d4
53d8 53db 53df 53e3 53e7 53ea 53eb 53ed
53f2 53f3 53f5 53f6 53fb 53ff 5404 5408
540c 5410 5413 5414 5416 541a 541e 5422
5425 5426 5428 5429 542e 5430 5434 5437
543b 543f 5443 5447 544a 544b 544d 5452
5453 5455 5459 545c 5460 5464 5468 546b
546c 546e 5473 5474 5476 5477 547c 5480
5485 5489 548d 5491 5494 5495 5497 549b
549f 54a3 54a6 54a7 54a9 54aa 54af 54b1
54b5 54b8 54bc 54c0 54c4 54c8 54cb 54cc
54ce 54d3 54d4 54d6 54da 54dd 54e1 54e5
54e9 54ec 54ed 54ef 54f4 54f5 54f7 54f8
54fd 5501 5506 550a 550e 5512 5515 5516
5518 551c 5520 5524 5527 5528 552a 552b
5530 5532 5536 5539 553d 5541 5545 5549
554c 554d 554f 5554 5555 5557 555b 555e
5562 5566 556a 556d 556e 5570 5575 5576
5578 5579 557e 5582 5587 558b 558f 5593
5596 5597 5599 559d 55a1 55a5 55a8 55a9
55ab 55ac 55b1 55b3 55b7 55ba 55be 55c2
55c6 55ca 55cd 55ce 55d0 55d5 55d6 55d8
55dc 55df 55e3 55e7 55eb 55ee 55ef 55f1
55f6 55f7 55f9 55fa 55ff 5603 5608 560c
5610 5614 5617 5618 561a 561e 5622 5626
5629 562a 562c 562d 5632 5634 5638 563b
563f 5643 5647 564b 564e 564f 5651 5656
5657 5659 565d 5660 5664 5668 566c 566f
5670 5672 5677 5678 567a 567b 5680 5684
5689 568d 5691 5695 5698 5699 569b 569f
56a3 56a7 56aa 56ab 56ad 56ae 56b3 56b5
56b9 56bc 56c0 56c4 56c8 56cc 56cf 56d0
56d2 56d7 56d8 56da 56de 56e1 56e5 56e9
56ed 56f0 56f1 56f3 56f8 56f9 56fb 56fc
5701 5705 570a 570e 5712 5716 5719 571a
571c 5720 5724 5728 572b 572c 572e 572f
5734 5736 573a 573d 5741 5745 5749 574d
5750 5751 5753 5758 5759 575b 575f 5762
5766 576a 576e 5771 5772 5774 5779 577a
577c 577d 5782 5786 578b 578f 5793 5797
579a 579b 579d 57a1 57a5 57a9 57ac 57ad
57af 57b0 57b5 57b7 57bb 57be 57c2 57c6
57ca 57ce 57d1 57d2 57d4 57d9 57da 57dc
57e0 57e3 57e7 57eb 57ef 57f2 57f3 57f5
57fa 57fb 57fd 57fe 5803 5807 580c 5810
5814 5818 581b 581c 581e 5822 5826 582a
582d 582e 5830 5831 5836 5838 583c 583f
5841 5845 5848 584c 5850 5855 5857 585b
585f 5864 5866 5868 586c 586f 5871 5875
5879 587b 5887 588b 588d 588e 5897 
1c67
2
0 b 1d 29 :2 1d 30 3a :2 30
1c :2 1 2 9 0 :2 2 24 2b
26 2b 40 4c :3 4a 59 5e 60
:2 5e :2 40 68 73 75 :2 73 :2 40 26
:3 1d :6 2 9 0 :2 2 24 2b 26
2b 40 4c :3 4a 59 5e 60 :2 5e
:2 40 68 73 75 :2 73 :2 40 26 :3 1d
:6 2 9 0 :2 2 2a 31 2c 31
4c 58 :3 56 65 6a 6c :2 6a :2 4c
74 7f 81 :2 7f :2 4c 2c :3 23 :6 2
9 0 :2 2 2a 31 2c 31 4c
58 :3 56 65 6a 6c :2 6a :2 4c 74
7f 81 :2 7f :2 4c 2c :3 23 :6 2 13
24 :3 13 :2 2 13 24 :3 13 :2 2 19
30 :3 19 :2 2 19 30 :3 19 2 c
1d 28 :2 1d 31 3c :2 31 45 50
:2 45 1c :2 2 f 1e 27 31 4
c 14 :2 c 1d 25 :2 1d :5 3 :2 2
6 :4 2 e :2 2 5 a 10 :2 a
:2 5 18 19 :2 18 3 8 :3 3 9
1f :3 3 8 :3 3 9 1f :2 3 6
17 6 21 32 21 :2 6 d 1e
2a 32 :2 43 :2 2a 4e 56 :2 67 :2 4e
:2 d 4 15 20 28 :2 39 :2 20 43
4b :2 5c :2 43 :2 4 7 b 13 :2 24
:2 b 2e :2 7 3b 38 3f 47 :2 58
:2 3f 62 :2 3b :2 38 11 22 2d 35
:2 46 :2 2d 50 58 :2 69 :2 50 :2 11 6c
:2 4 10 14 1c :2 2d :2 14 37 :2 10
44 41 48 50 :2 61 :2 48 6b :2 44
:2 41 11 22 2d 35 :2 46 :2 2d 50
58 :2 69 :2 50 :2 11 75 :2 d 10 14
1c :2 2d :2 14 37 :2 10 44 41 48
50 :2 61 :2 48 6b :2 44 :2 41 11 22
2d 35 :2 46 :2 2d 50 58 :2 69 :2 50
:2 11 75 :2 d 10 14 1c :2 2d :2 14
37 :2 10 44 41 48 50 :2 61 :2 48
6b :2 44 :2 41 11 22 2d 35 :2 46
:2 2d 50 58 :2 69 :2 50 :2 11 75 :2 d
10 14 1c :2 2d :2 14 37 :2 10 44
41 48 50 :2 61 :2 48 6b :2 44 :2 41
11 22 2d 35 :2 46 :2 2d 50 58
:2 69 :2 50 :2 11 75 :2 d 10 14 1c
:2 2d :2 14 37 :2 10 44 41 48 50
:2 61 :2 48 6b :2 44 :2 41 11 22 2d
35 :2 46 :2 2d 50 58 :2 69 :2 50 :2 11
75 :2 d 10 14 1c :2 2d :2 14 38
:2 10 45 42 49 51 :2 62 :2 49 6d
:2 45 :2 42 11 22 2e 36 :2 47 :2 2e
52 5a :2 6b :2 52 :2 11 77 :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 37 :2 10 44 41 48 50 :2 61
:2 48 6b :2 44 :2 41 11 22 2d 35
:2 46 :2 2d 50 58 :2 69 :2 50 :2 11 75
:2 d 10 14 1c :2 2d :2 14 37 :2 10
44 41 48 50 :2 61 :2 48 6b :2 44
:2 41 11 22 2d 35 :2 46 :2 2d 50
58 :2 69 :2 50 :2 11 75 :2 d 10 14
1c :2 2d :2 14 38 :2 10 45 42 49
51 :2 62 :2 49 6d :2 45 :2 42 11 22
2e 36 :2 47 :2 2e 52 5a :2 6b :2 52
:2 11 77 :2 d 10 14 1c :2 2d :2 14
35 :2 10 42 3f 46 4e :2 5f :2 46
67 :2 42 :2 3f 11 22 2b 33 :2 44
:2 2b 4c 54 :2 65 :2 4c :2 11 71 :2 d
10 14 1c :2 2d :2 14 34 :2 10 41
3e 45 4d :2 5e :2 45 65 :2 41 :2 3e
11 22 2a 32 :2 43 :2 2a 4a 52
:2 63 :2 4a :2 11 6f :2 d 10 14 1c
:2 2d :2 14 35 :2 10 42 3f 46 4e
:2 5f :2 46 67 :2 42 :2 3f 11 22 2b
33 :2 44 :2 2b 4c 54 :2 65 :2 4c :2 11
71 :2 d 10 14 1c :2 2d :2 14 3a
:2 10 47 44 4b 53 :2 64 :2 4b 71
:2 47 :2 44 11 22 30 38 :2 49 :2 30
56 5e :2 6f :2 56 :2 11 7b :2 d 10
14 1c :2 2d :2 14 3a :2 10 47 44
4b 53 :2 64 :2 4b 71 :2 47 :2 44 11
22 30 38 :2 49 :2 30 56 5e :2 6f
:2 56 :2 11 7b :2 d 10 14 1c :2 2d
:2 14 3b :2 10 48 45 4c 54 :2 65
:2 4c 73 :2 48 :2 45 11 22 31 39
:2 4a :2 31 58 60 :2 71 :2 58 :2 11 7d
:2 d 10 14 1c :2 2d :2 14 3a :2 10
47 44 4b 53 :2 64 :2 4b 71 :2 47
:2 44 11 22 30 38 :2 49 :2 30 56
5e :2 6f :2 56 :2 11 7b :2 d 10 14
1c :2 2d :2 14 35 :2 10 42 3f 46
4e :2 5f :2 46 67 :2 42 :2 3f 11 22
2b 33 :2 44 :2 2b 4c 54 :2 65 :2 4c
:2 11 71 :2 d 10 14 1c :2 2d :2 14
34 :2 10 41 3e 45 4d :2 5e :2 45
65 :2 41 :2 3e 11 22 2a 32 :2 43
:2 2a 4a 52 :2 63 :2 4a :2 11 6f :2 d
10 14 1c :2 2d :2 14 37 :2 10 44
41 48 50 :2 61 :2 48 6b :2 44 :2 41
11 22 2d 35 :2 46 :2 2d 50 58
:2 69 :2 50 :2 11 75 :2 d 10 14 1c
:2 2d :2 14 39 :2 10 46 43 4a 52
:2 63 :2 4a 6f :2 46 :2 43 11 22 2f
37 :2 48 :2 2f 54 5c :2 6d :2 54 :2 11
79 :2 d 10 14 1c :2 2d :2 14 3b
:2 10 48 45 4c 54 :2 65 :2 4c 73
:2 48 :2 45 11 22 31 39 :2 4a :2 31
58 60 :2 71 :2 58 :2 11 7d :2 d 10
14 1c :2 2d :2 14 37 :2 10 44 41
48 50 :2 61 :2 48 6b :2 44 :2 41 11
22 2d 35 :2 46 :2 2d 50 58 :2 69
:2 50 :2 11 75 :2 d 10 14 1c :2 2d
:2 14 3a :2 10 47 44 4b 53 :2 64
:2 4b 71 :2 47 :2 44 11 22 30 38
:2 49 :2 30 56 5e :2 6f :2 56 :2 11 7b
:2 d 10 14 1c :2 2d :2 14 3a :2 10
47 44 4b 53 :2 64 :2 4b 71 :2 47
:2 44 11 22 30 38 :2 49 :2 30 56
5e :2 6f :2 56 :2 11 7b :2 d 10 14
1c :2 2d :2 14 38 :2 10 45 42 49
51 :2 62 :2 49 6d :2 45 :2 42 11 22
2e 36 :2 47 :2 2e 52 5a :2 6b :2 52
:2 11 77 :2 d 10 14 1c :2 2d :2 14
36 :2 10 43 40 47 4f :2 60 :2 47
69 :2 43 :2 40 11 22 2c 34 :2 45
:2 2c 4e 56 :2 67 :2 4e :2 11 73 :2 d
10 14 1c :2 2d :2 14 38 :2 10 45
42 49 51 :2 62 :2 49 6d :2 45 :2 42
11 22 2e 36 :2 47 :2 2e 52 5a
:2 6b :2 52 :2 11 77 :2 d 10 14 1c
:2 2d :2 14 36 :2 10 43 40 47 4f
:2 60 :2 47 69 :2 43 :2 40 11 22 2c
34 :2 45 :2 2c 4e 56 :2 67 :2 4e :2 11
73 :2 d 10 14 1c :2 2d :2 14 34
:2 10 41 3e 45 4d :2 5e :2 45 65
:2 41 :2 3e 11 22 2a 32 :2 43 :2 2a
4a 52 :2 63 :2 4a :2 11 6f :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 38 :2 10 45 42 49 51 :2 62
:2 49 6d :2 45 :2 42 11 22 2e 36
:2 47 :2 2e 52 5a :2 6b :2 52 :2 11 77
:2 d 10 14 1c :2 2d :2 14 3c :2 10
49 46 4d 55 :2 66 :2 4d 75 :2 49
:2 46 11 22 32 3a :2 4b :2 32 5a
62 :2 73 :2 5a :2 11 7f :2 d 10 14
1c :2 2d :2 14 36 :2 10 43 40 47
4f :2 60 :2 47 69 :2 43 :2 40 11 22
2c 34 :2 45 :2 2c 4e 56 :2 67 :2 4e
:2 11 73 :2 d 10 14 1c :2 2d :2 14
36 :2 10 43 40 47 4f :2 60 :2 47
69 :2 43 :2 40 11 22 2c 34 :2 45
:2 2c 4e 56 :2 67 :2 4e :2 11 73 :2 d
10 14 1c :2 2d :2 14 37 :2 10 44
41 48 50 :2 61 :2 48 6b :2 44 :2 41
11 22 2d 35 :2 46 :2 2d 50 58
:2 69 :2 50 :2 11 75 :2 d 10 14 1c
:2 2d :2 14 38 :2 10 45 42 49 51
:2 62 :2 49 6d :2 45 :2 42 11 22 2e
36 :2 47 :2 2e 52 5a :2 6b :2 52 :2 11
77 :2 d 10 14 1c :2 2d :2 14 37
:2 10 44 41 48 50 :2 61 :2 48 6b
:2 44 :2 41 11 22 2d 35 :2 46 :2 2d
50 58 :2 69 :2 50 :2 11 75 :2 d 10
14 1c :2 2d :2 14 35 :2 10 42 3f
46 4e :2 5f :2 46 67 :2 42 :2 3f 11
22 2b 33 :2 44 :2 2b 4c 54 :2 65
:2 4c :2 11 71 :2 d 10 14 1c :2 2d
:2 14 3a :2 10 47 44 4b 53 :2 64
:2 4b 71 :2 47 :2 44 11 22 30 38
:2 49 :2 30 56 5e :2 6f :2 56 :2 11 7b
:2 d 10 14 1c :2 2d :2 14 35 :2 10
42 3f 46 4e :2 5f :2 46 67 :2 42
:2 3f 11 22 2b 33 :2 44 :2 2b 4c
54 :2 65 :2 4c :2 11 71 :2 d 10 14
1c :2 2d :2 14 35 :2 10 42 3f 46
4e :2 5f :2 46 67 :2 42 :2 3f 11 22
2b 33 :2 44 :2 2b 4c 54 :2 65 :2 4c
:2 11 71 :2 d 10 14 1c :2 2d :2 14
33 :2 10 40 3d 44 4c :2 5d :2 44
63 :2 40 :2 3d 11 22 29 31 :2 42
:2 29 48 50 :2 61 :2 48 :2 11 6d :2 d
10 14 1c :2 2d :2 14 3c :2 10 49
46 4d 55 :2 66 :2 4d 75 :2 49 :2 46
11 22 32 3a :2 4b :2 32 5a 62
:2 73 :2 5a :2 11 7f :2 d 10 14 1c
:2 2d :2 14 35 :2 10 42 3f 46 4e
:2 5f :2 46 67 :2 42 :2 3f 11 22 2b
33 :2 44 :2 2b 4c 54 :2 65 :2 4c :2 11
71 :2 d 10 14 1c :2 2d :2 14 3a
:2 10 47 44 4b 53 :2 64 :2 4b 71
:2 47 :2 44 11 22 30 38 :2 49 :2 30
56 5e :2 6f :2 56 :2 11 7b :2 d 10
14 1c :2 2d :2 14 3e :2 10 4b 48
4f 57 :2 68 :2 4f 79 :2 4b :2 48 11
22 34 3c :2 4d :2 34 5e 66 :2 77
:2 5e :2 11 83 :2 d 10 14 1c :2 2d
:2 14 38 :2 10 45 42 49 51 :2 62
:2 49 6d :2 45 :2 42 11 22 2e 36
:2 47 :2 2e 52 5a :2 6b :2 52 :2 11 77
:2 d 10 14 1c :2 2d :2 14 38 :2 10
45 42 49 51 :2 62 :2 49 6d :2 45
:2 42 11 22 2e 36 :2 47 :2 2e 52
5a :2 6b :2 52 :2 11 77 :2 d 10 14
1c :2 2d :2 14 3a :2 10 47 44 4b
53 :2 64 :2 4b 71 :2 47 :2 44 11 22
30 38 :2 49 :2 30 56 5e :2 6f :2 56
:2 11 7b :2 d 10 14 1c :2 2d :2 14
38 :2 10 45 42 49 51 :2 62 :2 49
6d :2 45 :2 42 11 22 2e 36 :2 47
:2 2e 52 5a :2 6b :2 52 :2 11 77 :2 d
10 14 1c :2 2d :2 14 38 :2 10 45
42 49 51 :2 62 :2 49 6d :2 45 :2 42
11 22 2e 36 :2 47 :2 2e 52 5a
:2 6b :2 52 :2 11 77 :2 d 10 14 1c
:2 2d :2 14 3e :2 10 4b 48 4f 57
:2 68 :2 4f 79 :2 4b :2 48 11 22 34
3c :2 4d :2 34 5e 66 :2 77 :2 5e :2 11
83 :2 d 10 14 1c :2 2d :2 14 38
:2 10 45 42 49 51 :2 62 :2 49 6d
:2 45 :2 42 11 22 2e 36 :2 47 :2 2e
52 5a :2 6b :2 52 :2 11 77 :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 39 :2 10 46 43 4a 52 :2 63
:2 4a 6f :2 46 :2 43 11 22 2f 37
:2 48 :2 2f 54 5c :2 6d :2 54 :2 11 79
:2 d 10 14 1c :2 2d :2 14 37 :2 10
44 41 48 50 :2 61 :2 48 6b :2 44
:2 41 11 22 2d 35 :2 46 :2 2d 50
58 :2 69 :2 50 :2 11 75 :2 d 10 14
1c :2 2d :2 14 3a :2 10 47 44 4b
53 :2 64 :2 4b 71 :2 47 :2 44 11 22
30 38 :2 49 :2 30 56 5e :2 6f :2 56
:2 11 7b :2 d 10 14 1c :2 2d :2 14
32 :2 10 3f 3c 43 4b :2 5c :2 43
61 :2 3f :2 3c 11 22 28 30 :2 41
:2 28 46 4e :2 5f :2 46 :2 11 6b :2 d
10 14 1c :2 2d :2 14 32 :2 10 3f
3c 43 4b :2 5c :2 43 61 :2 3f :2 3c
11 22 28 30 :2 41 :2 28 46 4e
:2 5f :2 46 :2 11 6b :2 d 10 14 1c
:2 2d :2 14 3b :2 10 48 45 4c 54
:2 65 :2 4c 73 :2 48 :2 45 11 22 31
39 :2 4a :2 31 58 60 :2 71 :2 58 :2 11
7d :2 d 10 14 1c :2 2d :2 14 3f
:2 10 4c 49 50 58 :2 69 :2 50 7b
:2 4c :2 49 11 22 35 3d :2 4e :2 35
60 68 :2 79 :2 60 :2 11 85 :2 d 10
14 1c :2 2d :2 14 3e :2 10 4b 48
4f 57 :2 68 :2 4f 79 :2 4b :2 48 11
22 34 3c :2 4d :2 34 5e 66 :2 77
:2 5e :2 11 83 :2 d 10 14 1c :2 2d
:2 14 3a :2 10 47 44 4b 53 :2 64
:2 4b 71 :2 47 :2 44 11 22 30 38
:2 49 :2 30 56 5e :2 6f :2 56 :2 11 7b
:2 d 10 14 1c :2 2d :2 14 37 :2 10
44 41 48 50 :2 61 :2 48 6b :2 44
:2 41 11 22 2d 35 :2 46 :2 2d 50
58 :2 69 :2 50 :2 11 75 :2 d 10 14
1c :2 2d :2 14 3c :2 10 49 46 4d
55 :2 66 :2 4d 75 :2 49 :2 46 11 22
32 3a :2 4b :2 32 5a 62 :2 73 :2 5a
:2 11 7f :2 d 10 14 1c :2 2d :2 14
37 :2 10 44 41 48 50 :2 61 :2 48
6b :2 44 :2 41 11 22 2d 35 :2 46
:2 2d 50 58 :2 69 :2 50 :2 11 75 :2 d
10 14 1c :2 2d :2 14 3a :2 10 47
44 4b 53 :2 64 :2 4b 71 :2 47 :2 44
11 22 30 38 :2 49 :2 30 56 5e
:2 6f :2 56 :2 11 7b :2 d 10 14 1c
:2 2d :2 14 3a :2 10 47 44 4b 53
:2 64 :2 4b 71 :2 47 :2 44 11 22 30
38 :2 49 :2 30 56 5e :2 6f :2 56 :2 11
7b :2 d 10 14 1c :2 2d :2 14 38
:2 10 45 42 49 51 :2 62 :2 49 6d
:2 45 :2 42 11 22 2e 36 :2 47 :2 2e
52 5a :2 6b :2 52 :2 11 77 :2 d 10
14 1c :2 2d :2 14 36 :2 10 43 40
47 4f :2 60 :2 47 69 :2 43 :2 40 11
22 2c 34 :2 45 :2 2c 4e 56 :2 67
:2 4e :2 11 73 :2 d 10 14 1c :2 2d
:2 14 3a :2 10 47 44 4b 53 :2 64
:2 4b 71 :2 47 :2 44 11 22 30 38
:2 49 :2 30 56 5e :2 6f :2 56 :2 11 7b
:2 d 10 14 1c :2 2d :2 14 39 :2 10
46 43 4a 52 :2 63 :2 4a 6f :2 46
:2 43 11 22 2f 37 :2 48 :2 2f 54
5c :2 6d :2 54 :2 11 79 :2 d 10 14
1c :2 2d :2 14 36 :2 10 43 40 47
4f :2 60 :2 47 69 :2 43 :2 40 11 22
2c 34 :2 45 :2 2c 4e 56 :2 67 :2 4e
:2 11 73 :2 d 10 14 1c :2 2d :2 14
37 :2 10 44 41 48 50 :2 61 :2 48
6b :2 44 :2 41 11 22 2d 35 :2 46
:2 2d 50 58 :2 69 :2 50 :2 11 75 :2 d
10 14 1c :2 2d :2 14 35 :2 10 42
3f 46 4e :2 5f :2 46 67 :2 42 :2 3f
11 22 2b 33 :2 44 :2 2b 4c 54
:2 65 :2 4c :2 11 71 :2 d 10 14 1c
:2 2d :2 14 39 :2 10 46 43 4a 52
:2 63 :2 4a 6f :2 46 :2 43 11 22 2f
37 :2 48 :2 2f 54 5c :2 6d :2 54 :2 11
79 :2 d 10 14 1c :2 2d :2 14 3f
:2 10 4c 49 50 58 :2 69 :2 50 7b
:2 4c :2 49 11 22 35 3d :2 4e :2 35
60 68 :2 79 :2 60 :2 11 85 :2 d 10
14 1c :2 2d :2 14 34 :2 10 41 3e
45 4d :2 5e :2 45 65 :2 41 :2 3e 11
22 2a 32 :2 43 :2 2a 4a 52 :2 63
:2 4a :2 11 6f :2 d 10 14 1c :2 2d
:2 14 37 :2 10 44 41 48 50 :2 61
:2 48 6b :2 44 :2 41 11 22 2d 35
:2 46 :2 2d 50 58 :2 69 :2 50 :2 11 75
:2 d 10 14 1c :2 2d :2 14 35 :2 10
42 3f 46 4e :2 5f :2 46 67 :2 42
:2 3f 11 22 2b 33 :2 44 :2 2b 4c
54 :2 65 :2 4c :2 11 71 :2 d 10 14
1c :2 2d :2 14 3e :2 10 4b 48 4f
57 :2 68 :2 4f 79 :2 4b :2 48 11 22
34 3c :2 4d :2 34 5e 66 :2 77 :2 5e
:2 11 83 :2 d 10 14 1c :2 2d :2 14
38 :2 10 45 42 49 51 :2 62 :2 49
6d :2 45 :2 42 11 22 2e 36 :2 47
:2 2e 52 5a :2 6b :2 52 :2 11 77 :2 d
10 14 1c :2 2d :2 14 38 :2 10 45
42 49 51 :2 62 :2 49 6d :2 45 :2 42
11 22 2e 36 :2 47 :2 2e 52 5a
:2 6b :2 52 :2 11 77 :2 d 10 14 1c
:2 2d :2 14 38 :2 10 45 42 49 51
:2 62 :2 49 6d :2 45 :2 42 11 22 2e
36 :2 47 :2 2e 52 5a :2 6b :2 52 :2 11
77 :2 d 10 14 1c :2 2d :2 14 38
:2 10 45 42 49 51 :2 62 :2 49 6d
:2 45 :2 42 11 22 2e 36 :2 47 :2 2e
52 5a :2 6b :2 52 :2 11 77 :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 38 :2 10 45 42 49 51 :2 62
:2 49 6d :2 45 :2 42 11 22 2e 36
:2 47 :2 2e 52 5a :2 6b :2 52 :2 11 77
:2 d 10 14 1c :2 2d :2 14 3c :2 10
49 46 4d 55 :2 66 :2 4d 75 :2 49
:2 46 11 22 32 3a :2 4b :2 32 5a
62 :2 73 :2 5a :2 11 7f :2 d 10 14
1c :2 2d :2 14 3a :2 10 47 44 4b
53 :2 64 :2 4b 71 :2 47 :2 44 11 22
30 38 :2 49 :2 30 56 5e :2 6f :2 56
:2 11 7b :2 d 10 14 1c :2 2d :2 14
3c :2 10 49 46 4d 55 :2 66 :2 4d
75 :2 49 :2 46 11 22 32 3a :2 4b
:2 32 5a 62 :2 73 :2 5a :2 11 7f :2 d
10 14 1c :2 2d :2 14 44 :2 10 51
4e 55 5d :2 6e :2 55 85 :2 51 :2 4e
11 22 3a 42 :2 53 :2 3a 6a 72
:2 83 :2 6a :2 11 8f :2 d 10 14 1c
:2 2d :2 14 3a :2 10 47 44 4b 53
:2 64 :2 4b 71 :2 47 :2 44 11 22 30
38 :2 49 :2 30 56 5e :2 6f :2 56 :2 11
7b :2 d 10 14 1c :2 2d :2 14 32
:2 10 3f 3c 43 4b :2 5c :2 43 61
:2 3f :2 3c 11 22 28 30 :2 41 :2 28
46 4e :2 5f :2 46 :2 11 6b :2 d 10
14 1c :2 2d :2 14 3c :2 10 49 46
4d 55 :2 66 :2 4d 75 :2 49 :2 46 11
22 32 3a :2 4b :2 32 5a 62 :2 73
:2 5a :2 11 7f :2 d 10 14 1c :2 2d
:2 14 37 :2 10 44 41 48 50 :2 61
:2 48 6b :2 44 :2 41 11 22 2d 35
:2 46 :2 2d 50 58 :2 69 :2 50 :2 11 75
:2 d 10 14 1c :2 2d :2 14 36 :2 10
43 40 47 4f :2 60 :2 47 69 :2 43
:2 40 11 22 2c 34 :2 45 :2 2c 4e
56 :2 67 :2 4e :2 11 73 :2 d 10 14
1c :2 2d :2 14 35 :2 10 42 3f 46
4e :2 5f :2 46 67 :2 42 :2 3f 11 22
2b 33 :2 44 :2 2b 4c 54 :2 65 :2 4c
:2 11 71 :2 d 10 14 1c :2 2d :2 14
37 :2 10 44 41 48 50 :2 61 :2 48
6b :2 44 :2 41 11 22 2d 35 :2 46
:2 2d 50 58 :2 69 :2 50 :2 11 75 :2 d
10 14 1c :2 2d :2 14 36 :2 10 43
40 47 4f :2 60 :2 47 69 :2 43 :2 40
11 22 2c 34 :2 45 :2 2c 4e 56
:2 67 :2 4e :2 11 73 :2 d 10 14 1c
:2 2d :2 14 38 :2 10 45 42 49 51
:2 62 :2 49 6d :2 45 :2 42 11 22 2e
36 :2 47 :2 2e 52 5a :2 6b :2 52 :2 11
77 :2 d 10 14 1c :2 2d :2 14 33
:2 10 40 3d 44 4c :2 5d :2 44 63
:2 40 :2 3d 11 22 29 31 :2 42 :2 29
48 50 :2 61 :2 48 :2 11 6d :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 47 :2 10 54 51 58 60 :2 71
:2 58 8b :2 54 :2 51 11 22 3d 45
:2 56 :2 3d 70 78 :2 89 :2 70 :2 11 95
:2 d 10 14 1c :2 2d :2 14 37 :2 10
44 41 48 50 :2 61 :2 48 6b :2 44
:2 41 11 22 2d 35 :2 46 :2 2d 50
58 :2 69 :2 50 :2 11 75 :2 d 10 14
1c :2 2d :2 14 35 :2 10 42 3f 46
4e :2 5f :2 46 67 :2 42 :2 3f 11 22
2b 33 :2 44 :2 2b 4c 54 :2 65 :2 4c
:2 11 71 :2 d 10 14 1c :2 2d :2 14
36 :2 10 43 40 47 4f :2 60 :2 47
69 :2 43 :2 40 11 22 2c 34 :2 45
:2 2c 4e 56 :2 67 :2 4e :2 11 73 :2 d
10 14 1c :2 2d :2 14 37 :2 10 44
41 48 50 :2 61 :2 48 6b :2 44 :2 41
11 22 2d 35 :2 46 :2 2d 50 58
:2 69 :2 50 :2 11 75 :2 d 10 14 1c
:2 2d :2 14 38 :2 10 45 42 49 51
:2 62 :2 49 6d :2 45 :2 42 11 22 2e
36 :2 47 :2 2e 52 5a :2 6b :2 52 :2 11
77 :2 d 10 14 1c :2 2d :2 14 34
:2 10 41 3e 45 4d :2 5e :2 45 65
:2 41 :2 3e 11 22 2a 32 :2 43 :2 2a
4a 52 :2 63 :2 4a :2 11 6f :2 d 10
14 1c :2 2d :2 14 3a :2 10 47 44
4b 53 :2 64 :2 4b 71 :2 47 :2 44 11
22 30 38 :2 49 :2 30 56 5e :2 6f
:2 56 :2 11 7b :2 d 10 14 1c :2 2d
:2 14 3a :2 10 47 44 4b 53 :2 64
:2 4b 71 :2 47 :2 44 11 22 30 38
:2 49 :2 30 56 5e :2 6f :2 56 :2 11 7b
:2 d 10 14 1c :2 2d :2 14 38 :2 10
45 42 49 51 :2 62 :2 49 6d :2 45
:2 42 11 22 2e 36 :2 47 :2 2e 52
5a :2 6b :2 52 :2 11 77 :2 d 10 14
1c :2 2d :2 14 3b :2 10 48 45 4c
54 :2 65 :2 4c 73 :2 48 :2 45 11 22
31 39 :2 4a :2 31 58 60 :2 71 :2 58
:2 11 7d :2 d 10 14 1c :2 2d :2 14
41 :2 10 4e 4b 52 5a :2 6b :2 52
7f :2 4e :2 4b 11 22 37 3f :2 50
:2 37 64 6c :2 7d :2 64 :2 11 89 :2 d
10 14 1c :2 2d :2 14 3e :2 10 4b
48 4f 57 :2 68 :2 4f 79 :2 4b :2 48
11 22 34 3c :2 4d :2 34 5e 66
:2 77 :2 5e :2 11 83 :2 d 10 14 1c
:2 2d :2 14 40 :2 10 4d 4a 51 59
:2 6a :2 51 7d :2 4d :2 4a 11 22 36
3e :2 4f :2 36 62 6a :2 7b :2 62 :2 11
87 :2 d 10 14 1c :2 2d :2 14 42
:2 10 4f 4c 53 5b :2 6c :2 53 81
:2 4f :2 4c 11 22 38 40 :2 51 :2 38
66 6e :2 7f :2 66 :2 11 8b :2 d 10
14 1c :2 2d :2 14 48 :2 10 55 52
59 61 :2 72 :2 59 8d :2 55 :2 52 11
22 3e 46 :2 57 :2 3e 72 7a :2 8b
:2 72 :2 11 97 :2 d 38 :3 3 9 :3 3
9 :2 3 2a :2 2 5 a 10 :2 a
:2 5 18 19 :2 18 3 8 :3 3 9
25 :3 3 8 :3 3 9 25 :2 3 6
1d 6 27 3e 27 :2 6 4 15
20 28 :2 3f :2 20 49 51 :2 68 :2 49
:3 4 15 21 29 :2 40 :2 21 4b 53
:2 6a :2 4b :3 4 15 20 28 :2 3f :2 20
49 51 :2 68 :2 49 :2 4 10 14 1c
:2 33 :2 14 3d :2 10 4a 47 4e 56
:2 6d :2 4e 77 :2 4a :2 47 11 22 2d
35 :2 4c :2 2d 56 5e :2 75 :2 56 :2 11
81 :2 d 10 14 1c :2 33 :2 14 4a
:2 10 57 54 5b 63 :2 7a :2 5b 91
:2 57 :2 54 11 22 3a 42 :2 59 :2 3a
70 78 :2 8f :2 70 :2 11 9b :2 d 10
14 1c :2 33 :2 14 49 :2 10 56 53
5a 62 :2 79 :2 5a 8f :2 56 :2 53 11
22 39 41 :2 58 :2 39 6e 76 :2 8d
:2 6e :2 11 99 :2 d 10 14 1c :2 33
:2 14 49 :2 10 56 53 5a 62 :2 79
:2 5a 8f :2 56 :2 53 11 22 39 41
:2 58 :2 39 6e 76 :2 8d :2 6e :2 11 99
:2 d 10 14 1c :2 33 :2 14 4a :2 10
57 54 5b 63 :2 7a :2 5b 91 :2 57
:2 54 11 22 3a 42 :2 59 :2 3a 70
78 :2 8f :2 70 :2 11 9b :2 d 10 14
1c :2 33 :2 14 3e :2 10 4b 48 4f
57 :2 6e :2 4f 79 :2 4b :2 48 11 22
2e 36 :2 4d :2 2e 58 60 :2 77 :2 58
:2 11 83 :2 d 10 14 1c :2 33 :2 14
3f :2 10 4c 49 50 58 :2 6f :2 50
7b :2 4c :2 49 11 22 2f 37 :2 4e
:2 2f 5a 62 :2 79 :2 5a :2 11 85 :2 d
10 14 1c :2 33 :2 14 39 :2 10 46
43 4a 52 :2 69 :2 4a 6f :2 46 :2 43
11 22 29 31 :2 48 :2 29 4e 56
:2 6d :2 4e :2 11 79 :2 d 10 14 1c
:2 33 :2 14 3f :2 10 4c 49 50 58
:2 6f :2 50 7b :2 4c :2 49 11 22 2f
37 :2 4e :2 2f 5a 62 :2 79 :2 5a :2 11
85 :2 d 10 14 1c :2 33 :2 14 45
:2 10 52 4f 56 5e :2 75 :2 56 87
:2 52 :2 4f 11 22 35 3d :2 54 :2 35
66 6e :2 85 :2 66 :2 11 91 :2 d 10
14 1c :2 33 :2 14 45 :2 10 52 4f
56 5e :2 75 :2 56 87 :2 52 :2 4f 11
22 35 3d :2 54 :2 35 66 6e :2 85
:2 66 :2 11 91 :2 d 10 14 1c :2 33
:2 14 44 :2 10 51 4e 55 5d :2 74
:2 55 85 :2 51 :2 4e 11 22 34 3c
:2 53 :2 34 64 6c :2 83 :2 64 :2 11 8f
:2 d 10 14 1c :2 33 :2 14 3a :2 10
47 44 4b 53 :2 6a :2 4b 71 :2 47
:2 44 11 22 2a 32 :2 49 :2 2a 50
58 :2 6f :2 50 :2 11 7b :2 d 10 14
1c :2 33 :2 14 3f :2 10 4c 49 50
58 :2 6f :2 50 7b :2 4c :2 49 11 22
2f 37 :2 4e :2 2f 5a 62 :2 79 :2 5a
:2 11 85 :2 d 10 14 1c :2 33 :2 14
4b :2 10 58 55 5c 64 :2 7b :2 5c
93 :2 58 :2 55 11 22 3b 43 :2 5a
:2 3b 72 7a :2 91 :2 72 :2 11 9d :2 d
10 14 1c :2 33 :2 14 43 :2 10 50
4d 54 5c :2 73 :2 54 83 :2 50 :2 4d
11 22 33 3b :2 52 :2 33 62 6a
:2 81 :2 62 :2 11 8d :2 d 10 14 1c
:2 33 :2 14 4a :2 10 57 54 5b 63
:2 7a :2 5b 91 :2 57 :2 54 11 22 3a
42 :2 59 :2 3a 70 78 :2 8f :2 70 :2 11
9b :2 d 10 14 1c :2 33 :2 14 4d
:2 10 5a 57 5e 66 :2 7d :2 5e 97
:2 5a :2 57 11 22 3d 45 :2 5c :2 3d
76 7e :2 95 :2 76 :2 11 a1 :2 d 10
14 1c :2 33 :2 14 44 :2 10 51 4e
55 5d :2 74 :2 55 85 :2 51 :2 4e 11
22 34 3c :2 53 :2 34 64 6c :2 83
:2 64 :2 11 8f :2 d 10 14 1c :2 33
:2 14 4b :2 10 58 55 5c 64 :2 7b
:2 5c 93 :2 58 :2 55 11 22 3b 43
:2 5a :2 3b 72 7a :2 91 :2 72 :2 11 9d
:2 d 10 14 1c :2 33 :2 14 40 :2 10
4d 4a 51 59 :2 70 :2 51 7d :2 4d
:2 4a 11 22 30 38 :2 4f :2 30 5c
64 :2 7b :2 5c :2 11 87 :2 d 10 14
1c :2 33 :2 14 39 :2 10 46 43 4a
52 :2 69 :2 4a 6f :2 46 :2 43 11 22
29 31 :2 48 :2 29 4e 56 :2 6d :2 4e
:2 11 79 :2 d 10 14 1c :2 33 :2 14
3e :2 10 4b 48 4f 57 :2 6e :2 4f
79 :2 4b :2 48 11 22 2e 36 :2 4d
:2 2e 58 60 :2 77 :2 58 :2 11 83 :2 d
10 14 1c :2 33 :2 14 3d :2 10 4a
47 4e 56 :2 6d :2 4e 77 :2 4a :2 47
11 22 2d 35 :2 4c :2 2d 56 5e
:2 75 :2 56 :2 11 81 :2 d 10 14 1c
:2 33 :2 14 3f :2 10 4c 49 50 58
:2 6f :2 50 7b :2 4c :2 49 11 22 2f
37 :2 4e :2 2f 5a 62 :2 79 :2 5a :2 11
85 :2 d 10 14 1c :2 33 :2 14 3b
:2 10 48 45 4c 54 :2 6b :2 4c 73
:2 48 :2 45 11 22 2b 33 :2 4a :2 2b
52 5a :2 71 :2 52 :2 11 7d :2 d 10
14 1c :2 33 :2 14 41 :2 10 4e 4b
52 5a :2 71 :2 52 7f :2 4e :2 4b 11
22 31 39 :2 50 :2 31 5e 66 :2 7d
:2 5e :2 11 89 :2 d 10 14 1c :2 33
:2 14 48 :2 10 55 52 59 61 :2 78
:2 59 8d :2 55 :2 52 11 22 38 40
:2 57 :2 38 6c 74 :2 8b :2 6c :2 11 97
:2 d 10 14 1c :2 33 :2 14 3f :2 10
4c 49 50 58 :2 6f :2 50 7b :2 4c
:2 49 11 22 2f 37 :2 4e :2 2f 5a
62 :2 79 :2 5a :2 11 85 :2 d 10 14
1c :2 33 :2 14 41 :2 10 4e 4b 52
5a :2 71 :2 52 7f :2 4e :2 4b 11 22
31 39 :2 50 :2 31 5e 66 :2 7d :2 5e
:2 11 89 :2 d 10 14 1c :2 33 :2 14
42 :2 10 4f 4c 53 5b :2 72 :2 53
81 :2 4f :2 4c 11 22 32 3a :2 51
:2 32 60 68 :2 7f :2 60 :2 11 8b :2 d
10 14 1c :2 33 :2 14 3d :2 10 4a
47 4e 56 :2 6d :2 4e 77 :2 4a :2 47
11 22 2d 35 :2 4c :2 2d 56 5e
:2 75 :2 56 :2 11 81 :2 d 10 14 1c
:2 33 :2 14 41 :2 10 4e 4b 52 5a
:2 71 :2 52 7f :2 4e :2 4b 11 22 31
39 :2 50 :2 31 5e 66 :2 7d :2 5e :2 11
89 :2 d 10 14 1c :2 33 :2 14 3d
:2 10 4a 47 4e 56 :2 6d :2 4e 77
:2 4a :2 47 11 22 2d 35 :2 4c :2 2d
56 5e :2 75 :2 56 :2 11 81 :2 d 10
14 1c :2 33 :2 14 3d :2 10 4a 47
4e 56 :2 6d :2 4e 77 :2 4a :2 47 11
22 2d 35 :2 4c :2 2d 56 5e :2 75
:2 56 :2 11 81 :2 d 10 14 1c :2 33
:2 14 3e :2 10 4b 48 4f 57 :2 6e
:2 4f 79 :2 4b :2 48 11 22 2e 36
:2 4d :2 2e 58 60 :2 77 :2 58 :2 11 83
:2 d 10 14 1c :2 33 :2 14 3e :2 10
4b 48 4f 57 :2 6e :2 4f 79 :2 4b
:2 48 11 22 2e 36 :2 4d :2 2e 58
60 :2 77 :2 58 :2 11 83 :2 d 10 14
1c :2 33 :2 14 44 :2 10 51 4e 55
5d :2 74 :2 55 85 :2 51 :2 4e 11 22
34 3c :2 53 :2 34 64 6c :2 83 :2 64
:2 11 8f :2 d 10 14 1c :2 33 :2 14
45 :2 10 52 4f 56 5e :2 75 :2 56
87 :2 52 :2 4f 11 22 35 3d :2 54
:2 35 66 6e :2 85 :2 66 :2 11 91 :2 d
10 14 1c :2 33 :2 14 40 :2 10 4d
4a 51 59 :2 70 :2 51 7d :2 4d :2 4a
11 22 30 38 :2 4f :2 30 5c 64
:2 7b :2 5c :2 11 87 :2 d 10 14 1c
:2 33 :2 14 3e :2 10 4b 48 4f 57
:2 6e :2 4f 79 :2 4b :2 48 11 22 2e
36 :2 4d :2 2e 58 60 :2 77 :2 58 :2 11
83 :2 d 10 14 1c :2 33 :2 14 3c
:2 10 49 46 4d 55 :2 6c :2 4d 75
:2 49 :2 46 11 22 2c 34 :2 4b :2 2c
54 5c :2 73 :2 54 :2 11 7f :2 d 10
14 1c :2 33 :2 14 3e :2 10 4b 48
4f 57 :2 6e :2 4f 79 :2 4b :2 48 11
22 2e 36 :2 4d :2 2e 58 60 :2 77
:2 58 :2 11 83 :2 d 44 :3 3 9 :3 3
9 :2 3 30 :2 2 :2 1 5 :7 1 
1c67
4
0 :c 1 :2 3 0
:22 3 :2 4 0 :22 4
:2 5 0 :22 5 :2 6
0 :22 6 :7 7 :7 8
:7 9 :7 a :10 b :4 d
:a f :4 d :2 c 10
:4 b :3 12 :b 13 :5 14
:4 15 :5 16 :4 17 :8 18
:10 19 :10 1a :17 1b :10 1c
:3 1b :17 1e :10 1f :3 1e
:17 21 :10 22 :3 21 :17 24
:10 25 :3 24 :17 27 :10 28
:3 27 :17 2a :10 2b :3 2a
:17 2d :10 2e :3 2d :17 30
:10 31 :3 30 :17 33 :10 34
:3 33 :17 36 :10 37 :3 36
:17 39 :10 3a :3 39 :17 3c
:10 3d :3 3c :17 3f :10 40
:3 3f :17 42 :10 43 :3 42
:17 45 :10 46 :3 45 :17 48
:10 49 :3 48 :17 4b :10 4c
:3 4b :17 4e :10 4f :3 4e
:17 51 :10 52 :3 51 :17 54
:10 55 :3 54 :17 57 :10 58
:3 57 :17 5a :10 5b :3 5a
:17 5d :10 5e :3 5d :17 60
:10 61 :3 60 :17 63 :10 64
:3 63 :17 66 :10 67 :3 66
:17 69 :10 6a :3 69 :17 6c
:10 6d :3 6c :17 6f :10 70
:3 6f :17 72 :10 73 :3 72
:17 75 :10 76 :3 75 :17 78
:10 79 :3 78 :17 7b :10 7c
:3 7b :17 7e :10 7f :3 7e
:17 81 :10 82 :3 81 :17 84
:10 85 :3 84 :17 87 :10 88
:3 87 :17 8a :10 8b :3 8a
:17 8d :10 8e :3 8d :17 90
:10 91 :3 90 :17 93 :10 94
:3 93 :17 96 :10 97 :3 96
:17 99 :10 9a :3 99 :17 9c
:10 9d :3 9c :17 9f :10 a0
:3 9f :17 a2 :10 a3 :3 a2
:17 a5 :10 a6 :3 a5 :17 a8
:10 a9 :3 a8 :17 ab :10 ac
:3 ab :17 ae :10 af :3 ae
:17 b1 :10 b2 :3 b1 :17 b4
:10 b5 :3 b4 :17 b7 :10 b8
:3 b7 :17 ba :10 bb :3 ba
:17 bd :10 be :3 bd :17 c0
:10 c1 :3 c0 :17 c3 :10 c4
:3 c3 :17 c6 :10 c7 :3 c6
:17 c9 :10 ca :3 c9 :17 cc
:10 cd :3 cc :17 cf :10 d0
:3 cf :17 d2 :10 d3 :3 d2
:17 d5 :10 d6 :3 d5 :17 d8
:10 d9 :3 d8 :17 db :10 dc
:3 db :17 de :10 df :3 de
:17 e1 :10 e2 :3 e1 :17 e4
:10 e5 :3 e4 :17 e7 :10 e8
:3 e7 :17 ea :10 eb :3 ea
:17 ed :10 ee :3 ed :17 f0
:10 f1 :3 f0 :17 f3 :10 f4
:3 f3 :17 f6 :10 f7 :3 f6
:17 f9 :10 fa :3 f9 :17 fc
:10 fd :3 fc :17 ff :10 100
:3 ff :17 102 :10 103 :3 102
:17 105 :10 106 :3 105 :17 108
:10 109 :3 108 :17 10b :10 10c
:3 10b :17 10e :10 10f :3 10e
:17 111 :10 112 :3 111 :17 114
:10 115 :3 114 :17 117 :10 118
:3 117 :17 11a :10 11b :3 11a
:17 11d :10 11e :3 11d :17 120
:10 121 :3 120 :17 123 :10 124
:3 123 :17 126 :10 127 :3 126
:17 129 :10 12a :3 129 :17 12c
:10 12d :3 12c :17 12f :10 130
:3 12f :17 132 :10 133 :3 132
:17 135 :10 136 :3 135 :17 138
:10 139 :3 138 :17 13b :10 13c
:3 13b :17 13e :10 13f :3 13e
:17 141 :10 142 :3 141 :17 144
:10 145 :3 144 :17 147 :10 148
:3 147 :17 14a :10 14b :3 14a
:17 14d :10 14e :3 14d :17 150
:10 151 :3 150 :17 153 :10 154
:3 153 :17 156 :10 157 :3 156
:17 159 :10 15a :3 159 :17 15c
:10 15d :3 15c :17 15f :10 160
:3 15f :17 162 :10 163 :3 162
:17 165 :10 166 :3 165 :17 168
:10 169 :3 168 :17 16b :10 16c
:3 16b :17 16e :10 16f :3 16e
:17 171 :10 172 :3 171 :17 174
:10 175 :3 174 :17 177 :10 178
:3 177 :17 17a :10 17b :3 17a
:17 17d :10 17e :3 17d :17 180
:10 181 :3 180 :3 18 :4 184
:4 185 :3 13 :b 188 :5 189
:4 18a :5 18b :4 18c :8 18d
:10 18e :10 18f :10 190 :17 192
:10 193 :3 192 :17 195 :10 196
:3 195 :17 198 :10 199 :3 198
:17 19b :10 19c :3 19b :17 19e
:10 19f :3 19e :17 1a1 :10 1a2
:3 1a1 :17 1a4 :10 1a5 :3 1a4
:17 1a7 :10 1a8 :3 1a7 :17 1aa
:10 1ab :3 1aa :17 1ad :10 1ae
:3 1ad :17 1b0 :10 1b1 :3 1b0
:17 1b3 :10 1b4 :3 1b3 :17 1b6
:10 1b7 :3 1b6 :17 1b9 :10 1ba
:3 1b9 :17 1bc :10 1bd :3 1bc
:17 1bf :10 1c0 :3 1bf :17 1c2
:10 1c3 :3 1c2 :17 1c5 :10 1c6
:3 1c5 :17 1c8 :10 1c9 :3 1c8
:17 1cb :10 1cc :3 1cb :17 1ce
:10 1cf :3 1ce :17 1d1 :10 1d2
:3 1d1 :17 1d4 :10 1d5 :3 1d4
:17 1d7 :10 1d8 :3 1d7 :17 1da
:10 1db :3 1da :17 1dd :10 1de
:3 1dd :17 1e0 :10 1e1 :3 1e0
:17 1e3 :10 1e4 :3 1e3 :17 1e6
:10 1e7 :3 1e6 :17 1e9 :10 1ea
:3 1e9 :17 1ec :10 1ed :3 1ec
:17 1ef :10 1f0 :3 1ef :17 1f2
:10 1f3 :3 1f2 :17 1f5 :10 1f6
:3 1f5 :17 1f8 :10 1f9 :3 1f8
:17 1fb :10 1fc :3 1fb :17 1fe
:10 1ff :3 1fe :17 201 :10 202
:3 201 :17 204 :10 205 :3 204
:17 207 :10 208 :3 207 :17 211
:10 212 :3 211 :17 214 :10 215
:3 214 :17 217 :10 218 :3 217
:3 18d :4 21b :4 21c :3 188
:2 11 21e :7 1 
5899
4
:3 0 1 :a 0 1c62
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :6 0
7 5 :3 0 4
:7 0 8 7 :3 0
a :2 0 1c62 1
b :2 0 6 :3 0
7 :a 0 2 2d
:4 0 e 11 0
f :4 0 8 :3 0
a 14 28 0
29 :3 0 9 :3 0
2 :3 0 a :2 0
e 18 19 :3 0
b :3 0 a :2 0
c :4 0 13 1c
1e :3 0 1a 20
1f :2 0 d :3 0
a :2 0 e :4 0
18 23 25 :3 0
21 27 26 :4 0
12 15 0 2a
:6 0 2b :2 0 2e
e 11 2f 0
1c60 1b 2f 31
2e 30 :6 0 2d
:7 0 2f 6 :3 0
f :a 0 3 52
:5 0 33 36 0
34 :4 0 8 :3 0
1d 39 4d 0
4e :3 0 9 :3 0
2 :3 0 a :2 0
21 3d 3e :3 0
b :3 0 a :2 0
c :4 0 26 41
43 :3 0 3f 45
44 :2 0 d :3 0
a :2 0 10 :4 0
2b 48 4a :3 0
46 4c 4b :4 0
37 3a 0 4f
:6 0 50 :2 0 53
33 36 54 0
1c60 2e 54 56
53 55 :6 0 52
:7 0 54 6 :3 0
11 :a 0 4 77
:5 0 58 5b 0
59 :4 0 12 :3 0
30 5e 72 0
73 :3 0 9 :3 0
2 :3 0 a :2 0
34 62 63 :3 0
b :3 0 a :2 0
c :4 0 39 66
68 :3 0 64 6a
69 :2 0 d :3 0
a :2 0 e :4 0
3e 6d 6f :3 0
6b 71 70 :4 0
5c 5f 0 74
:6 0 75 :2 0 78
58 5b 79 0
1c60 41 79 7b
78 7a :6 0 77
:7 0 79 6 :3 0
13 :a 0 5 9c
:5 0 7d 80 0
7e :4 0 12 :3 0
43 83 97 0
98 :3 0 9 :3 0
2 :3 0 a :2 0
47 87 88 :3 0
b :3 0 a :2 0
c :4 0 4c 8b
8d :3 0 89 8f
8e :2 0 d :3 0
a :2 0 10 :4 0
51 92 94 :3 0
90 96 95 :4 0
81 84 0 99
:6 0 9a :2 0 9d
7d 80 9e 0
1c60 54 9e a0
9d 9f :6 0 9c
:7 0 9e 58 2b5
0 56 7 :3 0
15 :3 0 a2 a3
:3 0 a4 :7 0 a7
a5 0 1c60 0
14 :6 0 5c 2fb
0 5a f :3 0
15 :3 0 a9 aa
:3 0 ab :7 0 ae
ac 0 1c60 0
16 :6 0 11 :3 0
15 :3 0 b0 b1
:3 0 b2 :7 0 b5
b3 0 1c60 0
17 :6 0 60 345
0 5e 13 :3 0
15 :3 0 b7 b8
:3 0 b9 :7 0 bc
ba 0 1c60 0
18 :6 0 19 :a 0
e4 6 :7 0 5
:3 0 1a :7 0 c0
bf :3 0 64 :2 0
62 5 :3 0 1b
:7 0 c4 c3 :3 0
5 :3 0 1c :7 0
c8 c7 :3 0 ca
:2 0 e4 bd cb
:2 0 1d :3 0 1e
:3 0 1f :3 0 20
:3 0 1a :3 0 21
:3 0 1b :3 0 68
d2 d4 21 :3 0
1c :3 0 6a d6
d8 6c :3 0 cd
dc dd de :4 0
70 74 :4 0 db
:2 0 df 76 e3
:3 0 e3 19 :4 0
e3 e2 df e0
:6 0 e4 1 0
bd cb e3 1c60
:2 0 1d :3 0 e6
:2 0 e8 :2 0 e7
:2 0 1c5d 22 :3 0
23 :3 0 4 :3 0
78 ea ec 7a
e9 ee a :2 0
8 :4 0 7e f0
f2 :3 0 24 :3 0
7 :4 0 f7 :2 0
14e9 f5 f8 :3 0
7 :3 0 14 :4 0
fc :2 0 14e9 f9
fa :3 0 24 :3 0
f :4 0 100 :2 0
14e9 fe 101 :3 0
f :3 0 16 :4 0
105 :2 0 14e9 102
103 :3 0 7 :3 0
25 :3 0 106 107
:3 0 f :3 0 25
:3 0 109 10a :3 0
108 10c 10b :2 0
19 :3 0 26 :4 0
21 :3 0 14 :3 0
27 :3 0 111 112
0 81 110 114
21 :3 0 16 :3 0
27 :3 0 117 118
0 83 116 11a
85 10e 11c :2 0
14de 19 :3 0 28
:4 0 21 :3 0 14
:3 0 29 :3 0 121
122 0 89 120
124 21 :3 0 16
:3 0 29 :3 0 127
128 0 8b 126
12a 8d 11e 12c
:2 0 14de 2a :3 0
21 :3 0 14 :3 0
2b :3 0 130 131
0 91 12f 133
2c :4 0 93 12e
136 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 2b :3 0 13b
13c 0 96 13a
13e 2c :4 0 98
138 141 9d 139
143 :3 0 19 :3 0
2e :4 0 21 :3 0
14 :3 0 2b :3 0
148 149 0 a0
147 14b 21 :3 0
16 :3 0 2b :3 0
14e 14f 0 a2
14d 151 a4 145
153 :2 0 155 a8
156 144 155 0
157 aa 0 14de
2a :3 0 21 :3 0
14 :3 0 2f :3 0
15a 15b 0 ac
159 15d 2c :4 0
ae 158 160 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 2f
:3 0 165 166 0
b1 164 168 2c
:4 0 b3 162 16b
b8 163 16d :3 0
19 :3 0 30 :4 0
21 :3 0 14 :3 0
2f :3 0 172 173
0 bb 171 175
21 :3 0 16 :3 0
2f :3 0 178 179
0 bd 177 17b
bf 16f 17d :2 0
17f c3 180 16e
17f 0 181 c5
0 14de 2a :3 0
21 :3 0 14 :3 0
31 :3 0 184 185
0 c7 183 187
2c :4 0 c9 182
18a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 31 :3 0 18f
190 0 cc 18e
192 2c :4 0 ce
18c 195 d3 18d
197 :3 0 19 :3 0
32 :4 0 21 :3 0
14 :3 0 31 :3 0
19c 19d 0 d6
19b 19f 21 :3 0
16 :3 0 31 :3 0
1a2 1a3 0 d8
1a1 1a5 da 199
1a7 :2 0 1a9 de
1aa 198 1a9 0
1ab e0 0 14de
2a :3 0 21 :3 0
14 :3 0 33 :3 0
1ae 1af 0 e2
1ad 1b1 2c :4 0
e4 1ac 1b4 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 33
:3 0 1b9 1ba 0
e7 1b8 1bc 2c
:4 0 e9 1b6 1bf
ee 1b7 1c1 :3 0
19 :3 0 34 :4 0
21 :3 0 14 :3 0
33 :3 0 1c6 1c7
0 f1 1c5 1c9
21 :3 0 16 :3 0
33 :3 0 1cc 1cd
0 f3 1cb 1cf
f5 1c3 1d1 :2 0
1d3 f9 1d4 1c2
1d3 0 1d5 fb
0 14de 2a :3 0
21 :3 0 14 :3 0
35 :3 0 1d8 1d9
0 fd 1d7 1db
2c :4 0 ff 1d6
1de 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 35 :3 0 1e3
1e4 0 102 1e2
1e6 2c :4 0 104
1e0 1e9 109 1e1
1eb :3 0 19 :3 0
36 :4 0 21 :3 0
14 :3 0 35 :3 0
1f0 1f1 0 10c
1ef 1f3 21 :3 0
16 :3 0 35 :3 0
1f6 1f7 0 10e
1f5 1f9 110 1ed
1fb :2 0 1fd 114
1fe 1ec 1fd 0
1ff 116 0 14de
2a :3 0 21 :3 0
14 :3 0 37 :3 0
202 203 0 118
201 205 2c :4 0
11a 200 208 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 37
:3 0 20d 20e 0
11d 20c 210 2c
:4 0 11f 20a 213
124 20b 215 :3 0
19 :3 0 38 :4 0
21 :3 0 14 :3 0
37 :3 0 21a 21b
0 127 219 21d
21 :3 0 16 :3 0
37 :3 0 220 221
0 129 21f 223
12b 217 225 :2 0
227 12f 228 216
227 0 229 131
0 14de 2a :3 0
21 :3 0 14 :3 0
39 :3 0 22c 22d
0 133 22b 22f
2c :4 0 135 22a
232 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 39 :3 0 237
238 0 138 236
23a 2c :4 0 13a
234 23d 13f 235
23f :3 0 19 :3 0
3a :4 0 21 :3 0
14 :3 0 39 :3 0
244 245 0 142
243 247 21 :3 0
16 :3 0 39 :3 0
24a 24b 0 144
249 24d 146 241
24f :2 0 251 14a
252 240 251 0
253 14c 0 14de
2a :3 0 21 :3 0
14 :3 0 3b :3 0
256 257 0 14e
255 259 2c :4 0
150 254 25c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 3b
:3 0 261 262 0
153 260 264 2c
:4 0 155 25e 267
15a 25f 269 :3 0
19 :3 0 3c :4 0
21 :3 0 14 :3 0
3b :3 0 26e 26f
0 15d 26d 271
21 :3 0 16 :3 0
3b :3 0 274 275
0 15f 273 277
161 26b 279 :2 0
27b 165 27c 26a
27b 0 27d 167
0 14de 2a :3 0
21 :3 0 14 :3 0
3d :3 0 280 281
0 169 27f 283
2c :4 0 16b 27e
286 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 3d :3 0 28b
28c 0 16e 28a
28e 2c :4 0 170
288 291 175 289
293 :3 0 19 :3 0
3e :4 0 21 :3 0
14 :3 0 3d :3 0
298 299 0 178
297 29b 21 :3 0
16 :3 0 3d :3 0
29e 29f 0 17a
29d 2a1 17c 295
2a3 :2 0 2a5 180
2a6 294 2a5 0
2a7 182 0 14de
2a :3 0 21 :3 0
14 :3 0 3f :3 0
2aa 2ab 0 184
2a9 2ad 2c :4 0
186 2a8 2b0 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 3f
:3 0 2b5 2b6 0
189 2b4 2b8 2c
:4 0 18b 2b2 2bb
190 2b3 2bd :3 0
19 :3 0 40 :4 0
21 :3 0 14 :3 0
3f :3 0 2c2 2c3
0 193 2c1 2c5
21 :3 0 16 :3 0
3f :3 0 2c8 2c9
0 195 2c7 2cb
197 2bf 2cd :2 0
2cf 19b 2d0 2be
2cf 0 2d1 19d
0 14de 2a :3 0
21 :3 0 14 :3 0
41 :3 0 2d4 2d5
0 19f 2d3 2d7
2c :4 0 1a1 2d2
2da 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 41 :3 0 2df
2e0 0 1a4 2de
2e2 2c :4 0 1a6
2dc 2e5 1ab 2dd
2e7 :3 0 19 :3 0
42 :4 0 21 :3 0
14 :3 0 41 :3 0
2ec 2ed 0 1ae
2eb 2ef 21 :3 0
16 :3 0 41 :3 0
2f2 2f3 0 1b0
2f1 2f5 1b2 2e9
2f7 :2 0 2f9 1b6
2fa 2e8 2f9 0
2fb 1b8 0 14de
2a :3 0 21 :3 0
14 :3 0 43 :3 0
2fe 2ff 0 1ba
2fd 301 2c :4 0
1bc 2fc 304 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 43
:3 0 309 30a 0
1bf 308 30c 2c
:4 0 1c1 306 30f
1c6 307 311 :3 0
19 :3 0 44 :4 0
21 :3 0 14 :3 0
43 :3 0 316 317
0 1c9 315 319
21 :3 0 16 :3 0
43 :3 0 31c 31d
0 1cb 31b 31f
1cd 313 321 :2 0
323 1d1 324 312
323 0 325 1d3
0 14de 2a :3 0
21 :3 0 14 :3 0
45 :3 0 328 329
0 1d5 327 32b
2c :4 0 1d7 326
32e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 45 :3 0 333
334 0 1da 332
336 2c :4 0 1dc
330 339 1e1 331
33b :3 0 19 :3 0
46 :4 0 21 :3 0
14 :3 0 45 :3 0
340 341 0 1e4
33f 343 21 :3 0
16 :3 0 45 :3 0
346 347 0 1e6
345 349 1e8 33d
34b :2 0 34d 1ec
34e 33c 34d 0
34f 1ee 0 14de
2a :3 0 21 :3 0
14 :3 0 47 :3 0
352 353 0 1f0
351 355 2c :4 0
1f2 350 358 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 47
:3 0 35d 35e 0
1f5 35c 360 2c
:4 0 1f7 35a 363
1fc 35b 365 :3 0
19 :3 0 48 :4 0
21 :3 0 14 :3 0
47 :3 0 36a 36b
0 1ff 369 36d
21 :3 0 16 :3 0
47 :3 0 370 371
0 201 36f 373
203 367 375 :2 0
377 207 378 366
377 0 379 209
0 14de 2a :3 0
21 :3 0 14 :3 0
49 :3 0 37c 37d
0 20b 37b 37f
2c :4 0 20d 37a
382 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 49 :3 0 387
388 0 210 386
38a 2c :4 0 212
384 38d 217 385
38f :3 0 19 :3 0
4a :4 0 21 :3 0
14 :3 0 49 :3 0
394 395 0 21a
393 397 21 :3 0
16 :3 0 49 :3 0
39a 39b 0 21c
399 39d 21e 391
39f :2 0 3a1 222
3a2 390 3a1 0
3a3 224 0 14de
2a :3 0 21 :3 0
14 :3 0 4b :3 0
3a6 3a7 0 226
3a5 3a9 2c :4 0
228 3a4 3ac 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 4b
:3 0 3b1 3b2 0
22b 3b0 3b4 2c
:4 0 22d 3ae 3b7
232 3af 3b9 :3 0
19 :3 0 4c :4 0
21 :3 0 14 :3 0
4b :3 0 3be 3bf
0 235 3bd 3c1
21 :3 0 16 :3 0
4b :3 0 3c4 3c5
0 237 3c3 3c7
239 3bb 3c9 :2 0
3cb 23d 3cc 3ba
3cb 0 3cd 23f
0 14de 2a :3 0
21 :3 0 14 :3 0
4d :3 0 3d0 3d1
0 241 3cf 3d3
2c :4 0 243 3ce
3d6 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 4d :3 0 3db
3dc 0 246 3da
3de 2c :4 0 248
3d8 3e1 24d 3d9
3e3 :3 0 19 :3 0
4e :4 0 21 :3 0
14 :3 0 4d :3 0
3e8 3e9 0 250
3e7 3eb 21 :3 0
16 :3 0 4d :3 0
3ee 3ef 0 252
3ed 3f1 254 3e5
3f3 :2 0 3f5 258
3f6 3e4 3f5 0
3f7 25a 0 14de
2a :3 0 21 :3 0
14 :3 0 4f :3 0
3fa 3fb 0 25c
3f9 3fd 2c :4 0
25e 3f8 400 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 4f
:3 0 405 406 0
261 404 408 2c
:4 0 263 402 40b
268 403 40d :3 0
19 :3 0 50 :4 0
21 :3 0 14 :3 0
4f :3 0 412 413
0 26b 411 415
21 :3 0 16 :3 0
4f :3 0 418 419
0 26d 417 41b
26f 40f 41d :2 0
41f 273 420 40e
41f 0 421 275
0 14de 2a :3 0
21 :3 0 14 :3 0
51 :3 0 424 425
0 277 423 427
2c :4 0 279 422
42a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 51 :3 0 42f
430 0 27c 42e
432 2c :4 0 27e
42c 435 283 42d
437 :3 0 19 :3 0
52 :4 0 21 :3 0
14 :3 0 51 :3 0
43c 43d 0 286
43b 43f 21 :3 0
16 :3 0 51 :3 0
442 443 0 288
441 445 28a 439
447 :2 0 449 28e
44a 438 449 0
44b 290 0 14de
2a :3 0 21 :3 0
14 :3 0 53 :3 0
44e 44f 0 292
44d 451 2c :4 0
294 44c 454 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 53
:3 0 459 45a 0
297 458 45c 2c
:4 0 299 456 45f
29e 457 461 :3 0
19 :3 0 54 :4 0
21 :3 0 14 :3 0
53 :3 0 466 467
0 2a1 465 469
21 :3 0 16 :3 0
53 :3 0 46c 46d
0 2a3 46b 46f
2a5 463 471 :2 0
473 2a9 474 462
473 0 475 2ab
0 14de 2a :3 0
21 :3 0 14 :3 0
55 :3 0 478 479
0 2ad 477 47b
2c :4 0 2af 476
47e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 55 :3 0 483
484 0 2b2 482
486 2c :4 0 2b4
480 489 2b9 481
48b :3 0 19 :3 0
56 :4 0 21 :3 0
14 :3 0 55 :3 0
490 491 0 2bc
48f 493 21 :3 0
16 :3 0 55 :3 0
496 497 0 2be
495 499 2c0 48d
49b :2 0 49d 2c4
49e 48c 49d 0
49f 2c6 0 14de
2a :3 0 21 :3 0
14 :3 0 57 :3 0
4a2 4a3 0 2c8
4a1 4a5 2c :4 0
2ca 4a0 4a8 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 57
:3 0 4ad 4ae 0
2cd 4ac 4b0 2c
:4 0 2cf 4aa 4b3
2d4 4ab 4b5 :3 0
19 :3 0 58 :4 0
21 :3 0 14 :3 0
57 :3 0 4ba 4bb
0 2d7 4b9 4bd
21 :3 0 16 :3 0
57 :3 0 4c0 4c1
0 2d9 4bf 4c3
2db 4b7 4c5 :2 0
4c7 2df 4c8 4b6
4c7 0 4c9 2e1
0 14de 2a :3 0
21 :3 0 14 :3 0
59 :3 0 4cc 4cd
0 2e3 4cb 4cf
2c :4 0 2e5 4ca
4d2 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 59 :3 0 4d7
4d8 0 2e8 4d6
4da 2c :4 0 2ea
4d4 4dd 2ef 4d5
4df :3 0 19 :3 0
5a :4 0 21 :3 0
14 :3 0 59 :3 0
4e4 4e5 0 2f2
4e3 4e7 21 :3 0
16 :3 0 59 :3 0
4ea 4eb 0 2f4
4e9 4ed 2f6 4e1
4ef :2 0 4f1 2fa
4f2 4e0 4f1 0
4f3 2fc 0 14de
2a :3 0 21 :3 0
14 :3 0 5b :3 0
4f6 4f7 0 2fe
4f5 4f9 2c :4 0
300 4f4 4fc 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 5b
:3 0 501 502 0
303 500 504 2c
:4 0 305 4fe 507
30a 4ff 509 :3 0
19 :3 0 5c :4 0
21 :3 0 14 :3 0
5b :3 0 50e 50f
0 30d 50d 511
21 :3 0 16 :3 0
5b :3 0 514 515
0 30f 513 517
311 50b 519 :2 0
51b 315 51c 50a
51b 0 51d 317
0 14de 2a :3 0
21 :3 0 14 :3 0
5d :3 0 520 521
0 319 51f 523
2c :4 0 31b 51e
526 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 5d :3 0 52b
52c 0 31e 52a
52e 2c :4 0 320
528 531 325 529
533 :3 0 19 :3 0
5e :4 0 21 :3 0
14 :3 0 5d :3 0
538 539 0 328
537 53b 21 :3 0
16 :3 0 5d :3 0
53e 53f 0 32a
53d 541 32c 535
543 :2 0 545 330
546 534 545 0
547 332 0 14de
2a :3 0 21 :3 0
14 :3 0 5f :3 0
54a 54b 0 334
549 54d 2c :4 0
336 548 550 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 5f
:3 0 555 556 0
339 554 558 2c
:4 0 33b 552 55b
340 553 55d :3 0
19 :3 0 60 :4 0
21 :3 0 14 :3 0
5f :3 0 562 563
0 343 561 565
21 :3 0 16 :3 0
5f :3 0 568 569
0 345 567 56b
347 55f 56d :2 0
56f 34b 570 55e
56f 0 571 34d
0 14de 2a :3 0
21 :3 0 14 :3 0
61 :3 0 574 575
0 34f 573 577
2c :4 0 351 572
57a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 61 :3 0 57f
580 0 354 57e
582 2c :4 0 356
57c 585 35b 57d
587 :3 0 19 :3 0
62 :4 0 21 :3 0
14 :3 0 61 :3 0
58c 58d 0 35e
58b 58f 21 :3 0
16 :3 0 61 :3 0
592 593 0 360
591 595 362 589
597 :2 0 599 366
59a 588 599 0
59b 368 0 14de
2a :3 0 21 :3 0
14 :3 0 63 :3 0
59e 59f 0 36a
59d 5a1 2c :4 0
36c 59c 5a4 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 63
:3 0 5a9 5aa 0
36f 5a8 5ac 2c
:4 0 371 5a6 5af
376 5a7 5b1 :3 0
19 :3 0 64 :4 0
21 :3 0 14 :3 0
63 :3 0 5b6 5b7
0 379 5b5 5b9
21 :3 0 16 :3 0
63 :3 0 5bc 5bd
0 37b 5bb 5bf
37d 5b3 5c1 :2 0
5c3 381 5c4 5b2
5c3 0 5c5 383
0 14de 2a :3 0
21 :3 0 14 :3 0
65 :3 0 5c8 5c9
0 385 5c7 5cb
2c :4 0 387 5c6
5ce 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 65 :3 0 5d3
5d4 0 38a 5d2
5d6 2c :4 0 38c
5d0 5d9 391 5d1
5db :3 0 19 :3 0
66 :4 0 21 :3 0
14 :3 0 65 :3 0
5e0 5e1 0 394
5df 5e3 21 :3 0
16 :3 0 65 :3 0
5e6 5e7 0 396
5e5 5e9 398 5dd
5eb :2 0 5ed 39c
5ee 5dc 5ed 0
5ef 39e 0 14de
2a :3 0 21 :3 0
14 :3 0 67 :3 0
5f2 5f3 0 3a0
5f1 5f5 2c :4 0
3a2 5f0 5f8 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 67
:3 0 5fd 5fe 0
3a5 5fc 600 2c
:4 0 3a7 5fa 603
3ac 5fb 605 :3 0
19 :3 0 68 :4 0
21 :3 0 14 :3 0
67 :3 0 60a 60b
0 3af 609 60d
21 :3 0 16 :3 0
67 :3 0 610 611
0 3b1 60f 613
3b3 607 615 :2 0
617 3b7 618 606
617 0 619 3b9
0 14de 2a :3 0
21 :3 0 14 :3 0
69 :3 0 61c 61d
0 3bb 61b 61f
2c :4 0 3bd 61a
622 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 69 :3 0 627
628 0 3c0 626
62a 2c :4 0 3c2
624 62d 3c7 625
62f :3 0 19 :3 0
6a :4 0 21 :3 0
14 :3 0 69 :3 0
634 635 0 3ca
633 637 21 :3 0
16 :3 0 69 :3 0
63a 63b 0 3cc
639 63d 3ce 631
63f :2 0 641 3d2
642 630 641 0
643 3d4 0 14de
2a :3 0 21 :3 0
14 :3 0 6b :3 0
646 647 0 3d6
645 649 2c :4 0
3d8 644 64c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 6b
:3 0 651 652 0
3db 650 654 2c
:4 0 3dd 64e 657
3e2 64f 659 :3 0
19 :3 0 6c :4 0
21 :3 0 14 :3 0
6b :3 0 65e 65f
0 3e5 65d 661
21 :3 0 16 :3 0
6b :3 0 664 665
0 3e7 663 667
3e9 65b 669 :2 0
66b 3ed 66c 65a
66b 0 66d 3ef
0 14de 2a :3 0
21 :3 0 14 :3 0
6d :3 0 670 671
0 3f1 66f 673
2c :4 0 3f3 66e
676 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 6d :3 0 67b
67c 0 3f6 67a
67e 2c :4 0 3f8
678 681 3fd 679
683 :3 0 19 :3 0
6e :4 0 21 :3 0
14 :3 0 6d :3 0
688 689 0 400
687 68b 21 :3 0
16 :3 0 6d :3 0
68e 68f 0 402
68d 691 404 685
693 :2 0 695 408
696 684 695 0
697 40a 0 14de
2a :3 0 21 :3 0
14 :3 0 6f :3 0
69a 69b 0 40c
699 69d 2c :4 0
40e 698 6a0 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 6f
:3 0 6a5 6a6 0
411 6a4 6a8 2c
:4 0 413 6a2 6ab
418 6a3 6ad :3 0
19 :3 0 70 :4 0
21 :3 0 14 :3 0
6f :3 0 6b2 6b3
0 41b 6b1 6b5
21 :3 0 16 :3 0
6f :3 0 6b8 6b9
0 41d 6b7 6bb
41f 6af 6bd :2 0
6bf 423 6c0 6ae
6bf 0 6c1 425
0 14de 2a :3 0
21 :3 0 14 :3 0
71 :3 0 6c4 6c5
0 427 6c3 6c7
2c :4 0 429 6c2
6ca 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 71 :3 0 6cf
6d0 0 42c 6ce
6d2 2c :4 0 42e
6cc 6d5 433 6cd
6d7 :3 0 19 :3 0
72 :4 0 21 :3 0
14 :3 0 71 :3 0
6dc 6dd 0 436
6db 6df 21 :3 0
16 :3 0 71 :3 0
6e2 6e3 0 438
6e1 6e5 43a 6d9
6e7 :2 0 6e9 43e
6ea 6d8 6e9 0
6eb 440 0 14de
2a :3 0 21 :3 0
14 :3 0 73 :3 0
6ee 6ef 0 442
6ed 6f1 2c :4 0
444 6ec 6f4 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 73
:3 0 6f9 6fa 0
447 6f8 6fc 2c
:4 0 449 6f6 6ff
44e 6f7 701 :3 0
19 :3 0 74 :4 0
21 :3 0 14 :3 0
73 :3 0 706 707
0 451 705 709
21 :3 0 16 :3 0
73 :3 0 70c 70d
0 453 70b 70f
455 703 711 :2 0
713 459 714 702
713 0 715 45b
0 14de 2a :3 0
21 :3 0 14 :3 0
75 :3 0 718 719
0 45d 717 71b
2c :4 0 45f 716
71e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 75 :3 0 723
724 0 462 722
726 2c :4 0 464
720 729 469 721
72b :3 0 19 :3 0
76 :4 0 21 :3 0
14 :3 0 75 :3 0
730 731 0 46c
72f 733 21 :3 0
16 :3 0 75 :3 0
736 737 0 46e
735 739 470 72d
73b :2 0 73d 474
73e 72c 73d 0
73f 476 0 14de
2a :3 0 21 :3 0
14 :3 0 77 :3 0
742 743 0 478
741 745 2c :4 0
47a 740 748 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 77
:3 0 74d 74e 0
47d 74c 750 2c
:4 0 47f 74a 753
484 74b 755 :3 0
19 :3 0 78 :4 0
21 :3 0 14 :3 0
77 :3 0 75a 75b
0 487 759 75d
21 :3 0 16 :3 0
77 :3 0 760 761
0 489 75f 763
48b 757 765 :2 0
767 48f 768 756
767 0 769 491
0 14de 2a :3 0
21 :3 0 14 :3 0
79 :3 0 76c 76d
0 493 76b 76f
2c :4 0 495 76a
772 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 79 :3 0 777
778 0 498 776
77a 2c :4 0 49a
774 77d 49f 775
77f :3 0 19 :3 0
7a :4 0 21 :3 0
14 :3 0 79 :3 0
784 785 0 4a2
783 787 21 :3 0
16 :3 0 79 :3 0
78a 78b 0 4a4
789 78d 4a6 781
78f :2 0 791 4aa
792 780 791 0
793 4ac 0 14de
2a :3 0 21 :3 0
14 :3 0 7b :3 0
796 797 0 4ae
795 799 2c :4 0
4b0 794 79c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 7b
:3 0 7a1 7a2 0
4b3 7a0 7a4 2c
:4 0 4b5 79e 7a7
4ba 79f 7a9 :3 0
19 :3 0 7c :4 0
21 :3 0 14 :3 0
7b :3 0 7ae 7af
0 4bd 7ad 7b1
21 :3 0 16 :3 0
7b :3 0 7b4 7b5
0 4bf 7b3 7b7
4c1 7ab 7b9 :2 0
7bb 4c5 7bc 7aa
7bb 0 7bd 4c7
0 14de 2a :3 0
21 :3 0 14 :3 0
7d :3 0 7c0 7c1
0 4c9 7bf 7c3
2c :4 0 4cb 7be
7c6 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 7d :3 0 7cb
7cc 0 4ce 7ca
7ce 2c :4 0 4d0
7c8 7d1 4d5 7c9
7d3 :3 0 19 :3 0
7e :4 0 21 :3 0
14 :3 0 7d :3 0
7d8 7d9 0 4d8
7d7 7db 21 :3 0
16 :3 0 7d :3 0
7de 7df 0 4da
7dd 7e1 4dc 7d5
7e3 :2 0 7e5 4e0
7e6 7d4 7e5 0
7e7 4e2 0 14de
2a :3 0 21 :3 0
14 :3 0 7f :3 0
7ea 7eb 0 4e4
7e9 7ed 2c :4 0
4e6 7e8 7f0 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 7f
:3 0 7f5 7f6 0
4e9 7f4 7f8 2c
:4 0 4eb 7f2 7fb
4f0 7f3 7fd :3 0
19 :3 0 80 :4 0
21 :3 0 14 :3 0
7f :3 0 802 803
0 4f3 801 805
21 :3 0 16 :3 0
7f :3 0 808 809
0 4f5 807 80b
4f7 7ff 80d :2 0
80f 4fb 810 7fe
80f 0 811 4fd
0 14de 2a :3 0
21 :3 0 14 :3 0
81 :3 0 814 815
0 4ff 813 817
2c :4 0 501 812
81a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 81 :3 0 81f
820 0 504 81e
822 2c :4 0 506
81c 825 50b 81d
827 :3 0 19 :3 0
82 :4 0 21 :3 0
14 :3 0 81 :3 0
82c 82d 0 50e
82b 82f 21 :3 0
16 :3 0 81 :3 0
832 833 0 510
831 835 512 829
837 :2 0 839 516
83a 828 839 0
83b 518 0 14de
2a :3 0 21 :3 0
14 :3 0 83 :3 0
83e 83f 0 51a
83d 841 2c :4 0
51c 83c 844 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 83
:3 0 849 84a 0
51f 848 84c 2c
:4 0 521 846 84f
526 847 851 :3 0
19 :3 0 84 :4 0
21 :3 0 14 :3 0
83 :3 0 856 857
0 529 855 859
21 :3 0 16 :3 0
83 :3 0 85c 85d
0 52b 85b 85f
52d 853 861 :2 0
863 531 864 852
863 0 865 533
0 14de 2a :3 0
21 :3 0 14 :3 0
85 :3 0 868 869
0 535 867 86b
2c :4 0 537 866
86e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 85 :3 0 873
874 0 53a 872
876 2c :4 0 53c
870 879 541 871
87b :3 0 19 :3 0
86 :4 0 21 :3 0
14 :3 0 85 :3 0
880 881 0 544
87f 883 21 :3 0
16 :3 0 85 :3 0
886 887 0 546
885 889 548 87d
88b :2 0 88d 54c
88e 87c 88d 0
88f 54e 0 14de
2a :3 0 21 :3 0
14 :3 0 87 :3 0
892 893 0 550
891 895 2c :4 0
552 890 898 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 87
:3 0 89d 89e 0
555 89c 8a0 2c
:4 0 557 89a 8a3
55c 89b 8a5 :3 0
19 :3 0 88 :4 0
21 :3 0 14 :3 0
87 :3 0 8aa 8ab
0 55f 8a9 8ad
21 :3 0 16 :3 0
87 :3 0 8b0 8b1
0 561 8af 8b3
563 8a7 8b5 :2 0
8b7 567 8b8 8a6
8b7 0 8b9 569
0 14de 2a :3 0
21 :3 0 14 :3 0
89 :3 0 8bc 8bd
0 56b 8bb 8bf
2c :4 0 56d 8ba
8c2 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 89 :3 0 8c7
8c8 0 570 8c6
8ca 2c :4 0 572
8c4 8cd 577 8c5
8cf :3 0 19 :3 0
8a :4 0 21 :3 0
14 :3 0 89 :3 0
8d4 8d5 0 57a
8d3 8d7 21 :3 0
16 :3 0 89 :3 0
8da 8db 0 57c
8d9 8dd 57e 8d1
8df :2 0 8e1 582
8e2 8d0 8e1 0
8e3 584 0 14de
2a :3 0 21 :3 0
14 :3 0 8b :3 0
8e6 8e7 0 586
8e5 8e9 2c :4 0
588 8e4 8ec 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 8b
:3 0 8f1 8f2 0
58b 8f0 8f4 2c
:4 0 58d 8ee 8f7
592 8ef 8f9 :3 0
19 :3 0 8c :4 0
21 :3 0 14 :3 0
8b :3 0 8fe 8ff
0 595 8fd 901
21 :3 0 16 :3 0
8b :3 0 904 905
0 597 903 907
599 8fb 909 :2 0
90b 59d 90c 8fa
90b 0 90d 59f
0 14de 2a :3 0
21 :3 0 14 :3 0
8d :3 0 910 911
0 5a1 90f 913
2c :4 0 5a3 90e
916 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 8d :3 0 91b
91c 0 5a6 91a
91e 2c :4 0 5a8
918 921 5ad 919
923 :3 0 19 :3 0
8e :4 0 21 :3 0
14 :3 0 8d :3 0
928 929 0 5b0
927 92b 21 :3 0
16 :3 0 8d :3 0
92e 92f 0 5b2
92d 931 5b4 925
933 :2 0 935 5b8
936 924 935 0
937 5ba 0 14de
2a :3 0 21 :3 0
14 :3 0 8f :3 0
93a 93b 0 5bc
939 93d 2c :4 0
5be 938 940 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 8f
:3 0 945 946 0
5c1 944 948 2c
:4 0 5c3 942 94b
5c8 943 94d :3 0
19 :3 0 90 :4 0
21 :3 0 14 :3 0
8f :3 0 952 953
0 5cb 951 955
21 :3 0 16 :3 0
8f :3 0 958 959
0 5cd 957 95b
5cf 94f 95d :2 0
95f 5d3 960 94e
95f 0 961 5d5
0 14de 2a :3 0
21 :3 0 14 :3 0
91 :3 0 964 965
0 5d7 963 967
2c :4 0 5d9 962
96a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 91 :3 0 96f
970 0 5dc 96e
972 2c :4 0 5de
96c 975 5e3 96d
977 :3 0 19 :3 0
92 :4 0 21 :3 0
14 :3 0 91 :3 0
97c 97d 0 5e6
97b 97f 21 :3 0
16 :3 0 91 :3 0
982 983 0 5e8
981 985 5ea 979
987 :2 0 989 5ee
98a 978 989 0
98b 5f0 0 14de
2a :3 0 21 :3 0
14 :3 0 93 :3 0
98e 98f 0 5f2
98d 991 2c :4 0
5f4 98c 994 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 93
:3 0 999 99a 0
5f7 998 99c 2c
:4 0 5f9 996 99f
5fe 997 9a1 :3 0
19 :3 0 94 :4 0
21 :3 0 14 :3 0
93 :3 0 9a6 9a7
0 601 9a5 9a9
21 :3 0 16 :3 0
93 :3 0 9ac 9ad
0 603 9ab 9af
605 9a3 9b1 :2 0
9b3 609 9b4 9a2
9b3 0 9b5 60b
0 14de 2a :3 0
21 :3 0 14 :3 0
95 :3 0 9b8 9b9
0 60d 9b7 9bb
2c :4 0 60f 9b6
9be 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 95 :3 0 9c3
9c4 0 612 9c2
9c6 2c :4 0 614
9c0 9c9 619 9c1
9cb :3 0 19 :3 0
96 :4 0 21 :3 0
14 :3 0 95 :3 0
9d0 9d1 0 61c
9cf 9d3 21 :3 0
16 :3 0 95 :3 0
9d6 9d7 0 61e
9d5 9d9 620 9cd
9db :2 0 9dd 624
9de 9cc 9dd 0
9df 626 0 14de
2a :3 0 21 :3 0
14 :3 0 97 :3 0
9e2 9e3 0 628
9e1 9e5 2c :4 0
62a 9e0 9e8 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 97
:3 0 9ed 9ee 0
62d 9ec 9f0 2c
:4 0 62f 9ea 9f3
634 9eb 9f5 :3 0
19 :3 0 98 :4 0
21 :3 0 14 :3 0
97 :3 0 9fa 9fb
0 637 9f9 9fd
21 :3 0 16 :3 0
97 :3 0 a00 a01
0 639 9ff a03
63b 9f7 a05 :2 0
a07 63f a08 9f6
a07 0 a09 641
0 14de 2a :3 0
21 :3 0 14 :3 0
99 :3 0 a0c a0d
0 643 a0b a0f
2c :4 0 645 a0a
a12 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 99 :3 0 a17
a18 0 648 a16
a1a 2c :4 0 64a
a14 a1d 64f a15
a1f :3 0 19 :3 0
9a :4 0 21 :3 0
14 :3 0 99 :3 0
a24 a25 0 652
a23 a27 21 :3 0
16 :3 0 99 :3 0
a2a a2b 0 654
a29 a2d 656 a21
a2f :2 0 a31 65a
a32 a20 a31 0
a33 65c 0 14de
2a :3 0 21 :3 0
14 :3 0 9b :3 0
a36 a37 0 65e
a35 a39 2c :4 0
660 a34 a3c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 9b
:3 0 a41 a42 0
663 a40 a44 2c
:4 0 665 a3e a47
66a a3f a49 :3 0
19 :3 0 9c :4 0
21 :3 0 14 :3 0
9b :3 0 a4e a4f
0 66d a4d a51
21 :3 0 16 :3 0
9b :3 0 a54 a55
0 66f a53 a57
671 a4b a59 :2 0
a5b 675 a5c a4a
a5b 0 a5d 677
0 14de 2a :3 0
21 :3 0 14 :3 0
9d :3 0 a60 a61
0 679 a5f a63
2c :4 0 67b a5e
a66 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 9d :3 0 a6b
a6c 0 67e a6a
a6e 2c :4 0 680
a68 a71 685 a69
a73 :3 0 19 :3 0
9e :4 0 21 :3 0
14 :3 0 9d :3 0
a78 a79 0 688
a77 a7b 21 :3 0
16 :3 0 9d :3 0
a7e a7f 0 68a
a7d a81 68c a75
a83 :2 0 a85 690
a86 a74 a85 0
a87 692 0 14de
2a :3 0 21 :3 0
14 :3 0 9f :3 0
a8a a8b 0 694
a89 a8d 2c :4 0
696 a88 a90 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 9f
:3 0 a95 a96 0
699 a94 a98 2c
:4 0 69b a92 a9b
6a0 a93 a9d :3 0
19 :3 0 a0 :4 0
21 :3 0 14 :3 0
9f :3 0 aa2 aa3
0 6a3 aa1 aa5
21 :3 0 16 :3 0
9f :3 0 aa8 aa9
0 6a5 aa7 aab
6a7 a9f aad :2 0
aaf 6ab ab0 a9e
aaf 0 ab1 6ad
0 14de 2a :3 0
21 :3 0 14 :3 0
a1 :3 0 ab4 ab5
0 6af ab3 ab7
2c :4 0 6b1 ab2
aba 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 a1 :3 0 abf
ac0 0 6b4 abe
ac2 2c :4 0 6b6
abc ac5 6bb abd
ac7 :3 0 19 :3 0
a2 :4 0 21 :3 0
14 :3 0 a1 :3 0
acc acd 0 6be
acb acf 21 :3 0
16 :3 0 a1 :3 0
ad2 ad3 0 6c0
ad1 ad5 6c2 ac9
ad7 :2 0 ad9 6c6
ada ac8 ad9 0
adb 6c8 0 14de
2a :3 0 21 :3 0
14 :3 0 a3 :3 0
ade adf 0 6ca
add ae1 2c :4 0
6cc adc ae4 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 a3
:3 0 ae9 aea 0
6cf ae8 aec 2c
:4 0 6d1 ae6 aef
6d6 ae7 af1 :3 0
19 :3 0 a4 :4 0
21 :3 0 14 :3 0
a3 :3 0 af6 af7
0 6d9 af5 af9
21 :3 0 16 :3 0
a3 :3 0 afc afd
0 6db afb aff
6dd af3 b01 :2 0
b03 6e1 b04 af2
b03 0 b05 6e3
0 14de 2a :3 0
21 :3 0 14 :3 0
a5 :3 0 b08 b09
0 6e5 b07 b0b
2c :4 0 6e7 b06
b0e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 a5 :3 0 b13
b14 0 6ea b12
b16 2c :4 0 6ec
b10 b19 6f1 b11
b1b :3 0 19 :3 0
a6 :4 0 21 :3 0
14 :3 0 a5 :3 0
b20 b21 0 6f4
b1f b23 21 :3 0
16 :3 0 a5 :3 0
b26 b27 0 6f6
b25 b29 6f8 b1d
b2b :2 0 b2d 6fc
b2e b1c b2d 0
b2f 6fe 0 14de
2a :3 0 21 :3 0
14 :3 0 a7 :3 0
b32 b33 0 700
b31 b35 2c :4 0
702 b30 b38 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 a7
:3 0 b3d b3e 0
705 b3c b40 2c
:4 0 707 b3a b43
70c b3b b45 :3 0
19 :3 0 a8 :4 0
21 :3 0 14 :3 0
a7 :3 0 b4a b4b
0 70f b49 b4d
21 :3 0 16 :3 0
a7 :3 0 b50 b51
0 711 b4f b53
713 b47 b55 :2 0
b57 717 b58 b46
b57 0 b59 719
0 14de 2a :3 0
21 :3 0 14 :3 0
a9 :3 0 b5c b5d
0 71b b5b b5f
2c :4 0 71d b5a
b62 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 a9 :3 0 b67
b68 0 720 b66
b6a 2c :4 0 722
b64 b6d 727 b65
b6f :3 0 19 :3 0
aa :4 0 21 :3 0
14 :3 0 a9 :3 0
b74 b75 0 72a
b73 b77 21 :3 0
16 :3 0 a9 :3 0
b7a b7b 0 72c
b79 b7d 72e b71
b7f :2 0 b81 732
b82 b70 b81 0
b83 734 0 14de
2a :3 0 21 :3 0
14 :3 0 ab :3 0
b86 b87 0 736
b85 b89 2c :4 0
738 b84 b8c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 ab
:3 0 b91 b92 0
73b b90 b94 2c
:4 0 73d b8e b97
742 b8f b99 :3 0
19 :3 0 ac :4 0
21 :3 0 14 :3 0
ab :3 0 b9e b9f
0 745 b9d ba1
21 :3 0 16 :3 0
ab :3 0 ba4 ba5
0 747 ba3 ba7
749 b9b ba9 :2 0
bab 74d bac b9a
bab 0 bad 74f
0 14de 2a :3 0
21 :3 0 14 :3 0
ad :3 0 bb0 bb1
0 751 baf bb3
2c :4 0 753 bae
bb6 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 ad :3 0 bbb
bbc 0 756 bba
bbe 2c :4 0 758
bb8 bc1 75d bb9
bc3 :3 0 19 :3 0
ae :4 0 21 :3 0
14 :3 0 ad :3 0
bc8 bc9 0 760
bc7 bcb 21 :3 0
16 :3 0 ad :3 0
bce bcf 0 762
bcd bd1 764 bc5
bd3 :2 0 bd5 768
bd6 bc4 bd5 0
bd7 76a 0 14de
2a :3 0 21 :3 0
14 :3 0 af :3 0
bda bdb 0 76c
bd9 bdd 2c :4 0
76e bd8 be0 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 af
:3 0 be5 be6 0
771 be4 be8 2c
:4 0 773 be2 beb
778 be3 bed :3 0
19 :3 0 b0 :4 0
21 :3 0 14 :3 0
af :3 0 bf2 bf3
0 77b bf1 bf5
21 :3 0 16 :3 0
af :3 0 bf8 bf9
0 77d bf7 bfb
77f bef bfd :2 0
bff 783 c00 bee
bff 0 c01 785
0 14de 2a :3 0
21 :3 0 14 :3 0
b1 :3 0 c04 c05
0 787 c03 c07
2c :4 0 789 c02
c0a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 b1 :3 0 c0f
c10 0 78c c0e
c12 2c :4 0 78e
c0c c15 793 c0d
c17 :3 0 19 :3 0
b2 :4 0 21 :3 0
14 :3 0 b1 :3 0
c1c c1d 0 796
c1b c1f 21 :3 0
16 :3 0 b1 :3 0
c22 c23 0 798
c21 c25 79a c19
c27 :2 0 c29 79e
c2a c18 c29 0
c2b 7a0 0 14de
2a :3 0 21 :3 0
14 :3 0 b3 :3 0
c2e c2f 0 7a2
c2d c31 2c :4 0
7a4 c2c c34 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 b3
:3 0 c39 c3a 0
7a7 c38 c3c 2c
:4 0 7a9 c36 c3f
7ae c37 c41 :3 0
19 :3 0 b4 :4 0
21 :3 0 14 :3 0
b3 :3 0 c46 c47
0 7b1 c45 c49
21 :3 0 16 :3 0
b3 :3 0 c4c c4d
0 7b3 c4b c4f
7b5 c43 c51 :2 0
c53 7b9 c54 c42
c53 0 c55 7bb
0 14de 2a :3 0
21 :3 0 14 :3 0
b5 :3 0 c58 c59
0 7bd c57 c5b
2c :4 0 7bf c56
c5e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 b5 :3 0 c63
c64 0 7c2 c62
c66 2c :4 0 7c4
c60 c69 7c9 c61
c6b :3 0 19 :3 0
b6 :4 0 21 :3 0
14 :3 0 b5 :3 0
c70 c71 0 7cc
c6f c73 21 :3 0
16 :3 0 b5 :3 0
c76 c77 0 7ce
c75 c79 7d0 c6d
c7b :2 0 c7d 7d4
c7e c6c c7d 0
c7f 7d6 0 14de
2a :3 0 21 :3 0
14 :3 0 b7 :3 0
c82 c83 0 7d8
c81 c85 2c :4 0
7da c80 c88 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 b7
:3 0 c8d c8e 0
7dd c8c c90 2c
:4 0 7df c8a c93
7e4 c8b c95 :3 0
19 :3 0 b8 :4 0
21 :3 0 14 :3 0
b7 :3 0 c9a c9b
0 7e7 c99 c9d
21 :3 0 16 :3 0
b7 :3 0 ca0 ca1
0 7e9 c9f ca3
7eb c97 ca5 :2 0
ca7 7ef ca8 c96
ca7 0 ca9 7f1
0 14de 2a :3 0
21 :3 0 14 :3 0
b9 :3 0 cac cad
0 7f3 cab caf
2c :4 0 7f5 caa
cb2 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 b9 :3 0 cb7
cb8 0 7f8 cb6
cba 2c :4 0 7fa
cb4 cbd 7ff cb5
cbf :3 0 19 :3 0
ba :4 0 21 :3 0
14 :3 0 b9 :3 0
cc4 cc5 0 802
cc3 cc7 21 :3 0
16 :3 0 b9 :3 0
cca ccb 0 804
cc9 ccd 806 cc1
ccf :2 0 cd1 80a
cd2 cc0 cd1 0
cd3 80c 0 14de
2a :3 0 21 :3 0
14 :3 0 bb :3 0
cd6 cd7 0 80e
cd5 cd9 2c :4 0
810 cd4 cdc 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 bb
:3 0 ce1 ce2 0
813 ce0 ce4 2c
:4 0 815 cde ce7
81a cdf ce9 :3 0
19 :3 0 bc :4 0
21 :3 0 14 :3 0
bb :3 0 cee cef
0 81d ced cf1
21 :3 0 16 :3 0
bb :3 0 cf4 cf5
0 81f cf3 cf7
821 ceb cf9 :2 0
cfb 825 cfc cea
cfb 0 cfd 827
0 14de 2a :3 0
21 :3 0 14 :3 0
bd :3 0 d00 d01
0 829 cff d03
2c :4 0 82b cfe
d06 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 bd :3 0 d0b
d0c 0 82e d0a
d0e 2c :4 0 830
d08 d11 835 d09
d13 :3 0 19 :3 0
be :4 0 21 :3 0
14 :3 0 bd :3 0
d18 d19 0 838
d17 d1b 21 :3 0
16 :3 0 bd :3 0
d1e d1f 0 83a
d1d d21 83c d15
d23 :2 0 d25 840
d26 d14 d25 0
d27 842 0 14de
2a :3 0 21 :3 0
14 :3 0 bf :3 0
d2a d2b 0 844
d29 d2d 2c :4 0
846 d28 d30 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 bf
:3 0 d35 d36 0
849 d34 d38 2c
:4 0 84b d32 d3b
850 d33 d3d :3 0
19 :3 0 c0 :4 0
21 :3 0 14 :3 0
bf :3 0 d42 d43
0 853 d41 d45
21 :3 0 16 :3 0
bf :3 0 d48 d49
0 855 d47 d4b
857 d3f d4d :2 0
d4f 85b d50 d3e
d4f 0 d51 85d
0 14de 2a :3 0
21 :3 0 14 :3 0
c1 :3 0 d54 d55
0 85f d53 d57
2c :4 0 861 d52
d5a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 c1 :3 0 d5f
d60 0 864 d5e
d62 2c :4 0 866
d5c d65 86b d5d
d67 :3 0 19 :3 0
c2 :4 0 21 :3 0
14 :3 0 c1 :3 0
d6c d6d 0 86e
d6b d6f 21 :3 0
16 :3 0 c1 :3 0
d72 d73 0 870
d71 d75 872 d69
d77 :2 0 d79 876
d7a d68 d79 0
d7b 878 0 14de
2a :3 0 21 :3 0
14 :3 0 c3 :3 0
d7e d7f 0 87a
d7d d81 2c :4 0
87c d7c d84 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 c3
:3 0 d89 d8a 0
87f d88 d8c 2c
:4 0 881 d86 d8f
886 d87 d91 :3 0
19 :3 0 c4 :4 0
21 :3 0 14 :3 0
c3 :3 0 d96 d97
0 889 d95 d99
21 :3 0 16 :3 0
c3 :3 0 d9c d9d
0 88b d9b d9f
88d d93 da1 :2 0
da3 891 da4 d92
da3 0 da5 893
0 14de 2a :3 0
21 :3 0 14 :3 0
c5 :3 0 da8 da9
0 895 da7 dab
2c :4 0 897 da6
dae 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 c5 :3 0 db3
db4 0 89a db2
db6 2c :4 0 89c
db0 db9 8a1 db1
dbb :3 0 19 :3 0
c6 :4 0 21 :3 0
14 :3 0 c5 :3 0
dc0 dc1 0 8a4
dbf dc3 21 :3 0
16 :3 0 c5 :3 0
dc6 dc7 0 8a6
dc5 dc9 8a8 dbd
dcb :2 0 dcd 8ac
dce dbc dcd 0
dcf 8ae 0 14de
2a :3 0 21 :3 0
14 :3 0 c7 :3 0
dd2 dd3 0 8b0
dd1 dd5 2c :4 0
8b2 dd0 dd8 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 c7
:3 0 ddd dde 0
8b5 ddc de0 2c
:4 0 8b7 dda de3
8bc ddb de5 :3 0
19 :3 0 c8 :4 0
21 :3 0 14 :3 0
c7 :3 0 dea deb
0 8bf de9 ded
21 :3 0 16 :3 0
c7 :3 0 df0 df1
0 8c1 def df3
8c3 de7 df5 :2 0
df7 8c7 df8 de6
df7 0 df9 8c9
0 14de 2a :3 0
21 :3 0 14 :3 0
c9 :3 0 dfc dfd
0 8cb dfb dff
2c :4 0 8cd dfa
e02 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 c9 :3 0 e07
e08 0 8d0 e06
e0a 2c :4 0 8d2
e04 e0d 8d7 e05
e0f :3 0 19 :3 0
ca :4 0 21 :3 0
14 :3 0 c9 :3 0
e14 e15 0 8da
e13 e17 21 :3 0
16 :3 0 c9 :3 0
e1a e1b 0 8dc
e19 e1d 8de e11
e1f :2 0 e21 8e2
e22 e10 e21 0
e23 8e4 0 14de
2a :3 0 21 :3 0
14 :3 0 cb :3 0
e26 e27 0 8e6
e25 e29 2c :4 0
8e8 e24 e2c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 cb
:3 0 e31 e32 0
8eb e30 e34 2c
:4 0 8ed e2e e37
8f2 e2f e39 :3 0
19 :3 0 cc :4 0
21 :3 0 14 :3 0
cb :3 0 e3e e3f
0 8f5 e3d e41
21 :3 0 16 :3 0
cb :3 0 e44 e45
0 8f7 e43 e47
8f9 e3b e49 :2 0
e4b 8fd e4c e3a
e4b 0 e4d 8ff
0 14de 2a :3 0
21 :3 0 14 :3 0
cd :3 0 e50 e51
0 901 e4f e53
2c :4 0 903 e4e
e56 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 cd :3 0 e5b
e5c 0 906 e5a
e5e 2c :4 0 908
e58 e61 90d e59
e63 :3 0 19 :3 0
ce :4 0 21 :3 0
14 :3 0 cd :3 0
e68 e69 0 910
e67 e6b 21 :3 0
16 :3 0 cd :3 0
e6e e6f 0 912
e6d e71 914 e65
e73 :2 0 e75 918
e76 e64 e75 0
e77 91a 0 14de
2a :3 0 21 :3 0
14 :3 0 cf :3 0
e7a e7b 0 91c
e79 e7d 2c :4 0
91e e78 e80 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 cf
:3 0 e85 e86 0
921 e84 e88 2c
:4 0 923 e82 e8b
928 e83 e8d :3 0
19 :3 0 d0 :4 0
21 :3 0 14 :3 0
cf :3 0 e92 e93
0 92b e91 e95
21 :3 0 16 :3 0
cf :3 0 e98 e99
0 92d e97 e9b
92f e8f e9d :2 0
e9f 933 ea0 e8e
e9f 0 ea1 935
0 14de 2a :3 0
21 :3 0 14 :3 0
d1 :3 0 ea4 ea5
0 937 ea3 ea7
2c :4 0 939 ea2
eaa 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 d1 :3 0 eaf
eb0 0 93c eae
eb2 2c :4 0 93e
eac eb5 943 ead
eb7 :3 0 19 :3 0
d2 :4 0 21 :3 0
14 :3 0 d1 :3 0
ebc ebd 0 946
ebb ebf 21 :3 0
16 :3 0 d1 :3 0
ec2 ec3 0 948
ec1 ec5 94a eb9
ec7 :2 0 ec9 94e
eca eb8 ec9 0
ecb 950 0 14de
2a :3 0 21 :3 0
14 :3 0 d3 :3 0
ece ecf 0 952
ecd ed1 2c :4 0
954 ecc ed4 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 d3
:3 0 ed9 eda 0
957 ed8 edc 2c
:4 0 959 ed6 edf
95e ed7 ee1 :3 0
19 :3 0 d4 :4 0
21 :3 0 14 :3 0
d3 :3 0 ee6 ee7
0 961 ee5 ee9
21 :3 0 16 :3 0
d3 :3 0 eec eed
0 963 eeb eef
965 ee3 ef1 :2 0
ef3 969 ef4 ee2
ef3 0 ef5 96b
0 14de 2a :3 0
21 :3 0 14 :3 0
d5 :3 0 ef8 ef9
0 96d ef7 efb
2c :4 0 96f ef6
efe 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 d5 :3 0 f03
f04 0 972 f02
f06 2c :4 0 974
f00 f09 979 f01
f0b :3 0 19 :3 0
d6 :4 0 21 :3 0
14 :3 0 d5 :3 0
f10 f11 0 97c
f0f f13 21 :3 0
16 :3 0 d5 :3 0
f16 f17 0 97e
f15 f19 980 f0d
f1b :2 0 f1d 984
f1e f0c f1d 0
f1f 986 0 14de
2a :3 0 21 :3 0
14 :3 0 d7 :3 0
f22 f23 0 988
f21 f25 2c :4 0
98a f20 f28 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 d7
:3 0 f2d f2e 0
98d f2c f30 2c
:4 0 98f f2a f33
994 f2b f35 :3 0
19 :3 0 d8 :4 0
21 :3 0 14 :3 0
d7 :3 0 f3a f3b
0 997 f39 f3d
21 :3 0 16 :3 0
d7 :3 0 f40 f41
0 999 f3f f43
99b f37 f45 :2 0
f47 99f f48 f36
f47 0 f49 9a1
0 14de 2a :3 0
21 :3 0 14 :3 0
d9 :3 0 f4c f4d
0 9a3 f4b f4f
2c :4 0 9a5 f4a
f52 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 d9 :3 0 f57
f58 0 9a8 f56
f5a 2c :4 0 9aa
f54 f5d 9af f55
f5f :3 0 19 :3 0
da :4 0 21 :3 0
14 :3 0 d9 :3 0
f64 f65 0 9b2
f63 f67 21 :3 0
16 :3 0 d9 :3 0
f6a f6b 0 9b4
f69 f6d 9b6 f61
f6f :2 0 f71 9ba
f72 f60 f71 0
f73 9bc 0 14de
2a :3 0 21 :3 0
14 :3 0 db :3 0
f76 f77 0 9be
f75 f79 2c :4 0
9c0 f74 f7c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 db
:3 0 f81 f82 0
9c3 f80 f84 2c
:4 0 9c5 f7e f87
9ca f7f f89 :3 0
19 :3 0 dc :4 0
21 :3 0 14 :3 0
db :3 0 f8e f8f
0 9cd f8d f91
21 :3 0 16 :3 0
db :3 0 f94 f95
0 9cf f93 f97
9d1 f8b f99 :2 0
f9b 9d5 f9c f8a
f9b 0 f9d 9d7
0 14de 2a :3 0
21 :3 0 14 :3 0
dd :3 0 fa0 fa1
0 9d9 f9f fa3
2c :4 0 9db f9e
fa6 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 dd :3 0 fab
fac 0 9de faa
fae 2c :4 0 9e0
fa8 fb1 9e5 fa9
fb3 :3 0 19 :3 0
de :4 0 21 :3 0
14 :3 0 dd :3 0
fb8 fb9 0 9e8
fb7 fbb 21 :3 0
16 :3 0 dd :3 0
fbe fbf 0 9ea
fbd fc1 9ec fb5
fc3 :2 0 fc5 9f0
fc6 fb4 fc5 0
fc7 9f2 0 14de
2a :3 0 21 :3 0
14 :3 0 df :3 0
fca fcb 0 9f4
fc9 fcd 2c :4 0
9f6 fc8 fd0 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 df
:3 0 fd5 fd6 0
9f9 fd4 fd8 2c
:4 0 9fb fd2 fdb
a00 fd3 fdd :3 0
19 :3 0 e0 :4 0
21 :3 0 14 :3 0
df :3 0 fe2 fe3
0 a03 fe1 fe5
21 :3 0 16 :3 0
df :3 0 fe8 fe9
0 a05 fe7 feb
a07 fdf fed :2 0
fef a0b ff0 fde
fef 0 ff1 a0d
0 14de 2a :3 0
21 :3 0 14 :3 0
e1 :3 0 ff4 ff5
0 a0f ff3 ff7
2c :4 0 a11 ff2
ffa 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 e1 :3 0 fff
1000 0 a14 ffe
1002 2c :4 0 a16
ffc 1005 a1b ffd
1007 :3 0 19 :3 0
e2 :4 0 21 :3 0
14 :3 0 e1 :3 0
100c 100d 0 a1e
100b 100f 21 :3 0
16 :3 0 e1 :3 0
1012 1013 0 a20
1011 1015 a22 1009
1017 :2 0 1019 a26
101a 1008 1019 0
101b a28 0 14de
2a :3 0 21 :3 0
14 :3 0 e3 :3 0
101e 101f 0 a2a
101d 1021 2c :4 0
a2c 101c 1024 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 e3
:3 0 1029 102a 0
a2f 1028 102c 2c
:4 0 a31 1026 102f
a36 1027 1031 :3 0
19 :3 0 e4 :4 0
21 :3 0 14 :3 0
e3 :3 0 1036 1037
0 a39 1035 1039
21 :3 0 16 :3 0
e3 :3 0 103c 103d
0 a3b 103b 103f
a3d 1033 1041 :2 0
1043 a41 1044 1032
1043 0 1045 a43
0 14de 2a :3 0
21 :3 0 14 :3 0
e5 :3 0 1048 1049
0 a45 1047 104b
2c :4 0 a47 1046
104e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 e5 :3 0 1053
1054 0 a4a 1052
1056 2c :4 0 a4c
1050 1059 a51 1051
105b :3 0 19 :3 0
e6 :4 0 21 :3 0
14 :3 0 e5 :3 0
1060 1061 0 a54
105f 1063 21 :3 0
16 :3 0 e5 :3 0
1066 1067 0 a56
1065 1069 a58 105d
106b :2 0 106d a5c
106e 105c 106d 0
106f a5e 0 14de
2a :3 0 21 :3 0
14 :3 0 e7 :3 0
1072 1073 0 a60
1071 1075 2c :4 0
a62 1070 1078 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 e7
:3 0 107d 107e 0
a65 107c 1080 2c
:4 0 a67 107a 1083
a6c 107b 1085 :3 0
19 :3 0 e8 :4 0
21 :3 0 14 :3 0
e7 :3 0 108a 108b
0 a6f 1089 108d
21 :3 0 16 :3 0
e7 :3 0 1090 1091
0 a71 108f 1093
a73 1087 1095 :2 0
1097 a77 1098 1086
1097 0 1099 a79
0 14de 2a :3 0
21 :3 0 14 :3 0
e9 :3 0 109c 109d
0 a7b 109b 109f
2c :4 0 a7d 109a
10a2 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 e9 :3 0 10a7
10a8 0 a80 10a6
10aa 2c :4 0 a82
10a4 10ad a87 10a5
10af :3 0 19 :3 0
ea :4 0 21 :3 0
14 :3 0 e9 :3 0
10b4 10b5 0 a8a
10b3 10b7 21 :3 0
16 :3 0 e9 :3 0
10ba 10bb 0 a8c
10b9 10bd a8e 10b1
10bf :2 0 10c1 a92
10c2 10b0 10c1 0
10c3 a94 0 14de
2a :3 0 21 :3 0
14 :3 0 eb :3 0
10c6 10c7 0 a96
10c5 10c9 2c :4 0
a98 10c4 10cc 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 eb
:3 0 10d1 10d2 0
a9b 10d0 10d4 2c
:4 0 a9d 10ce 10d7
aa2 10cf 10d9 :3 0
19 :3 0 ec :4 0
21 :3 0 14 :3 0
eb :3 0 10de 10df
0 aa5 10dd 10e1
21 :3 0 16 :3 0
eb :3 0 10e4 10e5
0 aa7 10e3 10e7
aa9 10db 10e9 :2 0
10eb aad 10ec 10da
10eb 0 10ed aaf
0 14de 2a :3 0
21 :3 0 14 :3 0
ed :3 0 10f0 10f1
0 ab1 10ef 10f3
2c :4 0 ab3 10ee
10f6 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 ed :3 0 10fb
10fc 0 ab6 10fa
10fe 2c :4 0 ab8
10f8 1101 abd 10f9
1103 :3 0 19 :3 0
ee :4 0 21 :3 0
14 :3 0 ed :3 0
1108 1109 0 ac0
1107 110b 21 :3 0
16 :3 0 ed :3 0
110e 110f 0 ac2
110d 1111 ac4 1105
1113 :2 0 1115 ac8
1116 1104 1115 0
1117 aca 0 14de
2a :3 0 21 :3 0
14 :3 0 ef :3 0
111a 111b 0 acc
1119 111d 2c :4 0
ace 1118 1120 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 ef
:3 0 1125 1126 0
ad1 1124 1128 2c
:4 0 ad3 1122 112b
ad8 1123 112d :3 0
19 :3 0 f0 :4 0
21 :3 0 14 :3 0
ef :3 0 1132 1133
0 adb 1131 1135
21 :3 0 16 :3 0
ef :3 0 1138 1139
0 add 1137 113b
adf 112f 113d :2 0
113f ae3 1140 112e
113f 0 1141 ae5
0 14de 2a :3 0
21 :3 0 14 :3 0
f1 :3 0 1144 1145
0 ae7 1143 1147
2c :4 0 ae9 1142
114a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 f1 :3 0 114f
1150 0 aec 114e
1152 2c :4 0 aee
114c 1155 af3 114d
1157 :3 0 19 :3 0
f2 :4 0 21 :3 0
14 :3 0 f1 :3 0
115c 115d 0 af6
115b 115f 21 :3 0
16 :3 0 f1 :3 0
1162 1163 0 af8
1161 1165 afa 1159
1167 :2 0 1169 afe
116a 1158 1169 0
116b b00 0 14de
2a :3 0 21 :3 0
14 :3 0 f3 :3 0
116e 116f 0 b02
116d 1171 2c :4 0
b04 116c 1174 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 f3
:3 0 1179 117a 0
b07 1178 117c 2c
:4 0 b09 1176 117f
b0e 1177 1181 :3 0
19 :3 0 f4 :4 0
21 :3 0 14 :3 0
f3 :3 0 1186 1187
0 b11 1185 1189
21 :3 0 16 :3 0
f3 :3 0 118c 118d
0 b13 118b 118f
b15 1183 1191 :2 0
1193 b19 1194 1182
1193 0 1195 b1b
0 14de 2a :3 0
21 :3 0 14 :3 0
f5 :3 0 1198 1199
0 b1d 1197 119b
2c :4 0 b1f 1196
119e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 f5 :3 0 11a3
11a4 0 b22 11a2
11a6 2c :4 0 b24
11a0 11a9 b29 11a1
11ab :3 0 19 :3 0
f6 :4 0 21 :3 0
14 :3 0 f5 :3 0
11b0 11b1 0 b2c
11af 11b3 21 :3 0
16 :3 0 f5 :3 0
11b6 11b7 0 b2e
11b5 11b9 b30 11ad
11bb :2 0 11bd b34
11be 11ac 11bd 0
11bf b36 0 14de
2a :3 0 21 :3 0
14 :3 0 f7 :3 0
11c2 11c3 0 b38
11c1 11c5 2c :4 0
b3a 11c0 11c8 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 f7
:3 0 11cd 11ce 0
b3d 11cc 11d0 2c
:4 0 b3f 11ca 11d3
b44 11cb 11d5 :3 0
19 :3 0 f8 :4 0
21 :3 0 14 :3 0
f7 :3 0 11da 11db
0 b47 11d9 11dd
21 :3 0 16 :3 0
f7 :3 0 11e0 11e1
0 b49 11df 11e3
b4b 11d7 11e5 :2 0
11e7 b4f 11e8 11d6
11e7 0 11e9 b51
0 14de 2a :3 0
21 :3 0 14 :3 0
f9 :3 0 11ec 11ed
0 b53 11eb 11ef
2c :4 0 b55 11ea
11f2 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 f9 :3 0 11f7
11f8 0 b58 11f6
11fa 2c :4 0 b5a
11f4 11fd b5f 11f5
11ff :3 0 19 :3 0
fa :4 0 21 :3 0
14 :3 0 f9 :3 0
1204 1205 0 b62
1203 1207 21 :3 0
16 :3 0 f9 :3 0
120a 120b 0 b64
1209 120d b66 1201
120f :2 0 1211 b6a
1212 1200 1211 0
1213 b6c 0 14de
2a :3 0 21 :3 0
14 :3 0 fb :3 0
1216 1217 0 b6e
1215 1219 2c :4 0
b70 1214 121c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 fb
:3 0 1221 1222 0
b73 1220 1224 2c
:4 0 b75 121e 1227
b7a 121f 1229 :3 0
19 :3 0 fc :4 0
21 :3 0 14 :3 0
fb :3 0 122e 122f
0 b7d 122d 1231
21 :3 0 16 :3 0
fb :3 0 1234 1235
0 b7f 1233 1237
b81 122b 1239 :2 0
123b b85 123c 122a
123b 0 123d b87
0 14de 2a :3 0
21 :3 0 14 :3 0
fd :3 0 1240 1241
0 b89 123f 1243
2c :4 0 b8b 123e
1246 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 fd :3 0 124b
124c 0 b8e 124a
124e 2c :4 0 b90
1248 1251 b95 1249
1253 :3 0 19 :3 0
fe :4 0 21 :3 0
14 :3 0 fd :3 0
1258 1259 0 b98
1257 125b 21 :3 0
16 :3 0 fd :3 0
125e 125f 0 b9a
125d 1261 b9c 1255
1263 :2 0 1265 ba0
1266 1254 1265 0
1267 ba2 0 14de
2a :3 0 21 :3 0
14 :3 0 ff :3 0
126a 126b 0 ba4
1269 126d 2c :4 0
ba6 1268 1270 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 ff
:3 0 1275 1276 0
ba9 1274 1278 2c
:4 0 bab 1272 127b
bb0 1273 127d :3 0
19 :3 0 100 :4 0
21 :3 0 14 :3 0
ff :3 0 1282 1283
0 bb3 1281 1285
21 :3 0 16 :3 0
ff :3 0 1288 1289
0 bb5 1287 128b
bb7 127f 128d :2 0
128f bbb 1290 127e
128f 0 1291 bbd
0 14de 2a :3 0
21 :3 0 14 :3 0
101 :3 0 1294 1295
0 bbf 1293 1297
2c :4 0 bc1 1292
129a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 101 :3 0 129f
12a0 0 bc4 129e
12a2 2c :4 0 bc6
129c 12a5 bcb 129d
12a7 :3 0 19 :3 0
102 :4 0 21 :3 0
14 :3 0 101 :3 0
12ac 12ad 0 bce
12ab 12af 21 :3 0
16 :3 0 101 :3 0
12b2 12b3 0 bd0
12b1 12b5 bd2 12a9
12b7 :2 0 12b9 bd6
12ba 12a8 12b9 0
12bb bd8 0 14de
2a :3 0 21 :3 0
14 :3 0 103 :3 0
12be 12bf 0 bda
12bd 12c1 2c :4 0
bdc 12bc 12c4 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 103
:3 0 12c9 12ca 0
bdf 12c8 12cc 2c
:4 0 be1 12c6 12cf
be6 12c7 12d1 :3 0
19 :3 0 104 :4 0
21 :3 0 14 :3 0
103 :3 0 12d6 12d7
0 be9 12d5 12d9
21 :3 0 16 :3 0
103 :3 0 12dc 12dd
0 beb 12db 12df
bed 12d3 12e1 :2 0
12e3 bf1 12e4 12d2
12e3 0 12e5 bf3
0 14de 2a :3 0
21 :3 0 14 :3 0
105 :3 0 12e8 12e9
0 bf5 12e7 12eb
2c :4 0 bf7 12e6
12ee 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 105 :3 0 12f3
12f4 0 bfa 12f2
12f6 2c :4 0 bfc
12f0 12f9 c01 12f1
12fb :3 0 19 :3 0
106 :4 0 21 :3 0
14 :3 0 105 :3 0
1300 1301 0 c04
12ff 1303 21 :3 0
16 :3 0 105 :3 0
1306 1307 0 c06
1305 1309 c08 12fd
130b :2 0 130d c0c
130e 12fc 130d 0
130f c0e 0 14de
2a :3 0 21 :3 0
14 :3 0 107 :3 0
1312 1313 0 c10
1311 1315 2c :4 0
c12 1310 1318 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 107
:3 0 131d 131e 0
c15 131c 1320 2c
:4 0 c17 131a 1323
c1c 131b 1325 :3 0
19 :3 0 108 :4 0
21 :3 0 14 :3 0
107 :3 0 132a 132b
0 c1f 1329 132d
21 :3 0 16 :3 0
107 :3 0 1330 1331
0 c21 132f 1333
c23 1327 1335 :2 0
1337 c27 1338 1326
1337 0 1339 c29
0 14de 2a :3 0
21 :3 0 14 :3 0
109 :3 0 133c 133d
0 c2b 133b 133f
2c :4 0 c2d 133a
1342 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 109 :3 0 1347
1348 0 c30 1346
134a 2c :4 0 c32
1344 134d c37 1345
134f :3 0 19 :3 0
10a :4 0 21 :3 0
14 :3 0 109 :3 0
1354 1355 0 c3a
1353 1357 21 :3 0
16 :3 0 109 :3 0
135a 135b 0 c3c
1359 135d c3e 1351
135f :2 0 1361 c42
1362 1350 1361 0
1363 c44 0 14de
2a :3 0 21 :3 0
14 :3 0 10b :3 0
1366 1367 0 c46
1365 1369 2c :4 0
c48 1364 136c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 10b
:3 0 1371 1372 0
c4b 1370 1374 2c
:4 0 c4d 136e 1377
c52 136f 1379 :3 0
19 :3 0 10c :4 0
21 :3 0 14 :3 0
10b :3 0 137e 137f
0 c55 137d 1381
21 :3 0 16 :3 0
10b :3 0 1384 1385
0 c57 1383 1387
c59 137b 1389 :2 0
138b c5d 138c 137a
138b 0 138d c5f
0 14de 2a :3 0
21 :3 0 14 :3 0
10d :3 0 1390 1391
0 c61 138f 1393
2c :4 0 c63 138e
1396 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 10d :3 0 139b
139c 0 c66 139a
139e 2c :4 0 c68
1398 13a1 c6d 1399
13a3 :3 0 19 :3 0
10e :4 0 21 :3 0
14 :3 0 10d :3 0
13a8 13a9 0 c70
13a7 13ab 21 :3 0
16 :3 0 10d :3 0
13ae 13af 0 c72
13ad 13b1 c74 13a5
13b3 :2 0 13b5 c78
13b6 13a4 13b5 0
13b7 c7a 0 14de
2a :3 0 21 :3 0
14 :3 0 10f :3 0
13ba 13bb 0 c7c
13b9 13bd 2c :4 0
c7e 13b8 13c0 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 10f
:3 0 13c5 13c6 0
c81 13c4 13c8 2c
:4 0 c83 13c2 13cb
c88 13c3 13cd :3 0
19 :3 0 110 :4 0
21 :3 0 14 :3 0
10f :3 0 13d2 13d3
0 c8b 13d1 13d5
21 :3 0 16 :3 0
10f :3 0 13d8 13d9
0 c8d 13d7 13db
c8f 13cf 13dd :2 0
13df c93 13e0 13ce
13df 0 13e1 c95
0 14de 2a :3 0
21 :3 0 14 :3 0
111 :3 0 13e4 13e5
0 c97 13e3 13e7
2c :4 0 c99 13e2
13ea 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 111 :3 0 13ef
13f0 0 c9c 13ee
13f2 2c :4 0 c9e
13ec 13f5 ca3 13ed
13f7 :3 0 19 :3 0
112 :4 0 21 :3 0
14 :3 0 111 :3 0
13fc 13fd 0 ca6
13fb 13ff 21 :3 0
16 :3 0 111 :3 0
1402 1403 0 ca8
1401 1405 caa 13f9
1407 :2 0 1409 cae
140a 13f8 1409 0
140b cb0 0 14de
2a :3 0 21 :3 0
14 :3 0 113 :3 0
140e 140f 0 cb2
140d 1411 2c :4 0
cb4 140c 1414 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 113
:3 0 1419 141a 0
cb7 1418 141c 2c
:4 0 cb9 1416 141f
cbe 1417 1421 :3 0
19 :3 0 114 :4 0
21 :3 0 14 :3 0
113 :3 0 1426 1427
0 cc1 1425 1429
21 :3 0 16 :3 0
113 :3 0 142c 142d
0 cc3 142b 142f
cc5 1423 1431 :2 0
1433 cc9 1434 1422
1433 0 1435 ccb
0 14de 2a :3 0
21 :3 0 14 :3 0
115 :3 0 1438 1439
0 ccd 1437 143b
2c :4 0 ccf 1436
143e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 115 :3 0 1443
1444 0 cd2 1442
1446 2c :4 0 cd4
1440 1449 cd9 1441
144b :3 0 19 :3 0
116 :4 0 21 :3 0
14 :3 0 115 :3 0
1450 1451 0 cdc
144f 1453 21 :3 0
16 :3 0 115 :3 0
1456 1457 0 cde
1455 1459 ce0 144d
145b :2 0 145d ce4
145e 144c 145d 0
145f ce6 0 14de
2a :3 0 21 :3 0
14 :3 0 117 :3 0
1462 1463 0 ce8
1461 1465 2c :4 0
cea 1460 1468 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 117
:3 0 146d 146e 0
ced 146c 1470 2c
:4 0 cef 146a 1473
cf4 146b 1475 :3 0
19 :3 0 118 :4 0
21 :3 0 14 :3 0
117 :3 0 147a 147b
0 cf7 1479 147d
21 :3 0 16 :3 0
117 :3 0 1480 1481
0 cf9 147f 1483
cfb 1477 1485 :2 0
1487 cff 1488 1476
1487 0 1489 d01
0 14de 2a :3 0
21 :3 0 14 :3 0
119 :3 0 148c 148d
0 d03 148b 148f
2c :4 0 d05 148a
1492 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 119 :3 0 1497
1498 0 d08 1496
149a 2c :4 0 d0a
1494 149d d0f 1495
149f :3 0 19 :3 0
11a :4 0 21 :3 0
14 :3 0 119 :3 0
14a4 14a5 0 d12
14a3 14a7 21 :3 0
16 :3 0 119 :3 0
14aa 14ab 0 d14
14a9 14ad d16 14a1
14af :2 0 14b1 d1a
14b2 14a0 14b1 0
14b3 d1c 0 14de
2a :3 0 21 :3 0
14 :3 0 11b :3 0
14b6 14b7 0 d1e
14b5 14b9 2c :4 0
d20 14b4 14bc 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 11b
:3 0 14c1 14c2 0
d23 14c0 14c4 2c
:4 0 d25 14be 14c7
d2a 14bf 14c9 :3 0
19 :3 0 11c :4 0
21 :3 0 14 :3 0
11b :3 0 14ce 14cf
0 d2d 14cd 14d1
21 :3 0 16 :3 0
11b :3 0 14d4 14d5
0 d2f 14d3 14d7
d31 14cb 14d9 :2 0
14db d35 14dc 14ca
14db 0 14dd d37
0 14de d39 14df
10d 14de 0 14e0
db4 0 14e9 11d
:3 0 7 :4 0 14e4
:2 0 14e9 14e2 0
11d :3 0 f :4 0
14e8 :2 0 14e9 14e6
0 db6 14ea f3
14e9 0 14eb dbe
0 1c5d 22 :3 0
23 :3 0 4 :3 0
dc0 14ed 14ef dc2
14ec 14f1 a :2 0
12 :4 0 dc6 14f3
14f5 :3 0 24 :3 0
11 :4 0 14fa :2 0
1c5a 14f8 14fb :3 0
11 :3 0 17 :4 0
14ff :2 0 1c5a 14fc
14fd :3 0 24 :3 0
13 :4 0 1503 :2 0
1c5a 1501 1504 :3 0
13 :3 0 18 :4 0
1508 :2 0 1c5a 1505
1506 :3 0 11 :3 0
25 :3 0 1509 150a
:3 0 13 :3 0 25
:3 0 150c 150d :3 0
150b 150f 150e :2 0
19 :3 0 11e :4 0
21 :3 0 17 :3 0
11f :3 0 1514 1515
0 dc9 1513 1517
21 :3 0 18 :3 0
11f :3 0 151a 151b
0 dcb 1519 151d
dcd 1511 151f :2 0
1c4f 19 :3 0 26
:4 0 21 :3 0 17
:3 0 27 :3 0 1524
1525 0 dd1 1523
1527 21 :3 0 18
:3 0 27 :3 0 152a
152b 0 dd3 1529
152d dd5 1521 152f
:2 0 1c4f 19 :3 0
28 :4 0 21 :3 0
17 :3 0 29 :3 0
1534 1535 0 dd9
1533 1537 21 :3 0
18 :3 0 29 :3 0
153a 153b 0 ddb
1539 153d ddd 1531
153f :2 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 120 :3 0 1543
1544 0 de1 1542
1546 2c :4 0 de3
1541 1549 2a :3 0
2d :2 0 21 :3 0
18 :3 0 120 :3 0
154e 154f 0 de6
154d 1551 2c :4 0
de8 154b 1554 ded
154c 1556 :3 0 19
:3 0 121 :4 0 21
:3 0 17 :3 0 120
:3 0 155b 155c 0
df0 155a 155e 21
:3 0 18 :3 0 120
:3 0 1561 1562 0
df2 1560 1564 df4
1558 1566 :2 0 1568
df8 1569 1557 1568
0 156a dfa 0
1c4f 2a :3 0 21
:3 0 17 :3 0 122
:3 0 156d 156e 0
dfc 156c 1570 2c
:4 0 dfe 156b 1573
2a :3 0 2d :2 0
21 :3 0 18 :3 0
122 :3 0 1578 1579
0 e01 1577 157b
2c :4 0 e03 1575
157e e08 1576 1580
:3 0 19 :3 0 123
:4 0 21 :3 0 17
:3 0 122 :3 0 1585
1586 0 e0b 1584
1588 21 :3 0 18
:3 0 122 :3 0 158b
158c 0 e0d 158a
158e e0f 1582 1590
:2 0 1592 e13 1593
1581 1592 0 1594
e15 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 124 :3 0 1597
1598 0 e17 1596
159a 2c :4 0 e19
1595 159d 2a :3 0
2d :2 0 21 :3 0
18 :3 0 124 :3 0
15a2 15a3 0 e1c
15a1 15a5 2c :4 0
e1e 159f 15a8 e23
15a0 15aa :3 0 19
:3 0 125 :4 0 21
:3 0 17 :3 0 124
:3 0 15af 15b0 0
e26 15ae 15b2 21
:3 0 18 :3 0 124
:3 0 15b5 15b6 0
e28 15b4 15b8 e2a
15ac 15ba :2 0 15bc
e2e 15bd 15ab 15bc
0 15be e30 0
1c4f 2a :3 0 21
:3 0 17 :3 0 126
:3 0 15c1 15c2 0
e32 15c0 15c4 2c
:4 0 e34 15bf 15c7
2a :3 0 2d :2 0
21 :3 0 18 :3 0
126 :3 0 15cc 15cd
0 e37 15cb 15cf
2c :4 0 e39 15c9
15d2 e3e 15ca 15d4
:3 0 19 :3 0 127
:4 0 21 :3 0 17
:3 0 126 :3 0 15d9
15da 0 e41 15d8
15dc 21 :3 0 18
:3 0 126 :3 0 15df
15e0 0 e43 15de
15e2 e45 15d6 15e4
:2 0 15e6 e49 15e7
15d5 15e6 0 15e8
e4b 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 128 :3 0 15eb
15ec 0 e4d 15ea
15ee 2c :4 0 e4f
15e9 15f1 2a :3 0
2d :2 0 21 :3 0
18 :3 0 128 :3 0
15f6 15f7 0 e52
15f5 15f9 2c :4 0
e54 15f3 15fc e59
15f4 15fe :3 0 19
:3 0 129 :4 0 21
:3 0 17 :3 0 128
:3 0 1603 1604 0
e5c 1602 1606 21
:3 0 18 :3 0 128
:3 0 1609 160a 0
e5e 1608 160c e60
1600 160e :2 0 1610
e64 1611 15ff 1610
0 1612 e66 0
1c4f 2a :3 0 21
:3 0 17 :3 0 12a
:3 0 1615 1616 0
e68 1614 1618 2c
:4 0 e6a 1613 161b
2a :3 0 2d :2 0
21 :3 0 18 :3 0
12a :3 0 1620 1621
0 e6d 161f 1623
2c :4 0 e6f 161d
1626 e74 161e 1628
:3 0 19 :3 0 12b
:4 0 21 :3 0 17
:3 0 12a :3 0 162d
162e 0 e77 162c
1630 21 :3 0 18
:3 0 12a :3 0 1633
1634 0 e79 1632
1636 e7b 162a 1638
:2 0 163a e7f 163b
1629 163a 0 163c
e81 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 12c :3 0 163f
1640 0 e83 163e
1642 2c :4 0 e85
163d 1645 2a :3 0
2d :2 0 21 :3 0
18 :3 0 12c :3 0
164a 164b 0 e88
1649 164d 2c :4 0
e8a 1647 1650 e8f
1648 1652 :3 0 19
:3 0 12d :4 0 21
:3 0 17 :3 0 12c
:3 0 1657 1658 0
e92 1656 165a 21
:3 0 18 :3 0 12c
:3 0 165d 165e 0
e94 165c 1660 e96
1654 1662 :2 0 1664
e9a 1665 1653 1664
0 1666 e9c 0
1c4f 2a :3 0 21
:3 0 17 :3 0 12e
:3 0 1669 166a 0
e9e 1668 166c 2c
:4 0 ea0 1667 166f
2a :3 0 2d :2 0
21 :3 0 18 :3 0
12e :3 0 1674 1675
0 ea3 1673 1677
2c :4 0 ea5 1671
167a eaa 1672 167c
:3 0 19 :3 0 12f
:4 0 21 :3 0 17
:3 0 12e :3 0 1681
1682 0 ead 1680
1684 21 :3 0 18
:3 0 12e :3 0 1687
1688 0 eaf 1686
168a eb1 167e 168c
:2 0 168e eb5 168f
167d 168e 0 1690
eb7 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 130 :3 0 1693
1694 0 eb9 1692
1696 2c :4 0 ebb
1691 1699 2a :3 0
2d :2 0 21 :3 0
18 :3 0 130 :3 0
169e 169f 0 ebe
169d 16a1 2c :4 0
ec0 169b 16a4 ec5
169c 16a6 :3 0 19
:3 0 131 :4 0 21
:3 0 17 :3 0 130
:3 0 16ab 16ac 0
ec8 16aa 16ae 21
:3 0 18 :3 0 130
:3 0 16b1 16b2 0
eca 16b0 16b4 ecc
16a8 16b6 :2 0 16b8
ed0 16b9 16a7 16b8
0 16ba ed2 0
1c4f 2a :3 0 21
:3 0 17 :3 0 132
:3 0 16bd 16be 0
ed4 16bc 16c0 2c
:4 0 ed6 16bb 16c3
2a :3 0 2d :2 0
21 :3 0 18 :3 0
132 :3 0 16c8 16c9
0 ed9 16c7 16cb
2c :4 0 edb 16c5
16ce ee0 16c6 16d0
:3 0 19 :3 0 133
:4 0 21 :3 0 17
:3 0 132 :3 0 16d5
16d6 0 ee3 16d4
16d8 21 :3 0 18
:3 0 132 :3 0 16db
16dc 0 ee5 16da
16de ee7 16d2 16e0
:2 0 16e2 eeb 16e3
16d1 16e2 0 16e4
eed 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 134 :3 0 16e7
16e8 0 eef 16e6
16ea 2c :4 0 ef1
16e5 16ed 2a :3 0
2d :2 0 21 :3 0
18 :3 0 134 :3 0
16f2 16f3 0 ef4
16f1 16f5 2c :4 0
ef6 16ef 16f8 efb
16f0 16fa :3 0 19
:3 0 135 :4 0 21
:3 0 17 :3 0 134
:3 0 16ff 1700 0
efe 16fe 1702 21
:3 0 18 :3 0 134
:3 0 1705 1706 0
f00 1704 1708 f02
16fc 170a :2 0 170c
f06 170d 16fb 170c
0 170e f08 0
1c4f 2a :3 0 21
:3 0 17 :3 0 136
:3 0 1711 1712 0
f0a 1710 1714 2c
:4 0 f0c 170f 1717
2a :3 0 2d :2 0
21 :3 0 18 :3 0
136 :3 0 171c 171d
0 f0f 171b 171f
2c :4 0 f11 1719
1722 f16 171a 1724
:3 0 19 :3 0 137
:4 0 21 :3 0 17
:3 0 136 :3 0 1729
172a 0 f19 1728
172c 21 :3 0 18
:3 0 136 :3 0 172f
1730 0 f1b 172e
1732 f1d 1726 1734
:2 0 1736 f21 1737
1725 1736 0 1738
f23 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 138 :3 0 173b
173c 0 f25 173a
173e 2c :4 0 f27
1739 1741 2a :3 0
2d :2 0 21 :3 0
18 :3 0 138 :3 0
1746 1747 0 f2a
1745 1749 2c :4 0
f2c 1743 174c f31
1744 174e :3 0 19
:3 0 139 :4 0 21
:3 0 17 :3 0 138
:3 0 1753 1754 0
f34 1752 1756 21
:3 0 18 :3 0 138
:3 0 1759 175a 0
f36 1758 175c f38
1750 175e :2 0 1760
f3c 1761 174f 1760
0 1762 f3e 0
1c4f 2a :3 0 21
:3 0 17 :3 0 13a
:3 0 1765 1766 0
f40 1764 1768 2c
:4 0 f42 1763 176b
2a :3 0 2d :2 0
21 :3 0 18 :3 0
13a :3 0 1770 1771
0 f45 176f 1773
2c :4 0 f47 176d
1776 f4c 176e 1778
:3 0 19 :3 0 13b
:4 0 21 :3 0 17
:3 0 13a :3 0 177d
177e 0 f4f 177c
1780 21 :3 0 18
:3 0 13a :3 0 1783
1784 0 f51 1782
1786 f53 177a 1788
:2 0 178a f57 178b
1779 178a 0 178c
f59 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 13c :3 0 178f
1790 0 f5b 178e
1792 2c :4 0 f5d
178d 1795 2a :3 0
2d :2 0 21 :3 0
18 :3 0 13c :3 0
179a 179b 0 f60
1799 179d 2c :4 0
f62 1797 17a0 f67
1798 17a2 :3 0 19
:3 0 13d :4 0 21
:3 0 17 :3 0 13c
:3 0 17a7 17a8 0
f6a 17a6 17aa 21
:3 0 18 :3 0 13c
:3 0 17ad 17ae 0
f6c 17ac 17b0 f6e
17a4 17b2 :2 0 17b4
f72 17b5 17a3 17b4
0 17b6 f74 0
1c4f 2a :3 0 21
:3 0 17 :3 0 13e
:3 0 17b9 17ba 0
f76 17b8 17bc 2c
:4 0 f78 17b7 17bf
2a :3 0 2d :2 0
21 :3 0 18 :3 0
13e :3 0 17c4 17c5
0 f7b 17c3 17c7
2c :4 0 f7d 17c1
17ca f82 17c2 17cc
:3 0 19 :3 0 13f
:4 0 21 :3 0 17
:3 0 13e :3 0 17d1
17d2 0 f85 17d0
17d4 21 :3 0 18
:3 0 13e :3 0 17d7
17d8 0 f87 17d6
17da f89 17ce 17dc
:2 0 17de f8d 17df
17cd 17de 0 17e0
f8f 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 140 :3 0 17e3
17e4 0 f91 17e2
17e6 2c :4 0 f93
17e1 17e9 2a :3 0
2d :2 0 21 :3 0
18 :3 0 140 :3 0
17ee 17ef 0 f96
17ed 17f1 2c :4 0
f98 17eb 17f4 f9d
17ec 17f6 :3 0 19
:3 0 141 :4 0 21
:3 0 17 :3 0 140
:3 0 17fb 17fc 0
fa0 17fa 17fe 21
:3 0 18 :3 0 140
:3 0 1801 1802 0
fa2 1800 1804 fa4
17f8 1806 :2 0 1808
fa8 1809 17f7 1808
0 180a faa 0
1c4f 2a :3 0 21
:3 0 17 :3 0 142
:3 0 180d 180e 0
fac 180c 1810 2c
:4 0 fae 180b 1813
2a :3 0 2d :2 0
21 :3 0 18 :3 0
142 :3 0 1818 1819
0 fb1 1817 181b
2c :4 0 fb3 1815
181e fb8 1816 1820
:3 0 19 :3 0 143
:4 0 21 :3 0 17
:3 0 142 :3 0 1825
1826 0 fbb 1824
1828 21 :3 0 18
:3 0 142 :3 0 182b
182c 0 fbd 182a
182e fbf 1822 1830
:2 0 1832 fc3 1833
1821 1832 0 1834
fc5 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 144 :3 0 1837
1838 0 fc7 1836
183a 2c :4 0 fc9
1835 183d 2a :3 0
2d :2 0 21 :3 0
18 :3 0 144 :3 0
1842 1843 0 fcc
1841 1845 2c :4 0
fce 183f 1848 fd3
1840 184a :3 0 19
:3 0 145 :4 0 21
:3 0 17 :3 0 144
:3 0 184f 1850 0
fd6 184e 1852 21
:3 0 18 :3 0 144
:3 0 1855 1856 0
fd8 1854 1858 fda
184c 185a :2 0 185c
fde 185d 184b 185c
0 185e fe0 0
1c4f 2a :3 0 21
:3 0 17 :3 0 146
:3 0 1861 1862 0
fe2 1860 1864 2c
:4 0 fe4 185f 1867
2a :3 0 2d :2 0
21 :3 0 18 :3 0
146 :3 0 186c 186d
0 fe7 186b 186f
2c :4 0 fe9 1869
1872 fee 186a 1874
:3 0 19 :3 0 147
:4 0 21 :3 0 17
:3 0 146 :3 0 1879
187a 0 ff1 1878
187c 21 :3 0 18
:3 0 146 :3 0 187f
1880 0 ff3 187e
1882 ff5 1876 1884
:2 0 1886 ff9 1887
1875 1886 0 1888
ffb 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 148 :3 0 188b
188c 0 ffd 188a
188e 2c :4 0 fff
1889 1891 2a :3 0
2d :2 0 21 :3 0
18 :3 0 148 :3 0
1896 1897 0 1002
1895 1899 2c :4 0
1004 1893 189c 1009
1894 189e :3 0 19
:3 0 149 :4 0 21
:3 0 17 :3 0 148
:3 0 18a3 18a4 0
100c 18a2 18a6 21
:3 0 18 :3 0 148
:3 0 18a9 18aa 0
100e 18a8 18ac 1010
18a0 18ae :2 0 18b0
1014 18b1 189f 18b0
0 18b2 1016 0
1c4f 2a :3 0 21
:3 0 17 :3 0 14a
:3 0 18b5 18b6 0
1018 18b4 18b8 2c
:4 0 101a 18b3 18bb
2a :3 0 2d :2 0
21 :3 0 18 :3 0
14a :3 0 18c0 18c1
0 101d 18bf 18c3
2c :4 0 101f 18bd
18c6 1024 18be 18c8
:3 0 19 :3 0 14b
:4 0 21 :3 0 17
:3 0 14a :3 0 18cd
18ce 0 1027 18cc
18d0 21 :3 0 18
:3 0 14a :3 0 18d3
18d4 0 1029 18d2
18d6 102b 18ca 18d8
:2 0 18da 102f 18db
18c9 18da 0 18dc
1031 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 14c :3 0 18df
18e0 0 1033 18de
18e2 2c :4 0 1035
18dd 18e5 2a :3 0
2d :2 0 21 :3 0
18 :3 0 14c :3 0
18ea 18eb 0 1038
18e9 18ed 2c :4 0
103a 18e7 18f0 103f
18e8 18f2 :3 0 19
:3 0 14d :4 0 21
:3 0 17 :3 0 14c
:3 0 18f7 18f8 0
1042 18f6 18fa 21
:3 0 18 :3 0 14c
:3 0 18fd 18fe 0
1044 18fc 1900 1046
18f4 1902 :2 0 1904
104a 1905 18f3 1904
0 1906 104c 0
1c4f 2a :3 0 21
:3 0 17 :3 0 14e
:3 0 1909 190a 0
104e 1908 190c 2c
:4 0 1050 1907 190f
2a :3 0 2d :2 0
21 :3 0 18 :3 0
14e :3 0 1914 1915
0 1053 1913 1917
2c :4 0 1055 1911
191a 105a 1912 191c
:3 0 19 :3 0 14f
:4 0 21 :3 0 17
:3 0 14e :3 0 1921
1922 0 105d 1920
1924 21 :3 0 18
:3 0 14e :3 0 1927
1928 0 105f 1926
192a 1061 191e 192c
:2 0 192e 1065 192f
191d 192e 0 1930
1067 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 150 :3 0 1933
1934 0 1069 1932
1936 2c :4 0 106b
1931 1939 2a :3 0
2d :2 0 21 :3 0
18 :3 0 150 :3 0
193e 193f 0 106e
193d 1941 2c :4 0
1070 193b 1944 1075
193c 1946 :3 0 19
:3 0 151 :4 0 21
:3 0 17 :3 0 150
:3 0 194b 194c 0
1078 194a 194e 21
:3 0 18 :3 0 150
:3 0 1951 1952 0
107a 1950 1954 107c
1948 1956 :2 0 1958
1080 1959 1947 1958
0 195a 1082 0
1c4f 2a :3 0 21
:3 0 17 :3 0 152
:3 0 195d 195e 0
1084 195c 1960 2c
:4 0 1086 195b 1963
2a :3 0 2d :2 0
21 :3 0 18 :3 0
152 :3 0 1968 1969
0 1089 1967 196b
2c :4 0 108b 1965
196e 1090 1966 1970
:3 0 19 :3 0 153
:4 0 21 :3 0 17
:3 0 152 :3 0 1975
1976 0 1093 1974
1978 21 :3 0 18
:3 0 152 :3 0 197b
197c 0 1095 197a
197e 1097 1972 1980
:2 0 1982 109b 1983
1971 1982 0 1984
109d 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 154 :3 0 1987
1988 0 109f 1986
198a 2c :4 0 10a1
1985 198d 2a :3 0
2d :2 0 21 :3 0
18 :3 0 154 :3 0
1992 1993 0 10a4
1991 1995 2c :4 0
10a6 198f 1998 10ab
1990 199a :3 0 19
:3 0 155 :4 0 21
:3 0 17 :3 0 154
:3 0 199f 19a0 0
10ae 199e 19a2 21
:3 0 18 :3 0 154
:3 0 19a5 19a6 0
10b0 19a4 19a8 10b2
199c 19aa :2 0 19ac
10b6 19ad 199b 19ac
0 19ae 10b8 0
1c4f 2a :3 0 21
:3 0 17 :3 0 156
:3 0 19b1 19b2 0
10ba 19b0 19b4 2c
:4 0 10bc 19af 19b7
2a :3 0 2d :2 0
21 :3 0 18 :3 0
156 :3 0 19bc 19bd
0 10bf 19bb 19bf
2c :4 0 10c1 19b9
19c2 10c6 19ba 19c4
:3 0 19 :3 0 157
:4 0 21 :3 0 17
:3 0 156 :3 0 19c9
19ca 0 10c9 19c8
19cc 21 :3 0 18
:3 0 156 :3 0 19cf
19d0 0 10cb 19ce
19d2 10cd 19c6 19d4
:2 0 19d6 10d1 19d7
19c5 19d6 0 19d8
10d3 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 158 :3 0 19db
19dc 0 10d5 19da
19de 2c :4 0 10d7
19d9 19e1 2a :3 0
2d :2 0 21 :3 0
18 :3 0 158 :3 0
19e6 19e7 0 10da
19e5 19e9 2c :4 0
10dc 19e3 19ec 10e1
19e4 19ee :3 0 19
:3 0 159 :4 0 21
:3 0 17 :3 0 158
:3 0 19f3 19f4 0
10e4 19f2 19f6 21
:3 0 18 :3 0 158
:3 0 19f9 19fa 0
10e6 19f8 19fc 10e8
19f0 19fe :2 0 1a00
10ec 1a01 19ef 1a00
0 1a02 10ee 0
1c4f 2a :3 0 21
:3 0 17 :3 0 15a
:3 0 1a05 1a06 0
10f0 1a04 1a08 2c
:4 0 10f2 1a03 1a0b
2a :3 0 2d :2 0
21 :3 0 18 :3 0
15a :3 0 1a10 1a11
0 10f5 1a0f 1a13
2c :4 0 10f7 1a0d
1a16 10fc 1a0e 1a18
:3 0 19 :3 0 15b
:4 0 21 :3 0 17
:3 0 15a :3 0 1a1d
1a1e 0 10ff 1a1c
1a20 21 :3 0 18
:3 0 15a :3 0 1a23
1a24 0 1101 1a22
1a26 1103 1a1a 1a28
:2 0 1a2a 1107 1a2b
1a19 1a2a 0 1a2c
1109 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 15c :3 0 1a2f
1a30 0 110b 1a2e
1a32 2c :4 0 110d
1a2d 1a35 2a :3 0
2d :2 0 21 :3 0
18 :3 0 15c :3 0
1a3a 1a3b 0 1110
1a39 1a3d 2c :4 0
1112 1a37 1a40 1117
1a38 1a42 :3 0 19
:3 0 15d :4 0 21
:3 0 17 :3 0 15c
:3 0 1a47 1a48 0
111a 1a46 1a4a 21
:3 0 18 :3 0 15c
:3 0 1a4d 1a4e 0
111c 1a4c 1a50 111e
1a44 1a52 :2 0 1a54
1122 1a55 1a43 1a54
0 1a56 1124 0
1c4f 2a :3 0 21
:3 0 17 :3 0 75
:3 0 1a59 1a5a 0
1126 1a58 1a5c 2c
:4 0 1128 1a57 1a5f
2a :3 0 2d :2 0
21 :3 0 18 :3 0
75 :3 0 1a64 1a65
0 112b 1a63 1a67
2c :4 0 112d 1a61
1a6a 1132 1a62 1a6c
:3 0 19 :3 0 76
:4 0 21 :3 0 17
:3 0 75 :3 0 1a71
1a72 0 1135 1a70
1a74 21 :3 0 18
:3 0 75 :3 0 1a77
1a78 0 1137 1a76
1a7a 1139 1a6e 1a7c
:2 0 1a7e 113d 1a7f
1a6d 1a7e 0 1a80
113f 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 15e :3 0 1a83
1a84 0 1141 1a82
1a86 2c :4 0 1143
1a81 1a89 2a :3 0
2d :2 0 21 :3 0
18 :3 0 15e :3 0
1a8e 1a8f 0 1146
1a8d 1a91 2c :4 0
1148 1a8b 1a94 114d
1a8c 1a96 :3 0 19
:3 0 15f :4 0 21
:3 0 17 :3 0 15e
:3 0 1a9b 1a9c 0
1150 1a9a 1a9e 21
:3 0 18 :3 0 15e
:3 0 1aa1 1aa2 0
1152 1aa0 1aa4 1154
1a98 1aa6 :2 0 1aa8
1158 1aa9 1a97 1aa8
0 1aaa 115a 0
1c4f 2a :3 0 21
:3 0 17 :3 0 160
:3 0 1aad 1aae 0
115c 1aac 1ab0 2c
:4 0 115e 1aab 1ab3
2a :3 0 2d :2 0
21 :3 0 18 :3 0
160 :3 0 1ab8 1ab9
0 1161 1ab7 1abb
2c :4 0 1163 1ab5
1abe 1168 1ab6 1ac0
:3 0 19 :3 0 161
:4 0 21 :3 0 17
:3 0 160 :3 0 1ac5
1ac6 0 116b 1ac4
1ac8 21 :3 0 18
:3 0 160 :3 0 1acb
1acc 0 116d 1aca
1ace 116f 1ac2 1ad0
:2 0 1ad2 1173 1ad3
1ac1 1ad2 0 1ad4
1175 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 162 :3 0 1ad7
1ad8 0 1177 1ad6
1ada 2c :4 0 1179
1ad5 1add 2a :3 0
2d :2 0 21 :3 0
18 :3 0 162 :3 0
1ae2 1ae3 0 117c
1ae1 1ae5 2c :4 0
117e 1adf 1ae8 1183
1ae0 1aea :3 0 19
:3 0 163 :4 0 21
:3 0 17 :3 0 162
:3 0 1aef 1af0 0
1186 1aee 1af2 21
:3 0 18 :3 0 162
:3 0 1af5 1af6 0
1188 1af4 1af8 118a
1aec 1afa :2 0 1afc
118e 1afd 1aeb 1afc
0 1afe 1190 0
1c4f 2a :3 0 21
:3 0 17 :3 0 164
:3 0 1b01 1b02 0
1192 1b00 1b04 2c
:4 0 1194 1aff 1b07
2a :3 0 2d :2 0
21 :3 0 18 :3 0
164 :3 0 1b0c 1b0d
0 1197 1b0b 1b0f
2c :4 0 1199 1b09
1b12 119e 1b0a 1b14
:3 0 19 :3 0 165
:4 0 21 :3 0 17
:3 0 164 :3 0 1b19
1b1a 0 11a1 1b18
1b1c 21 :3 0 18
:3 0 164 :3 0 1b1f
1b20 0 11a3 1b1e
1b22 11a5 1b16 1b24
:2 0 1b26 11a9 1b27
1b15 1b26 0 1b28
11ab 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 166 :3 0 1b2b
1b2c 0 11ad 1b2a
1b2e 2c :4 0 11af
1b29 1b31 2a :3 0
2d :2 0 21 :3 0
18 :3 0 166 :3 0
1b36 1b37 0 11b2
1b35 1b39 2c :4 0
11b4 1b33 1b3c 11b9
1b34 1b3e :3 0 19
:3 0 167 :4 0 21
:3 0 17 :3 0 166
:3 0 1b43 1b44 0
11bc 1b42 1b46 21
:3 0 18 :3 0 166
:3 0 1b49 1b4a 0
11be 1b48 1b4c 11c0
1b40 1b4e :2 0 1b50
11c4 1b51 1b3f 1b50
0 1b52 11c6 0
1c4f 2a :3 0 21
:3 0 17 :3 0 168
:3 0 1b55 1b56 0
11c8 1b54 1b58 2c
:4 0 11ca 1b53 1b5b
2a :3 0 2d :2 0
21 :3 0 18 :3 0
168 :3 0 1b60 1b61
0 11cd 1b5f 1b63
2c :4 0 11cf 1b5d
1b66 11d4 1b5e 1b68
:3 0 19 :3 0 169
:4 0 21 :3 0 17
:3 0 168 :3 0 1b6d
1b6e 0 11d7 1b6c
1b70 21 :3 0 18
:3 0 168 :3 0 1b73
1b74 0 11d9 1b72
1b76 11db 1b6a 1b78
:2 0 1b7a 11df 1b7b
1b69 1b7a 0 1b7c
11e1 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 16a :3 0 1b7f
1b80 0 11e3 1b7e
1b82 2c :4 0 11e5
1b7d 1b85 2a :3 0
2d :2 0 21 :3 0
18 :3 0 16a :3 0
1b8a 1b8b 0 11e8
1b89 1b8d 2c :4 0
11ea 1b87 1b90 11ef
1b88 1b92 :3 0 19
:3 0 16b :4 0 21
:3 0 17 :3 0 16a
:3 0 1b97 1b98 0
11f2 1b96 1b9a 21
:3 0 18 :3 0 16a
:3 0 1b9d 1b9e 0
11f4 1b9c 1ba0 11f6
1b94 1ba2 :2 0 1ba4
11fa 1ba5 1b93 1ba4
0 1ba6 11fc 0
1c4f 2a :3 0 21
:3 0 17 :3 0 16c
:3 0 1ba9 1baa 0
11fe 1ba8 1bac 2c
:4 0 1200 1ba7 1baf
2a :3 0 2d :2 0
21 :3 0 18 :3 0
16c :3 0 1bb4 1bb5
0 1203 1bb3 1bb7
2c :4 0 1205 1bb1
1bba 120a 1bb2 1bbc
:3 0 19 :3 0 16d
:4 0 21 :3 0 17
:3 0 16c :3 0 1bc1
1bc2 0 120d 1bc0
1bc4 21 :3 0 18
:3 0 16c :3 0 1bc7
1bc8 0 120f 1bc6
1bca 1211 1bbe 1bcc
:2 0 1bce 1215 1bcf
1bbd 1bce 0 1bd0
1217 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 16e :3 0 1bd3
1bd4 0 1219 1bd2
1bd6 2c :4 0 121b
1bd1 1bd9 2a :3 0
2d :2 0 21 :3 0
18 :3 0 16e :3 0
1bde 1bdf 0 121e
1bdd 1be1 2c :4 0
1220 1bdb 1be4 1225
1bdc 1be6 :3 0 19
:3 0 16f :4 0 21
:3 0 17 :3 0 16e
:3 0 1beb 1bec 0
1228 1bea 1bee 21
:3 0 18 :3 0 16e
:3 0 1bf1 1bf2 0
122a 1bf0 1bf4 122c
1be8 1bf6 :2 0 1bf8
1230 1bf9 1be7 1bf8
0 1bfa 1232 0
1c4f 2a :3 0 21
:3 0 17 :3 0 170
:3 0 1bfd 1bfe 0
1234 1bfc 1c00 2c
:4 0 1236 1bfb 1c03
2a :3 0 2d :2 0
21 :3 0 18 :3 0
170 :3 0 1c08 1c09
0 1239 1c07 1c0b
2c :4 0 123b 1c05
1c0e 1240 1c06 1c10
:3 0 19 :3 0 171
:4 0 21 :3 0 17
:3 0 170 :3 0 1c15
1c16 0 1243 1c14
1c18 21 :3 0 18
:3 0 170 :3 0 1c1b
1c1c 0 1245 1c1a
1c1e 1247 1c12 1c20
:2 0 1c22 124b 1c23
1c11 1c22 0 1c24
124d 0 1c4f 2a
:3 0 21 :3 0 17
:3 0 172 :3 0 1c27
1c28 0 124f 1c26
1c2a 2c :4 0 1251
1c25 1c2d 2a :3 0
2d :2 0 21 :3 0
18 :3 0 172 :3 0
1c32 1c33 0 1254
1c31 1c35 2c :4 0
1256 1c2f 1c38 125b
1c30 1c3a :3 0 19
:3 0 173 :4 0 21
:3 0 17 :3 0 172
:3 0 1c3f 1c40 0
125e 1c3e 1c42 21
:3 0 18 :3 0 172
:3 0 1c45 1c46 0
1260 1c44 1c48 1262
1c3c 1c4a :2 0 1c4c
1266 1c4d 1c3b 1c4c
0 1c4e 1268 0
1c4f 126a 1c50 1510
1c4f 0 1c51 1299
0 1c5a 11d :3 0
11 :4 0 1c55 :2 0
1c5a 1c53 0 11d
:3 0 13 :4 0 1c59
:2 0 1c5a 1c57 0
129b 1c5b 14f6 1c5a
0 1c5c 12a3 0
1c5d 12a5 1c61 :3 0
1c61 1 :3 0 12a9
1c61 1c60 1c5d 1c5e
:6 0 1c62 :2 0 1
b 1c61 1c65 :3 0
1c64 1c62 1c66 :8 0

12b3
4
:3 0 1 2 1
6 2 5 9
1 13 1 17
2 16 17 1
1d 2 1b 1d
1 24 2 22
24 1 2c 1
38 1 3c 2
3b 3c 1 42
2 40 42 1
49 2 47 49
1 51 1 5d
1 61 2 60
61 1 67 2
65 67 1 6e
2 6c 6e 1
76 1 82 1
86 2 85 86
1 8c 2 8a
8c 1 93 2
91 93 1 9b
1 a1 1 a8
1 af 1 b6
1 be 1 c2
1 c6 3 c1
c5 c9 1 d3
1 d7 3 d1
d5 d9 3 ce
cf d0 1 da
1 de 1 eb
1 ed 1 f1
2 ef f1 1
113 1 119 3
10f 115 11b 1
123 1 129 3
11f 125 12b 1
132 2 134 135
1 13d 2 13f
140 1 142 2
137 142 1 14a
1 150 3 146
14c 152 1 154
1 156 1 15c
2 15e 15f 1
167 2 169 16a
1 16c 2 161
16c 1 174 1
17a 3 170 176
17c 1 17e 1
180 1 186 2
188 189 1 191
2 193 194 1
196 2 18b 196
1 19e 1 1a4
3 19a 1a0 1a6
1 1a8 1 1aa
1 1b0 2 1b2
1b3 1 1bb 2
1bd 1be 1 1c0
2 1b5 1c0 1
1c8 1 1ce 3
1c4 1ca 1d0 1
1d2 1 1d4 1
1da 2 1dc 1dd
1 1e5 2 1e7
1e8 1 1ea 2
1df 1ea 1 1f2
1 1f8 3 1ee
1f4 1fa 1 1fc
1 1fe 1 204
2 206 207 1
20f 2 211 212
1 214 2 209
214 1 21c 1
222 3 218 21e
224 1 226 1
228 1 22e 2
230 231 1 239
2 23b 23c 1
23e 2 233 23e
1 246 1 24c
3 242 248 24e
1 250 1 252
1 258 2 25a
25b 1 263 2
265 266 1 268
2 25d 268 1
270 1 276 3
26c 272 278 1
27a 1 27c 1
282 2 284 285
1 28d 2 28f
290 1 292 2
287 292 1 29a
1 2a0 3 296
29c 2a2 1 2a4
1 2a6 1 2ac
2 2ae 2af 1
2b7 2 2b9 2ba
1 2bc 2 2b1
2bc 1 2c4 1
2ca 3 2c0 2c6
2cc 1 2ce 1
2d0 1 2d6 2
2d8 2d9 1 2e1
2 2e3 2e4 1
2e6 2 2db 2e6
1 2ee 1 2f4
3 2ea 2f0 2f6
1 2f8 1 2fa
1 300 2 302
303 1 30b 2
30d 30e 1 310
2 305 310 1
318 1 31e 3
314 31a 320 1
322 1 324 1
32a 2 32c 32d
1 335 2 337
338 1 33a 2
32f 33a 1 342
1 348 3 33e
344 34a 1 34c
1 34e 1 354
2 356 357 1
35f 2 361 362
1 364 2 359
364 1 36c 1
372 3 368 36e
374 1 376 1
378 1 37e 2
380 381 1 389
2 38b 38c 1
38e 2 383 38e
1 396 1 39c
3 392 398 39e
1 3a0 1 3a2
1 3a8 2 3aa
3ab 1 3b3 2
3b5 3b6 1 3b8
2 3ad 3b8 1
3c0 1 3c6 3
3bc 3c2 3c8 1
3ca 1 3cc 1
3d2 2 3d4 3d5
1 3dd 2 3df
3e0 1 3e2 2
3d7 3e2 1 3ea
1 3f0 3 3e6
3ec 3f2 1 3f4
1 3f6 1 3fc
2 3fe 3ff 1
407 2 409 40a
1 40c 2 401
40c 1 414 1
41a 3 410 416
41c 1 41e 1
420 1 426 2
428 429 1 431
2 433 434 1
436 2 42b 436
1 43e 1 444
3 43a 440 446
1 448 1 44a
1 450 2 452
453 1 45b 2
45d 45e 1 460
2 455 460 1
468 1 46e 3
464 46a 470 1
472 1 474 1
47a 2 47c 47d
1 485 2 487
488 1 48a 2
47f 48a 1 492
1 498 3 48e
494 49a 1 49c
1 49e 1 4a4
2 4a6 4a7 1
4af 2 4b1 4b2
1 4b4 2 4a9
4b4 1 4bc 1
4c2 3 4b8 4be
4c4 1 4c6 1
4c8 1 4ce 2
4d0 4d1 1 4d9
2 4db 4dc 1
4de 2 4d3 4de
1 4e6 1 4ec
3 4e2 4e8 4ee
1 4f0 1 4f2
1 4f8 2 4fa
4fb 1 503 2
505 506 1 508
2 4fd 508 1
510 1 516 3
50c 512 518 1
51a 1 51c 1
522 2 524 525
1 52d 2 52f
530 1 532 2
527 532 1 53a
1 540 3 536
53c 542 1 544
1 546 1 54c
2 54e 54f 1
557 2 559 55a
1 55c 2 551
55c 1 564 1
56a 3 560 566
56c 1 56e 1
570 1 576 2
578 579 1 581
2 583 584 1
586 2 57b 586
1 58e 1 594
3 58a 590 596
1 598 1 59a
1 5a0 2 5a2
5a3 1 5ab 2
5ad 5ae 1 5b0
2 5a5 5b0 1
5b8 1 5be 3
5b4 5ba 5c0 1
5c2 1 5c4 1
5ca 2 5cc 5cd
1 5d5 2 5d7
5d8 1 5da 2
5cf 5da 1 5e2
1 5e8 3 5de
5e4 5ea 1 5ec
1 5ee 1 5f4
2 5f6 5f7 1
5ff 2 601 602
1 604 2 5f9
604 1 60c 1
612 3 608 60e
614 1 616 1
618 1 61e 2
620 621 1 629
2 62b 62c 1
62e 2 623 62e
1 636 1 63c
3 632 638 63e
1 640 1 642
1 648 2 64a
64b 1 653 2
655 656 1 658
2 64d 658 1
660 1 666 3
65c 662 668 1
66a 1 66c 1
672 2 674 675
1 67d 2 67f
680 1 682 2
677 682 1 68a
1 690 3 686
68c 692 1 694
1 696 1 69c
2 69e 69f 1
6a7 2 6a9 6aa
1 6ac 2 6a1
6ac 1 6b4 1
6ba 3 6b0 6b6
6bc 1 6be 1
6c0 1 6c6 2
6c8 6c9 1 6d1
2 6d3 6d4 1
6d6 2 6cb 6d6
1 6de 1 6e4
3 6da 6e0 6e6
1 6e8 1 6ea
1 6f0 2 6f2
6f3 1 6fb 2
6fd 6fe 1 700
2 6f5 700 1
708 1 70e 3
704 70a 710 1
712 1 714 1
71a 2 71c 71d
1 725 2 727
728 1 72a 2
71f 72a 1 732
1 738 3 72e
734 73a 1 73c
1 73e 1 744
2 746 747 1
74f 2 751 752
1 754 2 749
754 1 75c 1
762 3 758 75e
764 1 766 1
768 1 76e 2
770 771 1 779
2 77b 77c 1
77e 2 773 77e
1 786 1 78c
3 782 788 78e
1 790 1 792
1 798 2 79a
79b 1 7a3 2
7a5 7a6 1 7a8
2 79d 7a8 1
7b0 1 7b6 3
7ac 7b2 7b8 1
7ba 1 7bc 1
7c2 2 7c4 7c5
1 7cd 2 7cf
7d0 1 7d2 2
7c7 7d2 1 7da
1 7e0 3 7d6
7dc 7e2 1 7e4
1 7e6 1 7ec
2 7ee 7ef 1
7f7 2 7f9 7fa
1 7fc 2 7f1
7fc 1 804 1
80a 3 800 806
80c 1 80e 1
810 1 816 2
818 819 1 821
2 823 824 1
826 2 81b 826
1 82e 1 834
3 82a 830 836
1 838 1 83a
1 840 2 842
843 1 84b 2
84d 84e 1 850
2 845 850 1
858 1 85e 3
854 85a 860 1
862 1 864 1
86a 2 86c 86d
1 875 2 877
878 1 87a 2
86f 87a 1 882
1 888 3 87e
884 88a 1 88c
1 88e 1 894
2 896 897 1
89f 2 8a1 8a2
1 8a4 2 899
8a4 1 8ac 1
8b2 3 8a8 8ae
8b4 1 8b6 1
8b8 1 8be 2
8c0 8c1 1 8c9
2 8cb 8cc 1
8ce 2 8c3 8ce
1 8d6 1 8dc
3 8d2 8d8 8de
1 8e0 1 8e2
1 8e8 2 8ea
8eb 1 8f3 2
8f5 8f6 1 8f8
2 8ed 8f8 1
900 1 906 3
8fc 902 908 1
90a 1 90c 1
912 2 914 915
1 91d 2 91f
920 1 922 2
917 922 1 92a
1 930 3 926
92c 932 1 934
1 936 1 93c
2 93e 93f 1
947 2 949 94a
1 94c 2 941
94c 1 954 1
95a 3 950 956
95c 1 95e 1
960 1 966 2
968 969 1 971
2 973 974 1
976 2 96b 976
1 97e 1 984
3 97a 980 986
1 988 1 98a
1 990 2 992
993 1 99b 2
99d 99e 1 9a0
2 995 9a0 1
9a8 1 9ae 3
9a4 9aa 9b0 1
9b2 1 9b4 1
9ba 2 9bc 9bd
1 9c5 2 9c7
9c8 1 9ca 2
9bf 9ca 1 9d2
1 9d8 3 9ce
9d4 9da 1 9dc
1 9de 1 9e4
2 9e6 9e7 1
9ef 2 9f1 9f2
1 9f4 2 9e9
9f4 1 9fc 1
a02 3 9f8 9fe
a04 1 a06 1
a08 1 a0e 2
a10 a11 1 a19
2 a1b a1c 1
a1e 2 a13 a1e
1 a26 1 a2c
3 a22 a28 a2e
1 a30 1 a32
1 a38 2 a3a
a3b 1 a43 2
a45 a46 1 a48
2 a3d a48 1
a50 1 a56 3
a4c a52 a58 1
a5a 1 a5c 1
a62 2 a64 a65
1 a6d 2 a6f
a70 1 a72 2
a67 a72 1 a7a
1 a80 3 a76
a7c a82 1 a84
1 a86 1 a8c
2 a8e a8f 1
a97 2 a99 a9a
1 a9c 2 a91
a9c 1 aa4 1
aaa 3 aa0 aa6
aac 1 aae 1
ab0 1 ab6 2
ab8 ab9 1 ac1
2 ac3 ac4 1
ac6 2 abb ac6
1 ace 1 ad4
3 aca ad0 ad6
1 ad8 1 ada
1 ae0 2 ae2
ae3 1 aeb 2
aed aee 1 af0
2 ae5 af0 1
af8 1 afe 3
af4 afa b00 1
b02 1 b04 1
b0a 2 b0c b0d
1 b15 2 b17
b18 1 b1a 2
b0f b1a 1 b22
1 b28 3 b1e
b24 b2a 1 b2c
1 b2e 1 b34
2 b36 b37 1
b3f 2 b41 b42
1 b44 2 b39
b44 1 b4c 1
b52 3 b48 b4e
b54 1 b56 1
b58 1 b5e 2
b60 b61 1 b69
2 b6b b6c 1
b6e 2 b63 b6e
1 b76 1 b7c
3 b72 b78 b7e
1 b80 1 b82
1 b88 2 b8a
b8b 1 b93 2
b95 b96 1 b98
2 b8d b98 1
ba0 1 ba6 3
b9c ba2 ba8 1
baa 1 bac 1
bb2 2 bb4 bb5
1 bbd 2 bbf
bc0 1 bc2 2
bb7 bc2 1 bca
1 bd0 3 bc6
bcc bd2 1 bd4
1 bd6 1 bdc
2 bde bdf 1
be7 2 be9 bea
1 bec 2 be1
bec 1 bf4 1
bfa 3 bf0 bf6
bfc 1 bfe 1
c00 1 c06 2
c08 c09 1 c11
2 c13 c14 1
c16 2 c0b c16
1 c1e 1 c24
3 c1a c20 c26
1 c28 1 c2a
1 c30 2 c32
c33 1 c3b 2
c3d c3e 1 c40
2 c35 c40 1
c48 1 c4e 3
c44 c4a c50 1
c52 1 c54 1
c5a 2 c5c c5d
1 c65 2 c67
c68 1 c6a 2
c5f c6a 1 c72
1 c78 3 c6e
c74 c7a 1 c7c
1 c7e 1 c84
2 c86 c87 1
c8f 2 c91 c92
1 c94 2 c89
c94 1 c9c 1
ca2 3 c98 c9e
ca4 1 ca6 1
ca8 1 cae 2
cb0 cb1 1 cb9
2 cbb cbc 1
cbe 2 cb3 cbe
1 cc6 1 ccc
3 cc2 cc8 cce
1 cd0 1 cd2
1 cd8 2 cda
cdb 1 ce3 2
ce5 ce6 1 ce8
2 cdd ce8 1
cf0 1 cf6 3
cec cf2 cf8 1
cfa 1 cfc 1
d02 2 d04 d05
1 d0d 2 d0f
d10 1 d12 2
d07 d12 1 d1a
1 d20 3 d16
d1c d22 1 d24
1 d26 1 d2c
2 d2e d2f 1
d37 2 d39 d3a
1 d3c 2 d31
d3c 1 d44 1
d4a 3 d40 d46
d4c 1 d4e 1
d50 1 d56 2
d58 d59 1 d61
2 d63 d64 1
d66 2 d5b d66
1 d6e 1 d74
3 d6a d70 d76
1 d78 1 d7a
1 d80 2 d82
d83 1 d8b 2
d8d d8e 1 d90
2 d85 d90 1
d98 1 d9e 3
d94 d9a da0 1
da2 1 da4 1
daa 2 dac dad
1 db5 2 db7
db8 1 dba 2
daf dba 1 dc2
1 dc8 3 dbe
dc4 dca 1 dcc
1 dce 1 dd4
2 dd6 dd7 1
ddf 2 de1 de2
1 de4 2 dd9
de4 1 dec 1
df2 3 de8 dee
df4 1 df6 1
df8 1 dfe 2
e00 e01 1 e09
2 e0b e0c 1
e0e 2 e03 e0e
1 e16 1 e1c
3 e12 e18 e1e
1 e20 1 e22
1 e28 2 e2a
e2b 1 e33 2
e35 e36 1 e38
2 e2d e38 1
e40 1 e46 3
e3c e42 e48 1
e4a 1 e4c 1
e52 2 e54 e55
1 e5d 2 e5f
e60 1 e62 2
e57 e62 1 e6a
1 e70 3 e66
e6c e72 1 e74
1 e76 1 e7c
2 e7e e7f 1
e87 2 e89 e8a
1 e8c 2 e81
e8c 1 e94 1
e9a 3 e90 e96
e9c 1 e9e 1
ea0 1 ea6 2
ea8 ea9 1 eb1
2 eb3 eb4 1
eb6 2 eab eb6
1 ebe 1 ec4
3 eba ec0 ec6
1 ec8 1 eca
1 ed0 2 ed2
ed3 1 edb 2
edd ede 1 ee0
2 ed5 ee0 1
ee8 1 eee 3
ee4 eea ef0 1
ef2 1 ef4 1
efa 2 efc efd
1 f05 2 f07
f08 1 f0a 2
eff f0a 1 f12
1 f18 3 f0e
f14 f1a 1 f1c
1 f1e 1 f24
2 f26 f27 1
f2f 2 f31 f32
1 f34 2 f29
f34 1 f3c 1
f42 3 f38 f3e
f44 1 f46 1
f48 1 f4e 2
f50 f51 1 f59
2 f5b f5c 1
f5e 2 f53 f5e
1 f66 1 f6c
3 f62 f68 f6e
1 f70 1 f72
1 f78 2 f7a
f7b 1 f83 2
f85 f86 1 f88
2 f7d f88 1
f90 1 f96 3
f8c f92 f98 1
f9a 1 f9c 1
fa2 2 fa4 fa5
1 fad 2 faf
fb0 1 fb2 2
fa7 fb2 1 fba
1 fc0 3 fb6
fbc fc2 1 fc4
1 fc6 1 fcc
2 fce fcf 1
fd7 2 fd9 fda
1 fdc 2 fd1
fdc 1 fe4 1
fea 3 fe0 fe6
fec 1 fee 1
ff0 1 ff6 2
ff8 ff9 1 1001
2 1003 1004 1
1006 2 ffb 1006
1 100e 1 1014
3 100a 1010 1016
1 1018 1 101a
1 1020 2 1022
1023 1 102b 2
102d 102e 1 1030
2 1025 1030 1
1038 1 103e 3
1034 103a 1040 1
1042 1 1044 1
104a 2 104c 104d
1 1055 2 1057
1058 1 105a 2
104f 105a 1 1062
1 1068 3 105e
1064 106a 1 106c
1 106e 1 1074
2 1076 1077 1
107f 2 1081 1082
1 1084 2 1079
1084 1 108c 1
1092 3 1088 108e
1094 1 1096 1
1098 1 109e 2
10a0 10a1 1 10a9
2 10ab 10ac 1
10ae 2 10a3 10ae
1 10b6 1 10bc
3 10b2 10b8 10be
1 10c0 1 10c2
1 10c8 2 10ca
10cb 1 10d3 2
10d5 10d6 1 10d8
2 10cd 10d8 1
10e0 1 10e6 3
10dc 10e2 10e8 1
10ea 1 10ec 1
10f2 2 10f4 10f5
1 10fd 2 10ff
1100 1 1102 2
10f7 1102 1 110a
1 1110 3 1106
110c 1112 1 1114
1 1116 1 111c
2 111e 111f 1
1127 2 1129 112a
1 112c 2 1121
112c 1 1134 1
113a 3 1130 1136
113c 1 113e 1
1140 1 1146 2
1148 1149 1 1151
2 1153 1154 1
1156 2 114b 1156
1 115e 1 1164
3 115a 1160 1166
1 1168 1 116a
1 1170 2 1172
1173 1 117b 2
117d 117e 1 1180
2 1175 1180 1
1188 1 118e 3
1184 118a 1190 1
1192 1 1194 1
119a 2 119c 119d
1 11a5 2 11a7
11a8 1 11aa 2
119f 11aa 1 11b2
1 11b8 3 11ae
11b4 11ba 1 11bc
1 11be 1 11c4
2 11c6 11c7 1
11cf 2 11d1 11d2
1 11d4 2 11c9
11d4 1 11dc 1
11e2 3 11d8 11de
11e4 1 11e6 1
11e8 1 11ee 2
11f0 11f1 1 11f9
2 11fb 11fc 1
11fe 2 11f3 11fe
1 1206 1 120c
3 1202 1208 120e
1 1210 1 1212
1 1218 2 121a
121b 1 1223 2
1225 1226 1 1228
2 121d 1228 1
1230 1 1236 3
122c 1232 1238 1
123a 1 123c 1
1242 2 1244 1245
1 124d 2 124f
1250 1 1252 2
1247 1252 1 125a
1 1260 3 1256
125c 1262 1 1264
1 1266 1 126c
2 126e 126f 1
1277 2 1279 127a
1 127c 2 1271
127c 1 1284 1
128a 3 1280 1286
128c 1 128e 1
1290 1 1296 2
1298 1299 1 12a1
2 12a3 12a4 1
12a6 2 129b 12a6
1 12ae 1 12b4
3 12aa 12b0 12b6
1 12b8 1 12ba
1 12c0 2 12c2
12c3 1 12cb 2
12cd 12ce 1 12d0
2 12c5 12d0 1
12d8 1 12de 3
12d4 12da 12e0 1
12e2 1 12e4 1
12ea 2 12ec 12ed
1 12f5 2 12f7
12f8 1 12fa 2
12ef 12fa 1 1302
1 1308 3 12fe
1304 130a 1 130c
1 130e 1 1314
2 1316 1317 1
131f 2 1321 1322
1 1324 2 1319
1324 1 132c 1
1332 3 1328 132e
1334 1 1336 1
1338 1 133e 2
1340 1341 1 1349
2 134b 134c 1
134e 2 1343 134e
1 1356 1 135c
3 1352 1358 135e
1 1360 1 1362
1 1368 2 136a
136b 1 1373 2
1375 1376 1 1378
2 136d 1378 1
1380 1 1386 3
137c 1382 1388 1
138a 1 138c 1
1392 2 1394 1395
1 139d 2 139f
13a0 1 13a2 2
1397 13a2 1 13aa
1 13b0 3 13a6
13ac 13b2 1 13b4
1 13b6 1 13bc
2 13be 13bf 1
13c7 2 13c9 13ca
1 13cc 2 13c1
13cc 1 13d4 1
13da 3 13d0 13d6
13dc 1 13de 1
13e0 1 13e6 2
13e8 13e9 1 13f1
2 13f3 13f4 1
13f6 2 13eb 13f6
1 13fe 1 1404
3 13fa 1400 1406
1 1408 1 140a
1 1410 2 1412
1413 1 141b 2
141d 141e 1 1420
2 1415 1420 1
1428 1 142e 3
1424 142a 1430 1
1432 1 1434 1
143a 2 143c 143d
1 1445 2 1447
1448 1 144a 2
143f 144a 1 1452
1 1458 3 144e
1454 145a 1 145c
1 145e 1 1464
2 1466 1467 1
146f 2 1471 1472
1 1474 2 1469
1474 1 147c 1
1482 3 1478 147e
1484 1 1486 1
1488 1 148e 2
1490 1491 1 1499
2 149b 149c 1
149e 2 1493 149e
1 14a6 1 14ac
3 14a2 14a8 14ae
1 14b0 1 14b2
1 14b8 2 14ba
14bb 1 14c3 2
14c5 14c6 1 14c8
2 14bd 14c8 1
14d0 1 14d6 3
14cc 14d2 14d8 1
14da 1 14dc 7a
11d 12d 157 181
1ab 1d5 1ff 229
253 27d 2a7 2d1
2fb 325 34f 379
3a3 3cd 3f7 421
44b 475 49f 4c9
4f3 51d 547 571
59b 5c5 5ef 619
643 66d 697 6c1
6eb 715 73f 769
793 7bd 7e7 811
83b 865 88f 8b9
8e3 90d 937 961
98b 9b5 9df a09
a33 a5d a87 ab1
adb b05 b2f b59
b83 bad bd7 c01
c2b c55 c7f ca9
cd3 cfd d27 d51
d7b da5 dcf df9
e23 e4d e77 ea1
ecb ef5 f1f f49
f73 f9d fc7 ff1
101b 1045 106f 1099
10c3 10ed 1117 1141
116b 1195 11bf 11e9
1213 123d 1267 1291
12bb 12e5 130f 1339
1363 138d 13b7 13e1
140b 1435 145f 1489
14b3 14dd 1 14df
7 f6 fb ff
104 14e0 14e3 14e7
1 14ea 1 14ee
1 14f0 1 14f4
2 14f2 14f4 1
1516 1 151c 3
1512 1518 151e 1
1526 1 152c 3
1522 1528 152e 1
1536 1 153c 3
1532 1538 153e 1
1545 2 1547 1548
1 1550 2 1552
1553 1 1555 2
154a 1555 1 155d
1 1563 3 1559
155f 1565 1 1567
1 1569 1 156f
2 1571 1572 1
157a 2 157c 157d
1 157f 2 1574
157f 1 1587 1
158d 3 1583 1589
158f 1 1591 1
1593 1 1599 2
159b 159c 1 15a4
2 15a6 15a7 1
15a9 2 159e 15a9
1 15b1 1 15b7
3 15ad 15b3 15b9
1 15bb 1 15bd
1 15c3 2 15c5
15c6 1 15ce 2
15d0 15d1 1 15d3
2 15c8 15d3 1
15db 1 15e1 3
15d7 15dd 15e3 1
15e5 1 15e7 1
15ed 2 15ef 15f0
1 15f8 2 15fa
15fb 1 15fd 2
15f2 15fd 1 1605
1 160b 3 1601
1607 160d 1 160f
1 1611 1 1617
2 1619 161a 1
1622 2 1624 1625
1 1627 2 161c
1627 1 162f 1
1635 3 162b 1631
1637 1 1639 1
163b 1 1641 2
1643 1644 1 164c
2 164e 164f 1
1651 2 1646 1651
1 1659 1 165f
3 1655 165b 1661
1 1663 1 1665
1 166b 2 166d
166e 1 1676 2
1678 1679 1 167b
2 1670 167b 1
1683 1 1689 3
167f 1685 168b 1
168d 1 168f 1
1695 2 1697 1698
1 16a0 2 16a2
16a3 1 16a5 2
169a 16a5 1 16ad
1 16b3 3 16a9
16af 16b5 1 16b7
1 16b9 1 16bf
2 16c1 16c2 1
16ca 2 16cc 16cd
1 16cf 2 16c4
16cf 1 16d7 1
16dd 3 16d3 16d9
16df 1 16e1 1
16e3 1 16e9 2
16eb 16ec 1 16f4
2 16f6 16f7 1
16f9 2 16ee 16f9
1 1701 1 1707
3 16fd 1703 1709
1 170b 1 170d
1 1713 2 1715
1716 1 171e 2
1720 1721 1 1723
2 1718 1723 1
172b 1 1731 3
1727 172d 1733 1
1735 1 1737 1
173d 2 173f 1740
1 1748 2 174a
174b 1 174d 2
1742 174d 1 1755
1 175b 3 1751
1757 175d 1 175f
1 1761 1 1767
2 1769 176a 1
1772 2 1774 1775
1 1777 2 176c
1777 1 177f 1
1785 3 177b 1781
1787 1 1789 1
178b 1 1791 2
1793 1794 1 179c
2 179e 179f 1
17a1 2 1796 17a1
1 17a9 1 17af
3 17a5 17ab 17b1
1 17b3 1 17b5
1 17bb 2 17bd
17be 1 17c6 2
17c8 17c9 1 17cb
2 17c0 17cb 1
17d3 1 17d9 3
17cf 17d5 17db 1
17dd 1 17df 1
17e5 2 17e7 17e8
1 17f0 2 17f2
17f3 1 17f5 2
17ea 17f5 1 17fd
1 1803 3 17f9
17ff 1805 1 1807
1 1809 1 180f
2 1811 1812 1
181a 2 181c 181d
1 181f 2 1814
181f 1 1827 1
182d 3 1823 1829
182f 1 1831 1
1833 1 1839 2
183b 183c 1 1844
2 1846 1847 1
1849 2 183e 1849
1 1851 1 1857
3 184d 1853 1859
1 185b 1 185d
1 1863 2 1865
1866 1 186e 2
1870 1871 1 1873
2 1868 1873 1
187b 1 1881 3
1877 187d 1883 1
1885 1 1887 1
188d 2 188f 1890
1 1898 2 189a
189b 1 189d 2
1892 189d 1 18a5
1 18ab 3 18a1
18a7 18ad 1 18af
1 18b1 1 18b7
2 18b9 18ba 1
18c2 2 18c4 18c5
1 18c7 2 18bc
18c7 1 18cf 1
18d5 3 18cb 18d1
18d7 1 18d9 1
18db 1 18e1 2
18e3 18e4 1 18ec
2 18ee 18ef 1
18f1 2 18e6 18f1
1 18f9 1 18ff
3 18f5 18fb 1901
1 1903 1 1905
1 190b 2 190d
190e 1 1916 2
1918 1919 1 191b
2 1910 191b 1
1923 1 1929 3
191f 1925 192b 1
192d 1 192f 1
1935 2 1937 1938
1 1940 2 1942
1943 1 1945 2
193a 1945 1 194d
1 1953 3 1949
194f 1955 1 1957
1 1959 1 195f
2 1961 1962 1
196a 2 196c 196d
1 196f 2 1964
196f 1 1977 1
197d 3 1973 1979
197f 1 1981 1
1983 1 1989 2
198b 198c 1 1994
2 1996 1997 1
1999 2 198e 1999
1 19a1 1 19a7
3 199d 19a3 19a9
1 19ab 1 19ad
1 19b3 2 19b5
19b6 1 19be 2
19c0 19c1 1 19c3
2 19b8 19c3 1
19cb 1 19d1 3
19c7 19cd 19d3 1
19d5 1 19d7 1
19dd 2 19df 19e0
1 19e8 2 19ea
19eb 1 19ed 2
19e2 19ed 1 19f5
1 19fb 3 19f1
19f7 19fd 1 19ff
1 1a01 1 1a07
2 1a09 1a0a 1
1a12 2 1a14 1a15
1 1a17 2 1a0c
1a17 1 1a1f 1
1a25 3 1a1b 1a21
1a27 1 1a29 1
1a2b 1 1a31 2
1a33 1a34 1 1a3c
2 1a3e 1a3f 1
1a41 2 1a36 1a41
1 1a49 1 1a4f
3 1a45 1a4b 1a51
1 1a53 1 1a55
1 1a5b 2 1a5d
1a5e 1 1a66 2
1a68 1a69 1 1a6b
2 1a60 1a6b 1
1a73 1 1a79 3
1a6f 1a75 1a7b 1
1a7d 1 1a7f 1
1a85 2 1a87 1a88
1 1a90 2 1a92
1a93 1 1a95 2
1a8a 1a95 1 1a9d
1 1aa3 3 1a99
1a9f 1aa5 1 1aa7
1 1aa9 1 1aaf
2 1ab1 1ab2 1
1aba 2 1abc 1abd
1 1abf 2 1ab4
1abf 1 1ac7 1
1acd 3 1ac3 1ac9
1acf 1 1ad1 1
1ad3 1 1ad9 2
1adb 1adc 1 1ae4
2 1ae6 1ae7 1
1ae9 2 1ade 1ae9
1 1af1 1 1af7
3 1aed 1af3 1af9
1 1afb 1 1afd
1 1b03 2 1b05
1b06 1 1b0e 2
1b10 1b11 1 1b13
2 1b08 1b13 1
1b1b 1 1b21 3
1b17 1b1d 1b23 1
1b25 1 1b27 1
1b2d 2 1b2f 1b30
1 1b38 2 1b3a
1b3b 1 1b3d 2
1b32 1b3d 1 1b45
1 1b4b 3 1b41
1b47 1b4d 1 1b4f
1 1b51 1 1b57
2 1b59 1b5a 1
1b62 2 1b64 1b65
1 1b67 2 1b5c
1b67 1 1b6f 1
1b75 3 1b6b 1b71
1b77 1 1b79 1
1b7b 1 1b81 2
1b83 1b84 1 1b8c
2 1b8e 1b8f 1
1b91 2 1b86 1b91
1 1b99 1 1b9f
3 1b95 1b9b 1ba1
1 1ba3 1 1ba5
1 1bab 2 1bad
1bae 1 1bb6 2
1bb8 1bb9 1 1bbb
2 1bb0 1bbb 1
1bc3 1 1bc9 3
1bbf 1bc5 1bcb 1
1bcd 1 1bcf 1
1bd5 2 1bd7 1bd8
1 1be0 2 1be2
1be3 1 1be5 2
1bda 1be5 1 1bed
1 1bf3 3 1be9
1bef 1bf5 1 1bf7
1 1bf9 1 1bff
2 1c01 1c02 1
1c0a 2 1c0c 1c0d
1 1c0f 2 1c04
1c0f 1 1c17 1
1c1d 3 1c13 1c19
1c1f 1 1c21 1
1c23 1 1c29 2
1c2b 1c2c 1 1c34
2 1c36 1c37 1
1c39 2 1c2e 1c39
1 1c41 1 1c47
3 1c3d 1c43 1c49
1 1c4b 1 1c4d
2e 1520 1530 1540
156a 1594 15be 15e8
1612 163c 1666 1690
16ba 16e4 170e 1738
1762 178c 17b6 17e0
180a 1834 185e 1888
18b2 18dc 1906 1930
195a 1984 19ae 19d8
1a02 1a2c 1a56 1a80
1aaa 1ad4 1afe 1b28
1b52 1b7c 1ba6 1bd0
1bfa 1c24 1c4e 1
1c50 7 14f9 14fe
1502 1507 1c51 1c54
1c58 1 1c5b 3
e8 14eb 1c5c 9
2d 52 77 9c
a6 ad b4 bb
e4 
1
4
0 
1c65
0
1
14
6
f
0 1 1 1 1 1 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
6 1 0
c6 6 0
2 1 0
58 1 4
7d 1 5
bd 1 6
be 6 0
1 0 1
a1 1 0
a8 1 0
af 1 0
e 1 2
b6 1 0
33 1 3
c2 6 0
0

/
create or replace function fun_getcontrolbalances wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
28
2 :e:
1FUNCTION:
1FUN_GETCONTROLBALANCES:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1VEXCHANGE:
1RETURN:
1RESULT:
180:
1LDAILYMARGINACCOUNTCODE:
1COPARTYMST_FIXES:
1DAILYMARGINACCOUNTCODE:
1TYPE:
1LMTMACCOUNTCODE:
1MTMACCOUNTCODE:
1LCASHMARGINACCOUNTCODE:
1CASHMARGINACCOUNTCODE:
1N_MAINACCBALANCE:
1NUMBER:
115:
12:
10:
1N_DAILYMARGINACCBAL:
1N_MTMACCBAL:
1N_CASHMARGINACCBAL:
1IS NOT NULL:
1PARTY_CD:
1=:
1EXCHANGE:
1NVL:
1MCX:
1NCDEX:
1FUN_GETBALANCE_CO:
1IS NULL:
1TO_CHAR:
1||:
1~:
1OTHERS:
10~0~0~0:
0

0
0
13a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a0 7e b4 2e :3 a0 ac
:4 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 :3 a0 ac :4 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e :2 6e a5
b b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c :5 a0 a5 b
d a0 7e b4 2e a0 51 d
b7 19 3c a0 7e b4 2e :5 a0
a5 b d a0 7e b4 2e a0
51 d b7 19 3c b7 19 3c
a0 7e b4 2e :5 a0 a5 b d
a0 7e b4 2e a0 51 d b7
19 3c b7 19 3c a0 7e b4
2e :5 a0 a5 b d a0 7e b4
2e a0 51 d b7 19 3c b7
19 3c :3 a0 a5 b 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e d :2 a0 5a 65 b7
a0 53 a0 6e 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
13a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 ac 8a 8e 66 92
96 9a 9f a7 89 d9 b7 bb
86 bf c3 c7 cc d4 b6 106
e4 e8 b3 ec f0 f4 f9 101
e3 129 111 e0 115 118 119 121
124 110 14c 134 10d 138 13b 13c
144 147 133 16f 157 130 15b 15e
15f 167 16a 156 192 17a 153 17e
181 182 18a 18d 179 199 176 19d
19e 1a3 1a7 1ab 1af 1b0 1b4 1b8
1bc 1c0 1c1 1c8 1cc 1d0 1d3 1d4
1d9 1dd 1e1 1e4 1e5 1 1ea 1ef
1f0 1f6 1fa 1fb 200 202 206 20a
20e 20f 213 217 21b 21f 220 227
22b 22f 232 233 238 23c 240 243
248 24d 24e 250 251 1 256 25b
25c 262 266 267 26c 26e 272 276
279 27d 281 285 289 28d 28e 290
294 298 29b 29c 2a1 2a5 2a8 2ac
2ae 2b2 2b5 2b9 2bc 2bd 2c2 2c6
2ca 2ce 2d2 2d6 2d7 2d9 2dd 2e1
2e4 2e5 2ea 2ee 2f1 2f5 2f7 2fb
2fe 300 304 307 30b 30e 30f 314
318 31c 320 324 328 329 32b 32f
333 336 337 33c 340 343 347 349
34d 350 352 356 359 35d 360 361
366 36a 36e 372 376 37a 37b 37d
381 385 388 389 38e 392 395 399
39b 39f 3a2 3a4 3a8 3ab 3af 3b3
3b7 3b8 3ba 3bd 3c2 3c3 3c8 3cb
3cf 3d3 3d4 3d6 3d7 3dc 3df 3e4
3e5 3ea 3ed 3f1 3f5 3f6 3f8 3f9
3fe 401 406 407 40c 40f 413 417
418 41a 41b 420 424 428 42c 42f
433 435 1 439 43d 442 446 448
449 44e 452 456 458 464 468 46a
46b 474 
13a
2
0 1 a 21 2c :2 21 36 3f
:2 36 45 52 :2 45 20 5c 63 :2 1
3 1b 24 23 :2 1b :2 3 1b 2c
1b :2 43 :3 1b :2 3 1b 2c 1b :2 3b
:3 1b :2 3 1b 2c 1b :2 42 :3 1b :2 3
1b 22 25 21 1b 29 1b :2 3
1b 22 25 21 1b 29 1b :2 3
1b 22 25 21 1b 29 1b :2 3
1b 22 25 21 1b 29 1b 3
:4 6 d 26 37 :2 d 26 37 d
6 d 25 30 :3 2e 3c 46 :3 45
:2 25 :5 6 1c d 26 37 :2 d 26
37 d 6 d 25 30 :3 2e 3c
45 44 49 4f :2 45 :2 44 :2 25 :5 6
:5 3 1a 2c 34 3a :2 1a 3 :5 6
19 6 1f :2 3 :5 6 1d 2f 47
4d :2 1d 6 :5 9 1f 9 25 :2 6
2a :2 3 :5 6 1d 2f 3f 45 :2 1d
6 :5 9 17 9 1d :2 6 22 :2 3
:5 6 1d 2f 46 4c :2 1d 6 :5 9
1e 9 24 :2 6 29 :3 3 d 15
:2 d 26 28 :2 d 2b d 15 :4 d
29 2b :2 d 2e d 15 :4 d 21
23 :2 d 26 d 15 :4 d :2 3 a
9 3 1 :2 a 7 e 7 11
:2 5 3 5 :7 1 
13a
4
0 :13 1 :7 2 :a 3
:a 4 :a 5 :9 6 :9 7
:9 8 :9 9 :4 b :4 c
:3 d :10 e :4 c b
:4 10 :3 11 :14 12 :4 10
f :3 b :8 14 :4 15
:3 16 :3 15 :4 18 :8 19
:4 1a :3 1b :3 1a :3 18
:4 1e :8 1f :4 20 :3 21
:3 20 :3 1e :4 24 :8 25
:4 26 :3 27 :3 26 :3 24
:a 2a :4 2b :2 2a :2 2b
:2 2a 2b :4 2c :2 2a
:2 2c :2 2a 2c :4 2d
:3 2a :4 2e a :2 30
:3 31 :3 30 2f 32
:7 1 
476
4
:3 0 1 :3 0 2
:a 0 135 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 135
2 12 :2 0 1c
1d 0 f 4
:3 0 a :2 0 d
15 17 :6 0 1a
18 0 133 0
9 :6 0 26 27
0 11 c :3 0
d :2 0 4 e
:3 0 e :2 0 1
1e 20 :3 0 21
:7 0 24 22 0
133 0 b :6 0
30 31 0 13
c :3 0 10 :2 0
4 e :3 0 e
:2 0 1 28 2a
:3 0 2b :7 0 2e
2c 0 133 0
f :6 0 15 :2 0
15 c :3 0 12
:2 0 4 e :3 0
e :2 0 1 32
34 :3 0 35 :7 0
38 36 0 133
0 11 :6 0 15
:2 0 1a 14 :3 0
16 :2 0 17 3a
3d :6 0 17 :2 0
41 3e 3f 133
0 13 :6 0 15
:2 0 1f 14 :3 0
16 :2 0 1c 43
46 :6 0 17 :2 0
4a 47 48 133
0 18 :6 0 15
:2 0 24 14 :3 0
16 :2 0 21 4c
4f :6 0 17 :2 0
53 50 51 133
0 19 :6 0 1b
:2 0 29 14 :3 0
16 :2 0 26 55
58 :6 0 17 :2 0
5c 59 5a 133
0 1a :6 0 7
:3 0 2b 5e 5f
:3 0 d :3 0 10
:3 0 12 :3 0 2d
b :3 0 f :3 0
11 :3 0 c :3 0
31 69 76 0
77 :3 0 1c :3 0
3 :3 0 1d :2 0
35 6d 6e :3 0
1e :3 0 7 :3 0
1d :2 0 3a 72
73 :3 0 6f 75
74 :3 0 79 7a
:5 0 64 6a 0
3d 0 78 :2 0
7c 41 9d d
:3 0 10 :3 0 12
:3 0 43 b :3 0
f :3 0 11 :3 0
c :3 0 47 85
96 0 97 :3 0
1c :3 0 3 :3 0
1d :2 0 4b 89
8a :3 0 1e :3 0
1f :3 0 1d :2 0
20 :4 0 21 :4 0
4e 8d 91 53
8e 93 :3 0 8b
95 94 :3 0 99
9a :5 0 80 86
0 56 0 98
:2 0 9c 5a 9e
60 7c 0 9f
0 9c 0 9f
5c 0 128 13
:3 0 22 :3 0 3
:3 0 5 :3 0 7
:3 0 5f a1 a5
a0 a6 0 128
13 :3 0 23 :2 0
63 a9 aa :3 0
13 :3 0 17 :2 0
ac ad 0 af
65 b0 ab af
0 b1 67 0
128 b :3 0 1b
:2 0 69 b3 b4
:3 0 18 :3 0 22
:3 0 b :3 0 5
:3 0 7 :3 0 6b
b7 bb b6 bc
0 c8 18 :3 0
23 :2 0 6f bf
c0 :3 0 18 :3 0
17 :2 0 c2 c3
0 c5 71 c6
c1 c5 0 c7
73 0 c8 75
c9 b5 c8 0
ca 78 0 128
f :3 0 1b :2 0
7a cc cd :3 0
19 :3 0 22 :3 0
f :3 0 5 :3 0
7 :3 0 7c d0
d4 cf d5 0
e1 19 :3 0 23
:2 0 80 d8 d9
:3 0 19 :3 0 17
:2 0 db dc 0
de 82 df da
de 0 e0 84
0 e1 86 e2
ce e1 0 e3
89 0 128 11
:3 0 1b :2 0 8b
e5 e6 :3 0 1a
:3 0 22 :3 0 11
:3 0 5 :3 0 7
:3 0 8d e9 ed
e8 ee 0 fa
1a :3 0 23 :2 0
91 f1 f2 :3 0
1a :3 0 17 :2 0
f4 f5 0 f7
93 f8 f3 f7
0 f9 95 0
fa 97 fb e7
fa 0 fc 9a
0 128 9 :3 0
24 :3 0 13 :3 0
9c fe 100 25
:2 0 26 :4 0 9e
102 104 :3 0 25
:2 0 24 :3 0 18
:3 0 a1 107 109
a3 106 10b :3 0
25 :2 0 26 :4 0
a6 10d 10f :3 0
25 :2 0 24 :3 0
19 :3 0 a9 112
114 ab 111 116
:3 0 25 :2 0 26
:4 0 ae 118 11a
:3 0 25 :2 0 24
:3 0 1a :3 0 b1
11d 11f b3 11c
121 :3 0 fd 122
0 128 8 :3 0
9 :3 0 125 :2 0
126 :2 0 128 b6
134 27 :3 0 8
:3 0 28 :4 0 12c
:2 0 12e bf 130
c1 12f 12e :2 0
131 c3 :2 0 134
2 :3 0 c5 134
133 128 131 :6 0
135 :2 0 2 12
134 138 :3 0 137
135 139 :8 0 
ce
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1b 1 25 1
2f 2 3b 3c
1 39 2 44
45 1 42 2
4d 4e 1 4b
2 56 57 1
54 1 5d 3
61 62 63 1
68 1 6c 2
6b 6c 1 71
2 70 71 3
65 66 67 1
7b 3 7d 7e
7f 1 84 1
88 2 87 88
2 8f 90 1
92 2 8c 92
3 81 82 83
1 9b 2 9d
9e 3 a2 a3
a4 1 a8 1
ae 1 b0 1
b2 3 b8 b9
ba 1 be 1
c4 1 c6 2
bd c7 1 c9
1 cb 3 d1
d2 d3 1 d7
1 dd 1 df
2 d6 e0 1
e2 1 e4 3
ea eb ec 1
f0 1 f6 1
f8 2 ef f9
1 fb 1 ff
2 101 103 1
108 2 105 10a
2 10c 10e 1
113 2 110 115
2 117 119 1
11e 2 11b 120
8 9f a7 b1
ca e3 fc 123
127 1 12d 1
12a 1 130 8
19 23 2d 37
40 49 52 5b

1
4
0 
138
0
1
14
1
c
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
54 1 0
7 1 0
42 1 0
b 1 0
2f 1 0
2 0 1
39 1 0
4b 1 0
3 1 0
14 1 0
1b 1 0
25 1 0
0

/
create or replace function fun_getvarperFromVarFile_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
26
2 :e:
1FUNCTION:
1FUN_GETVARPERFROMVARFILE_CO:
1XDATE:
1DATE:
1XSCRIPCD:
1VARCHAR2:
1RETURN:
1NUMBER:
1RESULT:
1COVARMARG:
1VARMARGIN:
1TYPE:
1NCTR:
115:
10:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VSQL:
1200:
1:
1COUNT:
1VDATE:
1=:
1VSCRIPCD:
1>:
1100:
1-:
1NVL:
1MEMBERVAR:
1select variance from cosharemst where sh_code=::xscripcd:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1IS NULL:
0

0
0
ac
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
51 7e :4 a0 a5 b 51 a5 b
b4 2e ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 6e
d :5 a0 112 11c 11a 11d :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 a0 7e b4 2e a0 51
d b7 19 3c b7 :2 19 3c :2 a0
5a 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
ac
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
7b 59 5d 30 61 65 69 6e
76 58 9b 86 55 8a 8b 93
96 85 bb a6 aa 82 ae b6
a5 dd c6 a2 ca cb d3 d8
c5 e4 e8 c2 ec ed f1 f5
f6 fd 101 105 108 109 10e 112
116 119 11a 1 11f 124 125 12b
12f 130 135 139 13c 13f 140 145
148 14b 14f 153 157 15b 15c 15e
161 162 164 165 16a 16b 16f 173
174 17b 17f 183 186 187 18c 190
194 197 198 1 19d 1a2 1a3 1a9
1ad 1ae 1b3 1b5 1b9 1be 1c2 1c6
1ca 1ce 1d2 1d6 1d7 1da 1db 1df
1e3 1e7 1eb 1f0 1f5 1f9 1fd 201
206 20c 20e 212 219 21d 221 226
228 22c 22f 230 235 239 23c 240
242 246 249 24b 24f 253 256 25a
25e 261 265 267 26b 26f 271 27d
281 283 284 28d 
ac
2
0 1 a 26 2f :2 26 34 40
:2 34 25 4a 51 :2 1 3 d 17
d :2 21 :3 d :2 3 15 1c 1b 15
22 15 :2 3 15 1e :3 15 :2 3 15
1e 1d 15 25 15 3 :4 a 18
22 1d 22 32 38 :3 37 42 4b
:3 4a :2 32 1d :4 3 6 b c :2 b
c f 10 14 18 22 :2 14 2d
:2 10 :3 c 35 41 3c 41 51 57
:3 56 61 6a :3 69 :2 51 3c :4 5 e
5 d :2 5 a 11 16 1c 16
:2 11 :2 5 d 15 :2 7 8 12 15
12 8 5 9 3 5 b :2 5
:5 8 11 8 17 :2 5 :5 3 a 9
3 :2 1 5 :7 1 
ac
4
0 :f 1 :a 2 :8 3
:7 4 :8 5 :19 7 :5 8
:23 9 8 :3 b :9 c
d :4 e :5 f d
10 a :4 11 :4 12
:3 13 :3 12 a :3 8
:4 16 :2 6 17 :7 1

28f
4
:3 0 1 :3 0 2
:a 0 a7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 11
12 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
8 :3 0 b d
0 a7 2 e
:2 0 e :2 0 :2 a
:3 0 b :2 0 4
c :3 0 c :2 0
1 13 15 :3 0
16 :7 0 19 17
0 a5 0 9
:6 0 23 24 0
e 8 :3 0 c
1b 1d :6 0 f
:2 0 21 1e 1f
a5 0 d :6 0
14 :2 0 10 11
:3 0 12 :2 0 4
25 :7 0 28 26
0 a5 0 10
:6 0 16 :2 0 14
6 :3 0 12 2a
2c :6 0 15 :4 0
30 2d 2e a5
0 13 :6 0 16
:3 0 33 :3 0 16
d :3 0 a :3 0
18 37 44 0
45 :3 0 17 :3 0
3 :3 0 18 :2 0
1c 3b 3c :3 0
19 :3 0 5 :3 0
18 :2 0 21 40
41 :3 0 3d 43
42 :3 0 47 48
:5 0 34 38 0
24 0 46 :2 0
a2 d :3 0 1a
:2 0 f :2 0 28
4b 4d :3 0 1b
:2 0 1c :2 0 1d
:3 0 1d :3 0 1e
:3 0 b :3 0 2b
52 55 f :2 0
2e 51 58 31
50 5a :3 0 34
9 :3 0 a :3 0
36 5f 6c 0
6d :3 0 17 :3 0
3 :3 0 18 :2 0
3a 63 64 :3 0
19 :3 0 5 :3 0
18 :2 0 3f 68
69 :3 0 65 6b
6a :3 0 6f 70
:5 0 5c 60 0
42 0 6e :2 0
72 44 9b 13
:3 0 1f :4 0 73
74 0 9a 20
:3 0 10 :3 0 13
:3 0 21 :3 0 5
:3 0 7a 77 78
7d 46 7c :2 0
9a 22 :3 0 10
:3 0 9 :4 0 83
:2 0 89 80 81
:3 0 23 :3 0 10
:3 0 24 :3 0 85
86 :4 0 87 :3 0
89 48 8b 22
:4 0 89 :4 0 9a
25 :3 0 10 :4 0
8f :2 0 9a 8d
0 9 :3 0 26
:2 0 4b 91 92
:3 0 9 :3 0 f
:2 0 94 95 0
97 4d 98 93
97 0 99 4f
0 9a 51 9c
4e 72 0 9d
0 9a 0 9d
57 0 a2 7
:3 0 9 :3 0 9f
:2 0 a0 :2 0 a2
5a a6 :3 0 a6
2 :3 0 5e a6
a5 a2 a3 :6 0
a7 :2 0 2 e
a6 aa :3 0 a9
a7 ab :8 0 
63
4
:3 0 1 3 1
7 2 6 a
1 10 1 1c
1 1a 1 22
1 2b 1 29
1 32 1 36
1 3a 2 39
3a 1 3f 2
3e 3f 1 35
1 4c 2 4a
4c 2 53 54
2 56 57 2
4f 59 1 5b
1 5e 1 62
2 61 62 1
67 2 66 67
1 5d 1 71
1 7b 2 82
88 1 90 1
96 1 98 5
75 7e 8b 8e
99 2 9b 9c
3 49 9d a1
4 18 20 27
2f 
1
4
0 
aa
0
1
14
2
7
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
1a 1 0
3 1 0
2 0 1
29 1 0
10 1 0
22 1 0
0

/
create or replace function fun_CheckNumber wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
f
2 :e:
1FUNCTION:
1FUN_CHECKNUMBER:
1P_NUM:
1VARCHAR2:
1RETURN:
1NUMBER:
1X:
1NUM_VAL_ERROR:
1PRAGMA:
1EXCEPTION_INIT:
1-:
16502:
1TO_NUMBER:
11:
10:
0

0
0
37
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
8b b0 2a :3 a0 7e 51 b4 2e
b4 5d :3 a0 a5 b d a0 51
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
37
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 40 63 66 6a 6e 72
75 78 79 7e 7f 82 86 8a
8e 8f 91 95 99 9c a0 a2
a6 aa ad b1 b3 b4 b9 bd
c1 c3 cf d3 d5 d6 df 
37
2
0 1 a 1a 23 :2 1a 19 2d
34 :3 1 :3 3 :5 1 8 18 :4 27 :2 1
5 a 15 :2 a :2 5 c 5 1
a 1d 24 1d 18 :2 5 2 5
:7 1 
37
4
0 :b 1 :5 2 :3 3
:9 4 :6 6 :3 7 5
:7 9 8 a :7 1

e1
4
:3 0 1 :3 0 2
:a 0 32 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 32 2 a
:2 0 9 :2 0 7
6 :3 0 d :7 0
10 e 0 30
0 7 :6 0 8
:6 0 12 0 30
9 :3 0 a :3 0
8 11 :2 0 b
:2 0 c :2 0 b
17 19 :3 0 d
15 1b 30 7
:3 0 d :3 0 3
:3 0 10 1e 20
1d 21 0 26
5 :3 0 e :2 0
24 :2 0 26 12
31 8 :3 0 5
:3 0 f :2 0 29
:2 0 2b 15 2d
17 2c 2b :2 0
2e 19 :2 0 31
2 :3 0 1b 31
30 26 2e :6 0
32 :2 0 2 a
31 35 :3 0 34
32 36 :8 0 
1f
4
:3 0 1 3 1
6 1 c 1
11 1 18 2
16 1a 1 1f
2 22 25 1
2a 1 27 1
2d 3 f 13
1c 
1
4
0 
35
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
11 1 0
c 1 0
3 1 0
0

/
create or replace function Fun_GetAccountHolderName_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1FUN_GETACCOUNTHOLDERNAME_CO:
1XCLIENT:
1VARCHAR2:
1VACCNO:
1RETURN:
1RESULT:
1150:
1:
1VCLIENT:
120:
1IS NULL:
1TO_CHAR:
1SUBSTR:
11:
12:
1=:
1A~:
13:
150:
1BANKADD1:
1||:
1 :
1BANKADD2:
1BANKADD3:
1COBANKDETAILS:
1CLIENTCODE:
1BANKACNO:
1ELSIF:
1I~:
1IFCCODE:
1N~:
1BANKNAME:
1ACCOUNT_TITTLE:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
fc
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 :2 a0
d a0 7e b4 2e :2 a0 4d a5
b 65 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e :3 a0 :2 51 a5 b d
a0 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e :3 a0 :2 51
a5 b d a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
b7 19 :2 a0 :2 51 a5 b 7e 6e
b4 2e :3 a0 :2 51 a5 b d a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 19 a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 :2 19 3c :2 a0
5a 65 b7 :2 a0 4d 65 b7 a6
9 a0 53 a0 4d 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
fc
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
92 7b 55 7f 80 88 8d 7a
99 9d a1 a5 77 a9 aa af
b3 b7 b8 b9 bb bf c1 c5
c9 cc cf d0 d2 d5 da db
e0 e4 e8 ec ef f2 f3 f5
f9 fd 100 105 106 10b 10e 112
113 118 11b 120 121 126 129 12d
12e 133 134 138 13c 13d 144 148
14c 14f 150 155 159 15d 160 161
1 166 16b 16c 172 176 177 17c
180 182 186 18a 18d 190 191 193
196 19b 19c 1a1 1a5 1a9 1ad 1b0
1b3 1b4 1b6 1ba 1be 1bf 1c3 1c7
1c8 1cf 1d3 1d7 1da 1db 1e0 1e4
1e8 1eb 1ec 1 1f1 1f6 1f7 1fd
201 202 207 20b 20d 211 215 219
21c 21f 220 222 225 22a 22b 230
234 238 23c 23f 242 243 245 249
24d 24e 252 256 257 25e 262 266
269 26a 26f 273 277 27a 27b 1
280 285 286 28c 290 291 296 298
29c 2a0 2a1 2a5 2a9 2aa 2b1 2b5
2b9 2bc 2bd 2c2 2c6 2ca 2cd 2ce
1 2d3 2d8 2d9 2df 2e3 2e4 2e9
2eb 2ef 2f3 2f6 2f8 2fc 300 303
307 30b 30e 312 314 318 31c 31d
321 323 324 329 1 32d 331 332
336 338 339 33e 342 346 348 354
358 35a 35b 364 
fc
2
0 1 a 26 31 :2 26 3a 44
:2 3a 25 4e 55 :2 1 3 a 13
12 a 1a a :2 3 b 14 13
b 1a b :2 3 e 3 :4 6 5
c 14 :2 c 5 15 9 10 18
1a :2 9 1d 1f :2 1d 8 13 1a
22 24 :2 13 8 f 17 19 :2 f
1c 1e :2 f 26 28 :2 f 2b 2d
:3 f 3b 47 42 47 5b 67 :3 66
73 7c :3 7b :2 5b 42 :4 8 6 24
c 13 1b 1d :2 c 20 22 :2 20
9 14 1b 23 25 :2 14 9 :2 f
1c 28 23 28 3c 48 :3 47 54
5d :3 5c :2 3c 23 :4 8 6 27 24
c 13 1b 1d :2 c 20 22 :2 20
9 14 1b 23 25 :2 14 9 :2 10
1e 2a 25 2a 3e 4a :3 49 56
5f :3 5e :2 3e 25 :4 9 27 24 :2 f
23 2f 2a 2f 43 4f :3 4e 5b
64 :3 63 :2 43 2a :4 8 :4 6 :5 3 a
9 3 1 a 7 e 7 18
:2 5 :2 a 7 e 7 11 :2 5 1
5 :7 1 
fc
4
0 :f 1 :8 2 :8 3
:3 8 :4 9 :6 a 9
:a c :8 d :27 e f
c :a f :8 10 :17 11
12 f c :a 12
:8 13 :17 14 12 c
:17 16 15 :3 c b
:3 9 :4 19 4 1b
:3 1c :3 1b :2 1d :3 1e
:3 1d 1a 1f :7 1

366
4
:3 0 1 :3 0 2
:a 0 f7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
f7 2 e :2 0
b :2 0 c 4
:3 0 a 11 13
:6 0 9 :4 0 17
14 15 f5 0
7 :6 0 c :2 0
10 4 :3 0 e
19 1b :6 0 9
:4 0 1f 1c 1d
f5 0 a :6 0
a :3 0 3 :3 0
20 21 0 e3
5 :3 0 12 24
25 :3 0 6 :3 0
d :4 0 14 28
2a 2b :2 0 2d
16 dc e :3 0
3 :3 0 f :2 0
10 :2 0 18 2e
32 11 :2 0 12
:4 0 1e 34 36
:3 0 a :3 0 e
:3 0 a :3 0 13
:2 0 14 :2 0 21
39 3d 38 3e
0 68 15 :3 0
16 :2 0 17 :4 0
25 41 43 :3 0
16 :2 0 18 :3 0
28 45 47 :3 0
16 :2 0 17 :4 0
2b 49 4b :3 0
16 :2 0 19 :3 0
2e 4d 4f :3 0
31 7 :3 0 1a
:3 0 33 54 61
0 62 :3 0 1b
:3 0 a :3 0 11
:2 0 37 58 59
:3 0 1c :3 0 5
:3 0 11 :2 0 3c
5d 5e :3 0 5a
60 5f :3 0 64
65 :5 0 51 55
0 3f 0 63
:2 0 68 1d :3 0
41 d8 e :3 0
3 :3 0 f :2 0
10 :2 0 44 69
6d 11 :2 0 1e
:4 0 4a 6f 71
:3 0 a :3 0 e
:3 0 a :3 0 13
:2 0 14 :2 0 4d
74 78 73 79
0 93 1f :3 0
51 7 :3 0 1a
:3 0 53 7f 8c
0 8d :3 0 1b
:3 0 a :3 0 11
:2 0 57 83 84
:3 0 1c :3 0 5
:3 0 11 :2 0 5c
88 89 :3 0 85
8b 8a :3 0 8f
90 :5 0 7c 80
0 5f 0 8e
:2 0 93 1d :3 0
61 94 72 93
0 da e :3 0
3 :3 0 f :2 0
10 :2 0 64 95
99 11 :2 0 20
:4 0 6a 9b 9d
:3 0 a :3 0 e
:3 0 a :3 0 13
:2 0 14 :2 0 6d
a0 a4 9f a5
0 be 21 :3 0
71 7 :3 0 1a
:3 0 73 ab b8
0 b9 :3 0 1b
:3 0 a :3 0 11
:2 0 77 af b0
:3 0 1c :3 0 5
:3 0 11 :2 0 7c
b4 b5 :3 0 b1
b7 b6 :3 0 bb
bc :5 0 a8 ac
0 7f 0 ba
:2 0 be 81 bf
9e be 0 da
22 :3 0 84 7
:3 0 1a :3 0 86
c4 d1 0 d2
:3 0 1b :3 0 a
:3 0 11 :2 0 8a
c8 c9 :3 0 1c
:3 0 5 :3 0 11
:2 0 8f cd ce
:3 0 ca d0 cf
:3 0 d4 d5 :5 0
c1 c5 0 92
0 d3 :2 0 d7
94 d9 37 68
0 da 0 d7
0 da 96 0
db 9b dd 26
2d 0 de 0
db 0 de 9d
0 e3 6 :3 0
7 :3 0 e0 :2 0
e1 :2 0 e3 a0
f6 23 :3 0 6
:4 0 e6 :2 0 e8
a4 ea a6 e9
e8 :2 0 f3 24
:3 0 6 :4 0 ee
:2 0 f0 a8 f2
aa f1 f0 :2 0
f3 ac :2 0 f6
2 :3 0 af f6
f5 e3 f3 :6 0
f7 :2 0 2 e
f6 fa :3 0 f9
f7 fb :8 0 
b2
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 1a 1 18
1 23 1 29
1 2c 3 2f
30 31 1 35
2 33 35 3
3a 3b 3c 2
40 42 2 44
46 2 48 4a
2 4c 4e 1
50 1 53 1
57 2 56 57
1 5c 2 5b
5c 1 52 2
3f 66 3 6a
6b 6c 1 70
2 6e 70 3
75 76 77 1
7b 1 7e 1
82 2 81 82
1 87 2 86
87 1 7d 2
7a 91 3 96
97 98 1 9c
2 9a 9c 3
a1 a2 a3 1
a7 1 aa 1
ae 2 ad ae
1 b3 2 b2
b3 1 a9 2
a6 bd 1 c0
1 c3 1 c7
2 c6 c7 1
cc 2 cb cc
1 c2 1 d6
4 d8 94 bf
d9 1 da 2
dc dd 3 22
de e2 1 e7
1 e4 1 ef
1 ec 2 ea
f2 2 16 1e

1
4
0 
fa
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
7 1 0
18 1 0
10 1 0
3 1 0
0

/
CREATE OR REPLACE Function FUN_GetUnrealBalWML_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1FUN_GETUNREALBALWML_CO:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1VTEMP:
1RETURN:
1NUMBER:
1VBAL:
116:
12:
10:
1IS NULL:
1SUM:
1NVL:
1CREDIT:
1-:
1DEBIT:
1COPARTYTRN:
1PARTY_CD:
1=:
1WDATE:
1TO_DATE:
131-dec-2049:
1VALUE_DATE:
1<=:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
a5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a0
7e b4 2e a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e 6e a5 b b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e 6e a5 b b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
a5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e 9e 7b a2 a3 a8 ac af
b3 b7 ba bb bd c0 c4 c8
cb cc ce cf d4 d8 d9 dd
e1 e2 e9 ed f1 f4 f5 fa
fe 102 105 10a 10b 10d 10e 1
113 118 11c 120 123 124 1 129
12e 12f 135 139 13a 13f 141 145
148 14c 150 153 154 156 159 15d
161 164 165 167 168 16d 171 172
176 17a 17b 182 186 18a 18d 18e
193 197 19b 19e 19f 1 1a4 1a9
1ad 1b1 1b4 1b9 1ba 1bc 1bd 1
1c2 1c7 1cb 1cf 1d2 1d3 1 1d8
1dd 1de 1e4 1e8 1e9 1ee 1f0 1f4
1f8 1fb 1ff 203 207 209 20d 211
214 218 21a 21b 220 224 228 22a
236 23a 23c 23d 246 
a5
2
0 1 a 21 2e :2 21 d 18
:2 d 21 2a :2 21 2f 38 :2 2f 20
42 49 :3 1 7 e 11 d 7
16 7 1 :4 5 :2 a e 12 19
:2 e 1b 1c 20 26 :2 1c :2 e :2 a
2f 8 3 8 9 12 :3 11 1e
24 23 2c :2 24 :2 23 :2 9 3f 4c
:3 4a :2 9 :5 3 17 :2 a e 12 19
:2 e 1b 1c 20 26 :2 1c :2 e :2 a
2f 8 3 8 9 12 :3 11 20
29 :3 28 :2 9 7 d c 15 :2 d
:2 c :2 9 28 35 :3 33 :2 9 :5 3 :4 2
1 8 :2 1 7 3 a 3 15
:2 2 1 5 :7 1 
a5
4
0 :6 1 :c 2 1
:2 2 :2 1 :9 3 :4 5
:12 6 :3 7 :16 8 7
:4 6 5 :12 a :3 b
:c c :8 d :2 c :5 d
:2 c b :4 a 9
:3 5 :3 f 4 11
:3 12 :3 11 10 13
:7 1 
248
4
:3 0 1 :3 0 2
:a 0 a0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 c :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 9
:3 0 a :3 0 13
15 0 a0 2
16 :2 0 f :2 0
13 a :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e 9e 0
b :6 0 3 :3 0
15 22 23 :3 0
10 :3 0 10 :2 0
11 :3 0 12 :3 0
e :2 0 17 27
2a 13 :2 0 11
:3 0 14 :3 0 e
:2 0 1a 2d 30
1d 2c 32 :3 0
26 0 33 0
20 b :3 0 15
:3 0 22 38 4f
0 50 :3 0 16
:3 0 5 :3 0 17
:2 0 26 3c 3d
:3 0 18 :3 0 19
:3 0 17 :2 0 1a
:4 0 29 40 43
2d 41 45 :3 0
3e 47 46 :2 0
1b :3 0 6 :3 0
1c :2 0 32 4b
4c :3 0 48 4e
4d :3 0 52 53
:5 0 35 39 0
35 0 51 :2 0
55 37 8e 10
:3 0 10 :2 0 11
:3 0 12 :3 0 e
:2 0 39 58 5b
13 :2 0 11 :3 0
14 :3 0 e :2 0
3c 5e 61 3f
5d 63 :3 0 57
0 64 0 42
b :3 0 15 :3 0
44 69 87 0
88 :3 0 1d :3 0
3 :3 0 17 :2 0
48 6d 6e :3 0
16 :3 0 5 :3 0
17 :2 0 4d 72
73 :3 0 6f 75
74 :2 0 18 :3 0
19 :3 0 17 :2 0
1a :4 0 50 78
7b 54 79 7d
:3 0 76 7f 7e
:2 0 1b :3 0 6
:3 0 1c :2 0 59
83 84 :3 0 80
86 85 :3 0 8a
8b :5 0 66 6a
0 5c 0 89
:2 0 8d 5e 8f
24 55 0 90
0 8d 0 90
60 0 94 9
:3 0 b :3 0 92
:2 0 94 63 9f
1e :3 0 9 :3 0
e :2 0 97 :2 0
99 66 9b 68
9a 99 :2 0 9c
6a :2 0 9f 2
:3 0 6c 9f 9e
94 9c :6 0 a0
:2 0 2 16 9f
a3 :3 0 a2 a0
a4 :8 0 
6e
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
21 2 28 29
2 2e 2f 2
2b 31 1 34
1 37 1 3b
2 3a 3b 1
42 1 44 2
3f 44 1 4a
2 49 4a 1
36 1 54 2
59 5a 2 5f
60 2 5c 62
1 65 1 68
1 6c 2 6b
6c 1 71 2
70 71 1 7a
1 7c 2 77
7c 1 82 2
81 82 1 67
1 8c 2 8e
8f 2 90 93
1 98 1 95
1 9b 1 1f

1
4
0 
a3
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
2 0 1
18 1 0
f 1 0
7 1 0
0

/
create or replace function GetStax_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2e
2 :e:
1FUNCTION:
1GETSTAX_CO:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1VBROK:
1NUMBER:
1RETURN:
1NSTAX:
116:
19:
10:
1NCTR:
13:
1VNEWSTAXDATE:
1TO_DATE:
1VSTAXPER_OLD:
15:
12:
1VSTAXPER:
1COUNT:
1COPARTYMST_FIXES:
1EXCHANGE:
1=:
1PARTY_CD:
1UPPER:
1NVL:
1STAXMETHOD:
1CHARGE:
1!=:
1IGNORE:
1>:
1NEWSTAXDATE:
1STAXPER_OLD:
1STAXPER:
1COPARA:
1<:
101-jun-2015:
112.36:
1>=:
1*:
1/:
1100:
1NO_DATA_FOUND:
0

0
0
d3
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :3 a0 6e a5 b a5 b 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :3 a0
ac :4 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 :2 a0 7e 6e
a5 b b4 2e a0 51 d b7
19 3c :2 a0 7e b4 2e :3 a0 51
a5 b 7e a0 b4 2e 5a 7e
51 b4 2e d b7 :3 a0 51 a5
b 7e a0 b4 2e 5a 7e 51
b4 2e d b7 :2 19 3c b7 19
3c :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
d3
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e b7 a2 7b a6 a7 af b2
a1 da c2 c6 ce 9e d2 d3
d5 c1 fd e5 be e9 ec ed
f5 f8 e4 120 108 e1 10c 10f
110 118 11b 107 127 12b 104 12f
130 134 138 139 140 144 148 14b
14c 151 155 159 15c 15d 1 162
167 16b 16f 173 178 179 17b 17c
17e 181 186 187 1 18c 191 192
198 19c 19d 1a2 1a6 1a9 1ac 1ad
1b2 1b6 1ba 1be 1bf 1c3 1c7 1cb
1cf 1d0 1d7 1db 1df 1e2 1e3 1e8
1e9 1ef 1f3 1f4 1f9 1fd 201 204
209 20a 20c 20d 212 216 219 21d
21f 223 226 22a 22e 231 232 237
23b 23f 243 246 247 249 24c 250
251 256 259 25c 25f 260 265 269
26b 26f 273 277 27a 27b 27d 280
284 285 28a 28d 290 293 294 299
29d 29f 2a3 2a7 2aa 2ac 2b0 2b3
2b7 2bb 2bf 2c1 2c5 2c9 2cc 2d0
2d2 2d3 2d8 2dc 2e0 2e2 2ee 2f2
2f4 2f5 2fe 
d3
2
0 1 a 15 22 :2 15 c 17
:2 c 20 29 :2 20 2e 37 :2 2e 14
3f 46 :3 1 e 15 18 14 e
1d e :2 1 e 15 14 e 1d
e :2 1 :2 f 1e 26 :2 1e f :2 1
f 16 18 15 f 1e f :2 1
e 15 17 14 e 1d e 1
:4 8 16 20 1b 20 37 40 :3 3f
4e 57 :3 56 :2 37 8 e 12 1d
:2 e :2 8 28 2a :2 28 :2 37 1b :4 1
4 9 a :2 9 d 1a 27 d
b 19 27 b 6 b 18 21
:3 20 :6 6 e c 16 :2 e :2 c 9
19 9 25 :2 3 9 12 :3 f b
15 19 1f :2 15 22 24 :2 15 14
2d 2f :2 14 b 1f b 15 19
1f :2 15 22 24 :2 15 14 31 33
:2 14 b :4 6 c :3 1 8 :2 1 9
7 e 7 17 :2 4 1 5 :7 1

d3
4
0 :6 1 :c 2 1
:2 2 :2 1 :9 3 :8 4
:9 5 :9 6 :9 7 :14 9
:c a :7 9 :5 b :4 c
:3 d :9 e :4 c :8 10
:3 11 :3 10 :5 15 :10 16
15 :10 18 17 :3 15
:3 b :3 1b 8 1d
:3 1e :3 1d 1c 1f
:7 1 
300
4
:3 0 1 :3 0 2
:a 0 ce 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :3 0 13
15 0 ce 2
16 :2 0 10 :2 0
13 9 :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e cc 0
b :9 0 17 9
:3 0 15 22 24
:6 0 e :2 0 28
25 26 cc 0
f :6 0 14 :2 0
1b 7 :3 0 2a
:7 0 12 :3 0 19
2c 2e 31 2b
2f cc 0 11
:6 0 14 :2 0 20
9 :3 0 15 :2 0
1d 33 36 :6 0
e :2 0 3a 37
38 cc 0 13
:6 0 17 :2 0 25
9 :3 0 15 :2 0
22 3c 3f :6 0
e :2 0 43 40
41 cc 0 16
:6 0 17 :3 0 46
:3 0 27 f :3 0
18 :3 0 29 4a
65 0 66 :3 0
19 :3 0 3 :3 0
1a :2 0 2d 4e
4f :3 0 1b :3 0
5 :3 0 1a :2 0
32 53 54 :3 0
50 56 55 :2 0
1c :3 0 1d :3 0
1e :3 0 1f :4 0
35 59 5c 38
58 5e 20 :2 0
21 :4 0 3c 60
62 :3 0 57 64
63 :3 0 68 69
:5 0 47 4b 0
3f 0 67 :2 0
c2 f :3 0 22
:2 0 e :2 0 43
6c 6e :3 0 23
:3 0 24 :3 0 25
:3 0 46 11 :3 0
13 :3 0 16 :3 0
26 :3 0 4a 78
7e 0 7f :3 0
19 :3 0 3 :3 0
1a :2 0 4e 7c
7d :4 0 81 82
:5 0 73 79 0
51 0 80 :2 0
bc 6 :3 0 12
:3 0 27 :2 0 28
:4 0 55 85 88
59 86 8a :3 0
13 :3 0 29 :2 0
8c 8d 0 8f
5c 90 8b 8f
0 91 5e 0
bc 6 :3 0 11
:3 0 2a :2 0 62
94 95 :3 0 b
:3 0 1d :3 0 8
:3 0 e :2 0 65
98 9b 2b :2 0
16 :3 0 68 9d
9f :3 0 a0 :2 0
2c :2 0 2d :2 0
6b a2 a4 :3 0
97 a5 0 a7
6e b9 b :3 0
1d :3 0 8 :3 0
e :2 0 70 a9
ac 2b :2 0 13
:3 0 73 ae b0
:3 0 b1 :2 0 2c
:2 0 2d :2 0 76
b3 b5 :3 0 a8
b6 0 b8 79
ba 96 a7 0
bb 0 b8 0
bb 7b 0 bc
7e bd 6f bc
0 be 82 0
c2 a :3 0 b
:3 0 c0 :2 0 c2
84 cd 2e :3 0
a :3 0 e :2 0
c5 :2 0 c7 88
c9 8a c8 c7
:2 0 ca 8c :2 0
cd 2 :3 0 8e
cd cc c2 ca
:6 0 ce :2 0 2
16 cd d1 :3 0
d0 ce d2 :8 0

94
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
23 1 21 1
2d 1 29 2
34 35 1 32
2 3d 3e 1
3b 1 45 1
49 1 4d 2
4c 4d 1 52
2 51 52 2
5a 5b 1 5d
1 61 2 5f
61 1 48 1
6d 2 6b 6d
3 70 71 72
1 77 1 7b
2 7a 7b 3
74 75 76 1
87 1 89 2
84 89 1 8e
1 90 1 93
2 92 93 2
99 9a 2 9c
9e 2 a1 a3
1 a6 2 aa
ab 2 ad af
2 b2 b4 1
b7 2 b9 ba
3 83 91 bb
1 bd 3 6a
be c1 1 c6
1 c3 1 c9
5 1f 27 30
39 42 
1
4
0 
d1
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
b 1 0
3 1 0
29 1 0
21 1 0
7 1 0
f 1 0
18 1 0
32 1 0
3b 1 0
0

/
CREATE OR REPLACE FUNCTION Getclientname_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1GETCLIENTNAME_CO:
1VCODE:
1VARCHAR2:
1RETURN:
1VNAME:
1COPARTYMST:
1PAR_NAME:
1TYPE:
1:
1PAR_CODE:
1=:
1NO_DATA_FOUND:
0

0
0
3b
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 :2 a0 65 b7 :2 a0 4d 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
3b
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 6e 44 48 4c
4f 53 57 5c 64 69 43 75
40 79 7d 81 82 89 8d 91
94 95 9a 9b a1 a5 a6 ab
af b3 b7 b9 bd c1 c2 c6
c8 c9 ce d2 d6 d8 e4 e8
ea eb f4 
3b
2
0 1 a 1b 24 :2 1b 1a 1
8 :3 1 7 12 7 :2 1b :2 7 22
7 1 :2 b 19 24 1f 24 35
40 :3 3e 1f :4 4 1 8 :2 1 9
8 f 8 17 :2 4 1 5 :7 1

3b
4
0 :7 1 :2 2 :2 1
:b 3 :10 5 :3 6 4
8 :3 9 :3 8 7
a :7 1 
f6
4
:3 0 1 :3 0 2
:a 0 36 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 36 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 a :4 0 16
13 14 34 0
6 :6 0 8 :3 0
6 :3 0 7 :3 0
b 1b 21 0
22 :3 0 b :3 0
3 :3 0 c :2 0
f 1f 20 :4 0
24 25 :5 0 18
1c 0 12 0
23 :2 0 2a 5
:3 0 6 :3 0 28
:2 0 2a 14 35
d :3 0 5 :4 0
2d :2 0 2f 17
31 19 30 2f
:2 0 32 1b :2 0
35 2 :3 0 1d
35 34 2a 32
:6 0 36 :2 0 2
a 35 39 :3 0
38 36 3a :8 0

1f
4
:3 0 1 3 1
6 1 c 1
17 1 1a 1
1e 2 1d 1e
1 19 2 26
29 1 2e 1
2b 1 31 1
15 
1
4
0 
39
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
c 1 0
0

/
create or replace function Fun_CheckDateTimeDifference_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1FUN_CHECKDATETIMEDIFFERENCE_CO:
1XDATE:
1DATE:
1RETURN:
1NUMBER:
1RESULT:
11:
1CURDATE:
1VTIME:
1VARCHAR2:
112:
1:
1VDAY:
110:
1TO_CHAR:
1SYSDATE:
1hh24::mi::ss:
1UPPER:
1TRIM:
1Day:
1DUAL:
1=:
1SATURDAY:
1SUNDAY:
10:
1>:
116::30::00:
1<:
123::59::59:
0

0
0
7c
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 :2 a0
6e a5 b :4 a0 6e a5 b a5
b a5 b ac :3 a0 b2 ee ac
e5 d0 b2 e9 a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 51 d b7 a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 51 d b7 a0 51 d b7
:2 19 3c b7 :2 19 3c :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
7c
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 75 64 68 70 40
96 7c 80 83 84 8c 91 63
b8 a1 60 a5 a6 ae b3 a0
bf c3 c7 9d cc ce d2 d6
da de e3 e4 e6 e7 e9 ea
ec ed f1 f5 f9 fa 101 102
108 10c 10d 112 116 119 11e 11f
124 128 12b 130 131 1 136 13b
13f 142 146 148 14c 14f 154 155
15a 15e 161 166 167 1 16c 171
175 178 17c 17e 182 185 189 18b
18f 193 196 198 19c 1a0 1a3 1a7
1ab 1ae 1b2 1b4 1b8 1bc 1be 1ca
1ce 1d0 1d1 1da 
7c
2
0 1 a 29 32 :2 29 28 38
3f :2 1 3 a 11 10 :2 a :2 3
:3 b :2 3 b 14 13 b 1a b
:2 3 b 14 13 b 1a b 3
a 12 1a :2 a 29 2f 34 3c
44 :2 34 :2 2f :2 29 a 52 58 62
5d 62 5d :4 3 6 b d :2 b
1b 20 22 :2 20 :3 6 f 6 2c
8 e 10 :2 e 1f 25 27 :2 25
:3 8 12 8 32 5 e :5 5 :5 3
a 9 3 :2 1 5 :7 1 
7c
4
0 :b 1 :7 2 :5 3
:8 4 :8 5 :1b 7 :c 8
:3 9 8 :c b :3 c
b :3 e d :3 b
a :3 8 :4 11 :2 6
12 :7 1 
1dc
4
:3 0 1 :3 0 2
:a 0 77 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 77 2 a
:2 0 b 60 0
9 6 :3 0 8
:2 0 7 d f
:6 0 12 10 0
75 0 7 :6 0
f :2 0 f 4
:3 0 14 :7 0 17
15 0 75 0
9 :6 0 b :3 0
c :2 0 d 19
1b :6 0 d :4 0
1f 1c 1d 75
0 a :6 0 15
:2 0 13 b :3 0
11 21 23 :6 0
d :4 0 27 24
25 75 0 e
:6 0 10 :3 0 11
:3 0 12 :4 0 28
2b 13 :3 0 14
:3 0 10 :3 0 11
:3 0 15 :4 0 18
2f 32 1b 2e
34 1d 2d 36
1f a :3 0 e
:3 0 16 :3 0 22
3c :2 0 3e :4 0
40 41 :5 0 38
3d 0 24 0
3f :2 0 72 e
:3 0 17 :2 0 18
:4 0 29 44 46
:3 0 e :3 0 17
:2 0 19 :4 0 2e
49 4b :3 0 47
4d 4c :2 0 7
:3 0 1a :2 0 4f
50 0 52 31
6b a :3 0 1b
:2 0 1c :4 0 35
54 56 :3 0 a
:3 0 1d :2 0 1e
:4 0 3a 59 5b
:3 0 57 5d 5c
:2 0 7 :3 0 1a
:2 0 5f 60 0
62 3d 67 7
:3 0 8 :2 0 63
64 0 66 3f
68 5e 62 0
69 0 66 0
69 41 0 6a
44 6c 4e 52
0 6d 0 6a
0 6d 46 0
72 5 :3 0 7
:3 0 6f :2 0 70
:2 0 72 49 76
:3 0 76 2 :3 0
4d 76 75 72
73 :6 0 77 :2 0
2 a 76 7a
:3 0 79 77 7b
:8 0 
52
4
:3 0 1 3 1
6 1 e 1
c 1 13 1
1a 1 18 1
22 1 20 2
29 2a 2 30
31 1 33 1
35 2 2c 37
1 3b 2 39
3a 1 45 2
43 45 1 4a
2 48 4a 1
51 1 55 2
53 55 1 5a
2 58 5a 1
61 1 65 2
67 68 1 69
2 6b 6c 3
42 6d 71 4
11 16 1e 26

1
4
0 
7a
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
13 1 0
18 1 0
c 1 0
2 0 1
20 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getclientname_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
25
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME_CO:
1CLIENTCODE:
1VARCHAR:
1BRANCHID:
1BRANCHIDSUB:
1RETURN:
1PNAME:
160:
1VGROUPCLIENT:
1VARCHAR2:
110:
1:
1VGROUPCLIENT2:
1LENGTH:
1>:
10:
1PAR_NAME:
1COPARTYMST:
1BRANCHIND:
1=:
1BRANCHIND_SUB:
1PAR_CODE:
1ELSIF:
1ALL:
1GROUPCLIENT:
1SUBSTR:
11:
13:
1GP-:
1TRIM:
14:
1NVL:
1ACSTATUS:
1Enabled:
1NO_DATA_FOUND:
1Invalid Client Id:
0

0
0
10a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 :2 a0 a5 b 7e 51 b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 b7 a0 7e 6e
b4 2e :2 a0 7e b4 2e 52 10
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 5a 52 10 ac e5
d0 b2 e9 a0 b7 19 :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 7e
:2 a0 :2 51 a5 b a5 b b4 2e
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 6e a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 ac :2 a0 b2 ee :2 a0 7e
a0 :2 51 a5 b b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 19 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c :2 a0 5a 65
b7 :2 a0 6e d :2 a0 5a 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
10a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 a1 8a 66 8e 8f
97 9c 89 c3 ac 86 b0 b1
b9 be ab ca ce a8 d2 d4
d7 da db e0 e4 e5 e9 ed
ee f5 f9 fd 100 101 106 10a
10e 111 112 1 117 11c 120 124
127 128 1 12d 132 133 139 13d
13e 143 147 149 14d 150 155 156
15b 15f 163 166 167 1 16c 171
175 176 17a 17e 17f 186 18a 18e
191 192 197 19b 19f 1a2 1a3 1a8
1ac 1b0 1b3 1b4 1 1b9 1be 1
1c1 1c6 1c7 1cd 1d1 1d2 1d7 1db
1dd 1e1 1e5 1e9 1ec 1ef 1f0 1f2
1f5 1fa 1fb 200 204 208 20b 20f
213 216 219 21a 21c 21d 21f 220
225 229 22a 22e 232 233 23a 23e
242 245 246 24b 24f 253 258 259
25b 25e 263 264 1 269 26e 26f
275 279 27a 27f 281 285 286 28a
28e 28f 296 29a 29e 2a1 2a5 2a8
2ab 2ac 2ae 2af 2b4 2b8 2bc 2bf
2c0 1 2c5 2ca 2cb 2d1 2d5 2d6
2db 2dd 2e1 2e5 2e8 2ea 2ee 2f2
2f3 2f7 2fb 2fc 303 307 30b 30e
30f 314 318 31c 31f 320 1 325
32a 32b 331 335 336 33b 33d 341
345 348 34c 350 353 357 359 35d
361 366 36a 36e 372 375 379 37b
37c 381 385 389 38b 397 39b 39d
39e 3a7 
10a
2
0 1 a 1f 2d :2 1f 35 41
:2 35 49 58 :2 49 1e 1 8 :3 1
7 f e :2 7 :2 1 f 18 17
f 1e f :2 1 f 18 17 f
1e f 1 4 b :2 4 17 18
:2 17 :2 b 19 24 1f 24 35 3f
:3 3e 4c 5a :3 59 :2 35 6a 73 :3 72
:2 35 1f :4 4 1 1b 7 f 10
:2 f 19 24 :3 23 :2 7 :2 b 19 24
1f 24 35 3e :3 3d 4d 59 :3 58
68 71 :3 70 :2 4d 4c :2 35 1f :4 4
1 2e 1b 8 f 18 1a :2 8
1c 1d :2 1c 8 13 12 18 1f
28 2a :2 18 :2 13 :2 12 :2 f 1d 28
23 28 39 42 :3 41 51 55 5e
:2 51 68 69 :2 68 :2 39 23 :4 8 2f
:2 f 1d 28 23 28 39 45 44
4c 55 57 :2 45 :2 44 5f 68 :3 67
:2 39 23 :4 8 :4 5 23 1b :2 9 17
22 1d 22 33 3d :3 3c 4a 53
:3 52 :2 33 1d :4 2 :5 1 8 7 :2 1
7 3 a 3 1 8 7 1
15 :2 2 1 5 :7 1 
10a
4
0 :f 1 :2 2 :2 1
:7 3 :8 4 :8 5 :8 7
:1e 8 9 7 :c 9
:1f a b 9 7
:a b :d 14 :1b 15 14
:1c 17 16 :3 14 b
7 :17 1c 1a :3 7
:4 1e 6 20 :3 21
:4 22 :3 20 1f 23
:7 1 
3a9
4
:3 0 1 :3 0 2
:a 0 105 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 105
2 12 :2 0 c
:2 0 f 4 :3 0
9 :2 0 d 15
17 :6 0 1a 18
0 103 0 8
:6 0 c :2 0 13
b :3 0 11 1c
1e :6 0 d :4 0
22 1f 20 103
0 a :6 0 19
:2 0 17 b :3 0
15 24 26 :6 0
d :4 0 2a 27
28 103 0 e
:6 0 f :3 0 6
:3 0 2b 2d 10
:2 0 11 :2 0 1d
2f 31 :3 0 12
:3 0 20 8 :3 0
13 :3 0 22 37
4b 0 4c :3 0
14 :3 0 5 :3 0
15 :2 0 26 3b
3c :3 0 16 :3 0
6 :3 0 15 :2 0
2b 40 41 :3 0
3d 43 42 :2 0
17 :3 0 3 :3 0
15 :2 0 30 47
48 :3 0 44 4a
49 :3 0 4e 4f
:5 0 34 38 0
33 0 4d :2 0
52 18 :3 0 35
ee 5 :3 0 15
:2 0 19 :4 0 39
54 56 :3 0 3
:3 0 5 :3 0 15
:2 0 3e 5a 5b
:3 0 57 5d 5c
:2 0 12 :3 0 41
8 :3 0 13 :3 0
43 63 78 0
79 :3 0 17 :3 0
3 :3 0 15 :2 0
47 67 68 :3 0
1a :3 0 3 :3 0
15 :2 0 4c 6c
6d :3 0 17 :3 0
5 :3 0 15 :2 0
51 71 72 :3 0
6e 74 73 :2 0
75 :2 0 69 77
76 :3 0 7b 7c
:5 0 60 64 0
54 0 7a :2 0
7f 18 :3 0 56
80 5e 7f 0
f0 1b :3 0 5
:3 0 1c :2 0 1d
:2 0 58 81 85
15 :2 0 1e :4 0
5e 87 89 :3 0
3 :3 0 1f :3 0
15 :2 0 1b :3 0
5 :3 0 20 :2 0
c :2 0 61 8e
92 65 8c 94
69 8d 96 :3 0
12 :3 0 6c 8
:3 0 13 :3 0 6e
9c ad 0 ae
:3 0 17 :3 0 3
:3 0 15 :2 0 72
a0 a1 :3 0 21
:3 0 22 :3 0 23
:4 0 75 a3 a6
15 :2 0 23 :4 0
7a a8 aa :3 0
a2 ac ab :3 0
b0 b1 :5 0 99
9d 0 7d 0
af :2 0 b3 7f
d1 12 :3 0 81
8 :3 0 13 :3 0
83 b8 ca 0
cb :3 0 1a :3 0
1b :3 0 15 :2 0
5 :3 0 20 :2 0
c :2 0 85 bb
c0 8b bc c2
:3 0 17 :3 0 3
:3 0 15 :2 0 90
c6 c7 :3 0 c3
c9 c8 :3 0 cd
ce :5 0 b5 b9
0 93 0 cc
:2 0 d0 95 d2
97 b3 0 d3
0 d0 0 d3
97 0 d4 9a
d5 8a d4 0
f0 12 :3 0 9c
8 :3 0 13 :3 0
9e da e7 0
e8 :3 0 14 :3 0
5 :3 0 15 :2 0
a2 de df :3 0
17 :3 0 3 :3 0
15 :2 0 a7 e3
e4 :3 0 e0 e6
e5 :3 0 ea eb
:5 0 d7 db 0
aa 0 e9 :2 0
ed ac ef 32
52 0 f0 0
ed 0 f0 ae
0 f5 7 :3 0
8 :3 0 f2 :2 0
f3 :2 0 f5 b3
104 24 :3 0 8
:3 0 25 :4 0 f7
f8 0 fe 7
:3 0 8 :3 0 fb
:2 0 fc :2 0 fe
b6 100 b9 ff
fe :2 0 101 bb
:2 0 104 2 :3 0
bd 104 103 f5
101 :6 0 105 :2 0
2 12 104 108
:3 0 107 105 109
:8 0 
c1
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1d 1 1b 1
25 1 23 1
2c 1 30 2
2e 30 1 33
1 36 1 3a
2 39 3a 1
3f 2 3e 3f
1 46 2 45
46 1 35 1
50 1 55 2
53 55 1 59
2 58 59 1
5f 1 62 1
66 2 65 66
1 6b 2 6a
6b 1 70 2
6f 70 1 61
1 7d 3 82
83 84 1 88
2 86 88 3
8f 90 91 1
93 1 95 2
8b 95 1 98
1 9b 1 9f
2 9e 9f 2
a4 a5 1 a9
2 a7 a9 1
9a 1 b2 1
b4 1 b7 3
bd be bf 1
c1 2 ba c1
1 c5 2 c4
c5 1 b6 1
cf 2 d1 d2
1 d3 1 d6
1 d9 1 dd
2 dc dd 1
e2 2 e1 e2
1 d8 1 ec
4 ee 80 d5
ef 2 f0 f4
2 f9 fd 1
f6 1 100 3
19 21 29 
1
4
0 
108
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1b 1 0
3 1 0
2 0 1
23 1 0
7 1 0
b 1 0
14 1 0
0

/
create or replace function FUN_GetNextWorkingDate_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
30
2 :e:
1FUNCTION:
1FUN_GETNEXTWORKINGDATE_CO:
1ZEXCHANGE:
1VARCHAR2:
1VDATE:
1DATE:
1RETURN:
1VTRADINGDATE:
1XDAY:
110:
1:
1BRECORD:
1BOOLEAN:
1TRUE:
1NCTR:
1NUMBER:
15:
10:
1VEXCHANGE:
1LESSDAYS:
1FALSE:
1SUBSTR:
1-:
12:
1=:
1~-:
11:
1LENGTH:
1IS NULL:
1TRUNC:
1SYSDATE:
1WHILE:
1LOOP:
1TRIM:
1UPPER:
1TO_CHAR:
1Day:
1SUNDAY:
1SATURDAY:
1dd-Mon-yyyy:
1!=:
130-Oct-2016:
1COUNT:
1COHOLIDAY:
1HDATE:
1EXCHANGE:
1+:
1NO_DATA_FOUND:
0

0
0
193
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 1c a0
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 1c a0 81 b0
:2 a0 d :2 a0 7e 51 b4 2e 51
a5 b 7e 6e b4 2e :3 a0 51
:2 a0 a5 b 7e 51 b4 2e a5
b d :2 a0 d b7 19 3c :3 a0
7e 51 b4 2e d a0 7e b4
2e :3 a0 a5 b 7e 51 b4 2e
d b7 19 3c :3 a0 7e a0 b4
2e 82 :5 a0 6e a5 b a5 b
a5 b d a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 5a
:2 a0 6e a5 b 7e 6e b4 2e
a 10 :2 a0 d :2 a0 7e 51 b4
2e d b7 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 7e
b4 2e 52 10 :2 a0 d :2 a0 65
b7 :2 a0 7e 51 b4 2e d b7
:2 19 3c b7 :2 19 3c b7 a0 47
b7 :2 a0 7e 51 b4 2e d a0
7e b4 2e :3 a0 a5 b 7e 51
b4 2e d b7 19 3c :3 a0 7e
a0 b4 2e 82 :5 a0 6e a5 b
a5 b a5 b d a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 5a :2 a0 6e a5 b 7e 6e
b4 2e a 10 :2 a0 d :2 a0 7e
51 b4 2e d b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 7e b4 2e 52 10 :2 a0 d
:2 a0 65 b7 :2 a0 7e 51 b4 2e
d b7 :2 19 3c b7 :2 19 3c b7
a0 47 b7 :2 19 3c :2 a0 5a 65
b7 :3 a0 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
193
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 8b 71 75
78 79 81 86 58 ab 96 9a
a2 a6 55 ca b2 b6 b9 ba
c2 c5 95 ec d5 92 d9 da
e2 e7 d4 10c f7 fb 103 107
d1 f3 113 117 11b 11f 123 126
129 12a 12f 132 133 135 138 13d
13e 143 147 14b 14f 152 156 15a
15b 15d 160 163 164 169 16a 16c
170 174 178 17c 17e 182 185 189
18d 191 194 197 198 19d 1a1 1a5
1a8 1a9 1ae 1b2 1b6 1ba 1bb 1bd
1c0 1c3 1c4 1c9 1cd 1cf 1d3 1d6
1da 1de 1e2 1e5 1e9 1ea 1ef 1f1
1f5 1f9 1fd 201 205 20a 20b 20d
20e 210 211 213 217 21b 21e 223
224 229 22d 230 235 236 1 23b
240 243 247 24b 250 251 253 256
25b 25c 1 261 266 26a 26e 272
276 27a 27d 280 281 286 28a 28c
290 294 297 298 29c 2a0 2a1 2a8
2ac 2b0 2b3 2b4 2b9 2bd 2c1 2c4
2c5 1 2ca 2cf 2d0 2d6 2da 2db
2e0 2e4 2e7 2ea 2eb 2f0 2f4 2f7
2f8 1 2fd 302 306 30a 30e 312
316 31a 31c 320 324 327 32a 32b
330 334 336 33a 33e 341 343 347
34b 34e 350 354 35b 35d 361 365
368 36b 36c 371 375 379 37c 37d
382 386 38a 38e 38f 391 394 397
398 39d 3a1 3a3 3a7 3aa 3ae 3b2
3b6 3b9 3bd 3be 3c3 3c5 3c9 3cd
3d1 3d5 3d9 3de 3df 3e1 3e2 3e4
3e5 3e7 3eb 3ef 3f2 3f7 3f8 3fd
401 404 409 40a 1 40f 414 417
41b 41f 424 425 427 42a 42f 430
1 435 43a 43e 442 446 44a 44e
451 454 455 45a 45e 460 464 468
46b 46c 470 474 475 47c 480 484
487 488 48d 491 495 498 499 1
49e 4a3 4a4 4aa 4ae 4af 4b4 4b8
4bb 4be 4bf 4c4 4c8 4cb 4cc 1
4d1 4d6 4da 4de 4e2 4e6 4ea 4ee
4f0 4f4 4f8 4fb 4fe 4ff 504 508
50a 50e 512 515 517 51b 51f 522
524 528 52f 531 535 539 53c 540
544 547 54b 54d 551 555 559 55d
55f 560 565 569 56d 56f 57b 57f
581 582 58b 
193
2
0 1 a 24 31 :2 24 3a 43
:2 3a 23 49 50 :2 1 3 :3 10 :2 3
10 19 18 10 1f 10 :2 3 :2 10
1a 10 :2 3 10 17 16 10 1c
10 :2 3 10 19 18 10 1f 10
:2 3 :2 10 1b 10 3 5 12 5
8 f 19 1a :2 19 1c :2 8 1f
21 :2 1f 7 14 1b 26 29 30
:2 29 3a 3b :2 29 :2 14 :2 7 14 7
26 :2 5 6 5 13 18 19 :2 13
5 :4 8 b 19 1f :2 19 27 28
:2 19 b 1d :3 5 b 13 12 5
:2 12 5 8 10 15 1b 23 30
:2 1b :2 15 :2 10 8 c 10 11 :2 10
1d 21 22 :2 21 :2 c b 32 3a
47 :2 32 56 59 :2 56 :2 b a 12
:2 a 1a 26 27 :2 1a a 67 :4 11
1f 29 24 29 39 3f :3 3e 50
59 :3 58 :2 39 24 :4 a e 13 14
:2 13 :4 19 :2 e d 18 :2 d 14 d
26 d 1d 29 2a :2 1d d :4 b
:4 8 5 9 5 f 5 13 18
19 :2 13 5 :4 8 b 19 1f :2 19
27 28 :2 19 b 1d :3 5 b 13
12 5 :2 12 5 8 10 15 1b
23 30 :2 1b :2 15 :2 10 8 c 10
11 :2 10 1d 21 22 :2 21 :2 c b
32 3a 47 :2 32 56 59 :2 56 :2 b
a 12 :2 a 1a 26 27 :2 1a a
67 :4 11 1f 29 24 29 39 3f
:3 3e 50 59 :3 58 :2 39 24 :4 a e
13 14 :2 13 :4 19 :2 e d 18 :2 d
14 d 26 d 1d 29 2a :2 1d
d :4 b :4 8 5 9 5 :5 3 a
9 3 1 a 7 e 7 18
:2 5 3 5 :7 1 
193
4
0 :f 1 :5 2 :8 3
:6 4 :8 5 :8 6 :6 7
:3 9 :d a :f b :3 c
:3 a f :7 10 :4 11
:a 12 :3 11 :4 14 15
:3 14 :d 16 :18 17 :3 18
:7 19 17 :19 1b :b 1c
:3 1d :3 1e 1c :7 20
1f :3 1c 1a :3 17
15 23 14 f
:7 26 :4 27 :a 28 :3 27
:4 2a 2b :3 2a :d 2c
:18 2d :3 2e :7 2f 2d
:19 31 :b 32 :3 33 :3 34
32 :7 36 35 :3 32
30 :3 2d 2b 39
2a 24 :3 f :4 3b
8 3d :3 3e :3 3d
3c 3f :7 1 
58d
4
:3 0 1 :3 0 2
:a 0 18e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :3 0 b d
0 18e 2 e
:2 0 10 92 0
e 6 :3 0 11
:7 0 14 12 0
18c 0 8 :6 0
4 :3 0 a :2 0
c 16 18 :6 0
b :4 0 1c 19
1a 18c 0 9
:6 0 a :2 0 14
d :3 0 1e :7 0
e :3 0 22 1f
20 18c 0 c
:6 0 10 :3 0 11
:2 0 12 24 26
:6 0 12 :2 0 2a
27 28 18c 0
f :6 0 1a f3
0 18 4 :3 0
16 2c 2e :6 0
b :4 0 32 2f
30 18c 0 13
:6 0 13 :3 0 d
:3 0 34 :7 0 15
:3 0 38 35 36
18c 0 14 :6 0
3 :3 0 39 3a
0 182 16 :3 0
13 :3 0 17 :2 0
18 :2 0 1c 3e
40 :3 0 18 :2 0
1e 3c 43 19
:2 0 1a :4 0 24
45 47 :3 0 13
:3 0 16 :3 0 3
:3 0 1b :2 0 1c
:3 0 3 :3 0 27
4d 4f 17 :2 0
18 :2 0 29 51
53 :3 0 2c 4a
55 49 56 0
5b 14 :3 0 e
:3 0 58 59 0
5b 30 5c 48
5b 0 5d 33
0 182 14 :3 0
8 :3 0 5 :3 0
17 :2 0 1b :2 0
35 61 63 :3 0
5f 64 0 ec
8 :3 0 1d :2 0
38 67 68 :3 0
8 :3 0 1e :3 0
1f :3 0 3a 6b
6d 17 :2 0 1b
:2 0 3c 6f 71
:3 0 6a 72 0
74 3f 75 69
74 0 76 41
0 ec 20 :3 0
c :3 0 e :3 0
19 :2 0 21 :3 0
45 7a 7c :3 0
7d eb 9 :3 0
22 :3 0 23 :3 0
24 :3 0 8 :3 0
25 :4 0 48 82
85 4b 81 87
4d 80 89 7f
8a 0 e9 9
:3 0 19 :2 0 26
:4 0 51 8d 8f
:3 0 9 :3 0 19
:2 0 27 :4 0 56
92 94 :3 0 90
96 95 :2 0 97
:2 0 24 :3 0 8
:3 0 28 :4 0 59
99 9c 29 :2 0
2a :4 0 5e 9e
a0 :3 0 98 a2
a1 :2 0 9 :3 0
9 :3 0 a4 a5
0 ae 8 :3 0
8 :3 0 17 :2 0
1b :2 0 61 a9
ab :3 0 a7 ac
0 ae 64 e6
2b :3 0 b1 :3 0
2b :2 0 67 f
:3 0 2c :3 0 69
b5 c2 0 c3
:3 0 2d :3 0 8
:3 0 19 :2 0 6d
b9 ba :3 0 2e
:3 0 13 :3 0 19
:2 0 72 be bf
:3 0 bb c1 c0
:3 0 c5 c6 :5 0
b2 b6 0 75
0 c4 :2 0 e5
f :3 0 19 :2 0
12 :2 0 79 c9
cb :3 0 f :3 0
1d :2 0 7c ce
cf :3 0 cc d1
d0 :2 0 c :3 0
15 :3 0 d3 d4
0 d9 7 :3 0
8 :3 0 d7 :2 0
d9 7e e2 8
:3 0 8 :3 0 17
:2 0 1b :2 0 81
dc de :3 0 da
df 0 e1 84
e3 d2 d9 0
e4 0 e1 0
e4 86 0 e5
89 e7 a3 ae
0 e8 0 e5
0 e8 8c 0
e9 8f eb 21
:3 0 7e e9 :4 0
ec 92 17b 8
:3 0 5 :3 0 2f
:2 0 1b :2 0 96
ef f1 :3 0 ed
f2 0 17a 8
:3 0 1d :2 0 99
f5 f6 :3 0 8
:3 0 1e :3 0 1f
:3 0 9b f9 fb
2f :2 0 1b :2 0
9d fd ff :3 0
f8 100 0 102
a0 103 f7 102
0 104 a2 0
17a 20 :3 0 c
:3 0 e :3 0 19
:2 0 21 :3 0 a6
108 10a :3 0 10b
179 9 :3 0 22
:3 0 23 :3 0 24
:3 0 8 :3 0 25
:4 0 a9 110 113
ac 10f 115 ae
10e 117 10d 118
0 177 9 :3 0
19 :2 0 26 :4 0
b2 11b 11d :3 0
9 :3 0 19 :2 0
27 :4 0 b7 120
122 :3 0 11e 124
123 :2 0 125 :2 0
24 :3 0 8 :3 0
28 :4 0 ba 127
12a 29 :2 0 2a
:4 0 bf 12c 12e
:3 0 126 130 12f
:2 0 9 :3 0 9
:3 0 132 133 0
13c 8 :3 0 8
:3 0 2f :2 0 1b
:2 0 c2 137 139
:3 0 135 13a 0
13c c5 174 2b
:3 0 13f :3 0 2b
:2 0 c8 f :3 0
2c :3 0 ca 143
150 0 151 :3 0
2d :3 0 8 :3 0
19 :2 0 ce 147
148 :3 0 2e :3 0
13 :3 0 19 :2 0
d3 14c 14d :3 0
149 14f 14e :3 0
153 154 :5 0 140
144 0 d6 0
152 :2 0 173 f
:3 0 19 :2 0 12
:2 0 da 157 159
:3 0 f :3 0 1d
:2 0 dd 15c 15d
:3 0 15a 15f 15e
:2 0 c :3 0 15
:3 0 161 162 0
167 7 :3 0 8
:3 0 165 :2 0 167
df 170 8 :3 0
8 :3 0 2f :2 0
1b :2 0 e2 16a
16c :3 0 168 16d
0 16f e5 171
160 167 0 172
0 16f 0 172
e7 0 173 ea
175 131 13c 0
176 0 173 0
176 ed 0 177
f0 179 21 :3 0
10c 177 :4 0 17a
f3 17c 5e ec
0 17d 0 17a
0 17d f7 0
182 7 :3 0 8
:3 0 17f :2 0 180
:2 0 182 fa 18d
30 :3 0 7 :3 0
5 :3 0 185 :2 0
187 ff 189 101
188 187 :2 0 18a
103 :2 0 18d 2
:3 0 105 18d 18c
182 18a :6 0 18e
:2 0 2 e 18d
191 :3 0 190 18e
192 :8 0 
10c
4
:3 0 1 3 1
7 2 6 a
1 10 1 17
1 15 1 1d
1 25 1 23
1 2d 1 2b
1 33 1 3f
3 3d 41 42
1 46 2 44
46 1 4e 2
50 52 3 4b
4c 54 2 57
5a 1 5c 2
60 62 1 66
1 6c 2 6e
70 1 73 1
75 1 79 2
78 79 2 83
84 1 86 1
88 1 8e 2
8c 8e 1 93
2 91 93 2
9a 9b 1 9f
2 9d 9f 2
a8 aa 2 a6
ad 1 b0 1
b4 1 b8 2
b7 b8 1 bd
2 bc bd 1
b3 1 ca 2
c8 ca 1 cd
2 d5 d8 2
db dd 1 e0
2 e2 e3 2
c7 e4 2 e6
e7 2 8b e8
3 65 76 eb
2 ee f0 1
f4 1 fa 2
fc fe 1 101
1 103 1 107
2 106 107 2
111 112 1 114
1 116 1 11c
2 11a 11c 1
121 2 11f 121
2 128 129 1
12d 2 12b 12d
2 136 138 2
134 13b 1 13e
1 142 1 146
2 145 146 1
14b 2 14a 14b
1 141 1 158
2 156 158 1
15b 2 163 166
2 169 16b 1
16e 2 170 171
2 155 172 2
174 175 2 119
176 3 f3 104
179 2 17b 17c
4 3b 5d 17d
181 1 186 1
183 1 189 6
13 1b 21 29
31 37 
1
4
0 
191
0
1
14
3
9
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
10 1 0
7 1 0
2b 1 0
2 0 1
1d 1 0
23 1 0
3 1 0
33 1 0
15 1 0
0

/
create or replace function f_getsttper_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
10
2 :e:
1FUNCTION:
1F_GETSTTPER_CO:
1XDATE:
1DATE:
1XTYPE:
1VARCHAR2:
1RETURN:
1FUTPER:
1NUMBER:
110:
14:
10:
1TO_DATE:
1>=:
101-jul-2013:
1.01:
0

0
0
34
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 :2 a0
7e 6e a5 b b4 2e a0 51
d b7 19 3c :2 a0 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
34
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
71 59 30 5d 60 61 69 6c
58 78 7c 55 80 85 86 88
89 8e 92 95 99 9b 9f a2
a6 aa ae b0 b4 b8 ba c6
ca cc cd d6 
34
2
0 1 a 19 22 :2 19 28 31
:2 28 18 1 8 :2 1 3 d 14
17 13 d 1c d 3 6 f
c 17 :2 f :2 c 6 10 6 26
:3 3 a 3 :2 1 5 :7 1 
34
4
0 :b 1 :2 2 :2 1
:9 3 :8 5 :3 6 :3 5
:3 8 :2 4 9 :7 1

d8
4
:3 0 1 :3 0 2
:a 0 2f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:3 0 b d 0
2f 2 e :2 0
e :2 0 d 9
:3 0 b :2 0 a
11 14 :6 0 c
:2 0 18 15 16
2d 0 8 :6 0
3 :3 0 d :3 0
f :4 0 f 1a
1d 13 1b 1f
:3 0 8 :3 0 10
:2 0 21 22 0
24 16 25 20
24 0 26 18
0 2a 7 :3 0
8 :3 0 28 :2 0
2a 1a 2e :3 0
2e 2 :3 0 1d
2e 2d 2a 2b
:6 0 2f :2 0 2
e 2e 32 :3 0
31 2f 33 :8 0

1f
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 1 1c 1
1e 2 19 1e
1 23 1 25
2 26 29 1
17 
1
4
0 
32
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
10 1 0
2 0 1
3 1 0
7 1 0
0

/
create or replace function GetCoSTTData_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
45
2 :e:
1FUNCTION:
1GETCOSTTDATA_CO:
1XEXCHANGE:
1VARCHAR2:
1XDATE:
1DATE:
1XDATETO:
1XCLIENT:
1VINSTRUMENT:
1VSYMBOL:
1VEXPIRY:
1VSTRIKEPRICE:
1NUMBER:
1VOPTIONTYPE:
1RETURN:
1RESULT:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VSTTCALCULATION:
1COPARTYMST_FIXES:
1STTCALCULATION:
1TYPE:
1VSQL:
13500:
1:
1SQLSYMBOL:
1100:
1SQLEXPIRY:
1SQLINSTRUMENT:
1SQLEXCHANGE:
1SQLDATE:
1VEXCHANGE:
16:
1=:
1ALL:
1 and sttdate between ::xdate and ::xdateto :
1IS NULL:
1 and sttdate<= ::xdate and expirydate>= ::xdate :
1IS NOT NULL:
1 and exchange=::vexchange :
1NVL:
1C:
1PARTY_CD:
1EXCHANGE:
1MAX:
1select round(nvl(sum(totalstt),0),0):n                from   sttfilecom:n    +
1            where  clientcode=::xclient:n                       :
1||:
1:n                and    recordtype='20' :
1OPEN:
1USING:
1ELSIF:
1LOOP:
1EXIT:
1NOTFOUND:
1 and symbol=::vsymbol :
1 and expirydate=::vexpiry :
1 and substr(instrument_type,1,3)=substr(::vinstrument,1,3) :
1LENGTH:
1 and instrument_type=::vinstrument :
1select nvl(sum(totalstt),0):n               from   sttfilecom:n              +
1 where  1=1 :
1:n               and    clientcode=::xclient:n               and    recordtyp+
1e='40':n               :
1:n               :
1P:
1-:
11:
1*:
1N:
10:
0

0
0
6cf
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 :2 a0 6b 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 :2 a0 d
a0 7e 6e b4 2e a0 6e d
b7 19 3c a0 6e d a0 7e
b4 2e a0 6e d b7 19 3c
a0 7e b4 2e a0 6e d :2 a0
6e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
9f :2 a0 6e a5 b d2 ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 b7 :2 19 3c a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 6e 7e a0
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 11c 11a
11d b7 :2 19 3c :3 a0 e9 d3 :3 a0
f 2b b7 a0 47 b7 a0 7e
b4 2e a0 6e d b7 19 3c
a0 7e b4 2e a0 6e d b7
19 3c a0 7e b4 2e a0 6e
d :2 a0 a5 b 7e 51 b4 2e
a0 6e d b7 19 3c b7 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e d
a0 7e b4 2e a0 7e b4 2e
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c b7
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 19 a0 7e b4
2e a0 7e b4 2e a 10 a0
7e b4 2e a 10 :5 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c b7
:2 19 3c b7 a0 7e b4 2e a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c a0 b7
a0 7e b4 2e a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c b7 19 a0 7e b4 2e a0
7e b4 2e a 10 a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d a0 b7 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 19 a0 7e b4 2e
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d a0
b7 19 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 19
a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c :3 a0 e9 d3 :3 a0
f 2b b7 a0 47 b7 :2 19 3c
a0 7e 6e b4 2e a0 7e 51
b4 2e 7e a0 b4 2e d a0
b7 a0 7e 6e b4 2e a0 51
d b7 :2 19 3c :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
6cf
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 a2
c8 cc d0 d4 ed dc e0 e8
db 10d f8 fc d8 100 108 f7
13a 118 11c f4 120 124 128 12d
135 117 15c 145 114 149 14a 152
157 144 17e 167 141 16b 16c 174
179 166 1a0 189 163 18d 18e 196
19b 188 1c2 1ab 185 1af 1b0 1b8
1bd 1aa 1e4 1cd 1a7 1d1 1d2 1da
1df 1cc 206 1ef 1c9 1f3 1f4 1fc
201 1ee 228 211 1eb 215 216 21e
223 210 22f 233 237 23b 20d 23f
244 245 24a 24e 253 257 259 25d
260 264 269 26d 271 274 275 27a
27e 283 287 289 28d 290 294 297
298 29d 2a1 2a6 2aa 2ae 2b2 2b7
2b8 2ba 2bb 2bf 2c3 2c4 2cb 2cf
2d3 2d6 2d7 2dc 2e0 2e4 2e7 2e8
1 2ed 2f2 2f3 2f9 2fd 2fe 303
305 309 30c 310 314 319 31a 31c
320 321 325 329 32a 331 335 339
33c 33d 342 343 349 34d 34e 353
355 359 35d 360 364 367 368 36d
371 374 375 1 37a 37f 383 386
387 1 38c 391 395 398 399 1
39e 3a3 3a7 3ac 3af 3b3 3b4 3b9
3bc 3c0 3c1 3c6 3c9 3ce 3cf 3d4
3d8 3dc 3df 3e0 3e5 3e9 3ec 3ed
1 3f2 3f7 3fb 3fe 3ff 1 404
409 40d 411 415 419 41d 41e 422
423 427 428 42c 42d 430 431 435
439 43b 43f 442 443 448 44c 44f
450 1 455 45a 45e 461 462 1
467 46c 470 474 478 47c 480 481
485 486 48a 48b 48f 490 493 494
498 49c 49e 4a2 4a6 4a9 4aa 4af
4b3 4b6 4b7 1 4bc 4c1 4c5 4c8
4c9 1 4ce 4d3 4d7 4db 4df 4e3
4e7 4e8 4ec 4ed 4f1 4f2 4f5 4f6
4fa 4fe 500 504 508 50b 50c 511
515 518 519 1 51e 523 527 52a
52b 1 530 535 539 53d 541 545
549 54a 54e 54f 552 553 557 559
55d 561 564 568 56c 570 575 57a
57e 582 586 58b 591 593 597 59e
5a0 5a4 5a7 5a8 5ad 5b1 5b6 5ba
5bc 5c0 5c3 5c7 5ca 5cb 5d0 5d4
5d9 5dd 5df 5e3 5e6 5ea 5ed 5ee
5f3 5f7 5fc 600 604 608 609 60b
60e 611 612 617 61b 620 624 626
62a 62d 62f 633 636 63a 63f 642
646 647 64c 64f 654 655 65a 65d
661 662 667 66a 66f 670 675 678
67c 67d 682 685 689 68a 68f 692
696 697 69c 6a0 6a4 6a7 6a8 6ad
6b1 6b4 6b5 6ba 6be 6c1 6c2 6c7
6cb 6ce 6cf 1 6d4 6d9 6dd 6e0
6e1 1 6e6 6eb 6ef 6f3 6f7 6fb
6ff 700 704 705 709 70a 70e 70f
713 714 718 719 71c 71d 721 725
727 72b 72e 72f 734 738 73b 73c
1 741 746 74a 74d 74e 1 753
758 75c 760 764 768 76c 76d 771
772 776 777 77b 77c 780 781 784
785 789 78d 78f 793 797 79a 79b
7a0 7a4 7a7 7a8 1 7ad 7b2 7b6
7b9 7ba 1 7bf 7c4 7c8 7cc 7d0
7d4 7d8 7d9 7dd 7de 7e2 7e3 7e7
7e8 7eb 7ec 7f0 7f4 7f6 7fa 7fe
801 802 807 80b 80e 80f 1 814
819 81d 820 821 1 826 82b 82f
833 837 83b 83f 840 844 845 849
84a 84e 84f 853 854 857 858 85c
860 862 866 86a 86d 86e 873 877
87a 87b 1 880 885 889 88c 88d
1 892 897 89b 89f 8a3 8a7 8ab
8ac 8b0 8b1 8b5 8b6 8ba 8bb 8be
8bf 8c3 8c7 8c9 8cd 8d1 8d4 8d5
8da 8de 8e1 8e2 1 8e7 8ec 8f0
8f3 8f4 1 8f9 8fe 902 906 90a
90e 912 913 917 918 91c 91d 921
922 925 926 92a 92e 930 934 938
93b 93c 941 945 948 949 1 94e
953 957 95a 95b 1 960 965 969
96d 971 975 979 97a 97e 97f 983
984 987 988 98c 98e 992 996 999
99b 99f 9a2 9a3 9a8 9ac 9af 9b0
1 9b5 9ba 9be 9c1 9c2 1 9c7
9cc 9d0 9d4 9d8 9dc 9e0 9e1 9e5
9e6 9ea 9eb 9ef 9f0 9f4 9f5 9f9
9fa 9fd 9fe a02 a06 a08 a0c a0f
a10 a15 a19 a1c a1d 1 a22 a27
a2b a2e a2f 1 a34 a39 a3d a41
a45 a49 a4d a4e a52 a53 a57 a58
a5c a5d a61 a62 a65 a66 a6a a6e
a70 a74 a78 a7b a7c a81 a85 a88
a89 1 a8e a93 a97 a9a a9b 1
aa0 aa5 aa9 aad ab1 ab5 ab9 aba
abe abf ac3 ac4 ac8 ac9 acc acd
ad1 ad5 ad7 adb adf ae2 ae3 ae8
aec aef af0 1 af5 afa afe b01
b02 1 b07 b0c b10 b14 b18 b1c
b20 b21 b25 b26 b2a b2b b2f b30
b34 b35 b38 b39 b3d b41 b43 b47
b4b b4e b4f b54 b58 b5b b5c 1
b61 b66 b6a b6d b6e 1 b73 b78
b7c b80 b84 b88 b8c b8d b91 b92
b96 b97 b9b b9c b9f ba0 ba4 ba8
baa bae bb2 bb5 bb6 bbb bbf bc2
bc3 1 bc8 bcd bd1 bd4 bd5 1
bda bdf be3 be7 beb bef bf3 bf4
bf8 bf9 bfd bfe c02 c03 c06 c07
c0b c0f c11 c15 c19 c1c c1d c22
c26 c29 c2a 1 c2f c34 c38 c3b
c3c 1 c41 c46 c4a c4e c52 c56
c5a c5b c5f c60 c64 c65 c68 c69
c6d c6f c73 c77 c7a c7c c80 c84
c87 c89 c8d c90 c91 c96 c9a c9d
c9e ca3 ca7 caa cab 1 cb0 cb5
cb9 cbc cbd 1 cc2 cc7 ccb ccf
cd3 cd7 cdb cdc ce0 ce1 ce5 ce6
cea ceb cef cf0 cf4 cf5 cf9 cfa
cfd cfe d02 d06 d08 d0c d0f d10
d15 d19 d1c d1d 1 d22 d27 d2b
d2e d2f 1 d34 d39 d3d d41 d45
d49 d4d d4e d52 d53 d57 d58 d5c
d5d d61 d62 d66 d67 d6a d6b d6f
d73 d75 d79 d7d d80 d81 d86 d8a
d8d d8e 1 d93 d98 d9c d9f da0
1 da5 daa dae db2 db6 dba dbe
dbf dc3 dc4 dc8 dc9 dcd dce dd2
dd3 dd6 dd7 ddb ddf de1 de5 de9
dec ded df2 df6 df9 dfa 1 dff
e04 e08 e0b e0c 1 e11 e16 e1a
e1e e22 e26 e2a e2b e2f e30 e34
e35 e39 e3a e3e e3f e43 e44 e47
e48 e4c e50 e52 e56 e5a e5d e5e
e63 e67 e6a e6b 1 e70 e75 e79
e7c e7d 1 e82 e87 e8b e8f e93
e97 e9b e9c ea0 ea1 ea5 ea6 eaa
eab eaf eb0 eb3 eb4 eb8 ebc ebe
ec2 ec6 ec9 eca ecf ed3 ed6 ed7
1 edc ee1 ee5 ee8 ee9 1 eee
ef3 ef7 efb eff f03 f07 f08 f0c
f0d f11 f12 f16 f17 f1b f1c f1f
f20 f24 f26 f2a f2e f31 f35 f37
f3b f3e f3f f44 f48 f4b f4c f51
f55 f58 f59 1 f5e f63 f67 f6a
f6b 1 f70 f75 f79 f7d f81 f85
f89 f8a f8e f8f f93 f94 f98 f99
f9d f9e fa2 fa3 fa7 fa8 fab fac
fb0 fb4 fb6 fba fbd fbe fc3 fc7
fca fcb 1 fd0 fd5 fd9 fdc fdd
1 fe2 fe7 feb fef ff3 ff7 ffb
ffc 1000 1001 1005 1006 100a 100b 100f
1010 1014 1015 1018 1019 101d 1021 1023
1027 102b 102e 102f 1034 1038 103b 103c
1 1041 1046 104a 104d 104e 1 1053
1058 105c 1060 1064 1068 106c 106d 1071
1072 1076 1077 107b 107c 1080 1081 1084
1085 1089 108d 108f 1093 1097 109a 109b
10a0 10a4 10a7 10a8 1 10ad 10b2 10b6
10b9 10ba 1 10bf 10c4 10c8 10cc 10d0
10d4 10d8 10d9 10dd 10de 10e2 10e3 10e7
10e8 10ec 10ed 10f1 10f2 10f5 10f6 10fa
10fe 1100 1104 1108 110b 110c 1111 1115
1118 1119 1 111e 1123 1127 112a 112b
1 1130 1135 1139 113d 1141 1145 1149
114a 114e 114f 1153 1154 1158 1159 115d
115e 1161 1162 1166 116a 116c 1170 1174
1177 1178 117d 1181 1184 1185 1 118a
118f 1193 1196 1197 1 119c 11a1 11a5
11a9 11ad 11b1 11b5 11b6 11ba 11bb 11bf
11c0 11c4 11c5 11c9 11ca 11cd 11ce 11d2
11d6 11d8 11dc 11e0 11e3 11e4 11e9 11ed
11f0 11f1 1 11f6 11fb 11ff 1202 1203
1 1208 120d 1211 1215 1219 121d 1221
1222 1226 1227 122b 122c 1230 1231 1234
1235 1239 123b 123f 1243 1246 1248 124c
1250 1253 1254 1259 125d 1260 1261 1
1266 126b 126f 1272 1273 1 1278 127d
1281 1285 1289 128d 1291 1292 1296 1297
129b 129c 12a0 12a1 12a5 12a6 12aa 12ab
12ae 12af 12b3 12b7 12b9 12bd 12c0 12c1
12c6 12ca 12cd 12ce 1 12d3 12d8 12dc
12df 12e0 1 12e5 12ea 12ee 12f2 12f6
12fa 12fe 12ff 1303 1304 1308 1309 130d
130e 1312 1313 1316 1317 131b 131f 1321
1325 1329 132c 132d 1332 1336 1339 133a
1 133f 1344 1348 134b 134c 1 1351
1356 135a 135e 1362 1366 136a 136b 136f
1370 1374 1375 1379 137a 137d 137e 1382
1386 1388 138c 1390 1393 1394 1399 139d
13a0 13a1 1 13a6 13ab 13af 13b2 13b3
1 13b8 13bd 13c1 13c5 13c9 13cd 13d1
13d2 13d6 13d7 13db 13dc 13e0 13e1 13e5
13e6 13e9 13ea 13ee 13f2 13f4 13f8 13fc
13ff 1400 1405 1409 140c 140d 1 1412
1417 141b 141e 141f 1 1424 1429 142d
1431 1435 1439 143d 143e 1442 1443 1447
1448 144c 144d 1450 1451 1455 1459 145b
145f 1463 1466 1467 146c 1470 1473 1474
1 1479 147e 1482 1485 1486 1 148b
1490 1494 1498 149c 14a0 14a4 14a5 14a9
14aa 14ae 14af 14b3 14b4 14b7 14b8 14bc
14be 14c2 14c6 14c9 14cb 14cf 14d3 14d6
14d8 14dc 14e0 14e3 14e7 14eb 14ef 14f4
14f9 14fd 1501 1505 150a 1510 1512 1516
151d 151f 1523 1527 152a 152e 1531 1536
1537 153c 1540 1543 1546 1547 154c 154f
1553 1554 1559 155d 1561 1563 1567 156a
156f 1570 1575 1579 157c 1580 1582 1586
158a 158d 1591 1595 1598 159c 159e 15a2
15a6 15a8 15b4 15b8 15ba 15bb 15c4 
6cf
2
0 1 a b 1b :3 b 1b :3 b
1b :3 b 1b :3 b 1b :3 b 1b :3 b
1b :3 b 1b :3 b 1b :2 b 19 b
12 :2 1 3 :3 a :2 3 13 1c :3 13
:2 3 13 24 13 :2 33 :3 13 :2 3 13
1c 1b 13 24 13 :2 3 13 1c
1b 13 24 13 :2 3 13 1c 1b
13 24 13 :2 3 13 1c 1b 13
24 13 :2 3 13 1c 1b 13 24
13 :2 3 13 1c 1b 13 24 13
:2 3 13 1c 1b 13 24 13 :2 3
f 3 6 10 12 :2 10 6 12
6 18 :3 3 e 3 :5 6 11 6
16 :2 3 :5 6 15 6 e 12 21
:3 e 2b c 7 c 23 2c :3 2b
38 41 :3 40 :2 23 :5 7 1d :2 e 12
16 25 :2 12 :2 e 30 c 7 c
23 2c :3 2b :5 7 :4 3 :4 6 :4 1e :2 6
:4 32 :2 6 :4 46 :2 6 8 10 19 1b
:2 10 26 28 :2 10 2f 31 :2 10 8
:4 a :4 24 :2 a :4 3a :3 a f 16 1b
21 1b 29 28 33 32 39 38
:2 16 a 7 4e :4 d :4 27 :2 d :4 3d
:2 d a f 16 1b 21 1b 29
28 33 32 39 38 :2 16 a 7
4d 4e :4 d :4 23 :2 d :4 39 :2 d a
f 16 1b 21 1b 29 28 2f
2e :2 16 a 7 4d 4e :4 d :4 23
:2 d :4 39 :2 d a f 16 1b 21
1b 29 28 :2 16 a 49 4e :3 7
f 17 :2 9 a 14 17 14 a
7 b :2 6 :5 a 17 a 1e :2 7
:5 a 17 a 1e :2 7 :5 a 1b a
d 14 :2 d 21 23 :2 21 d 1e
d 25 :2 a 22 :3 7 10 1c 1e
:2 10 25 27 :2 10 11 13 :2 10 1e
20 :2 10 11 13 :2 10 20 22 :2 10
2b 2d :2 10 7 :4 8 :4 b :4 d :4 29
:2 d :4 41 :3 d 12 19 1e 24 1e
2a 29 30 2f 38 37 44 43
4c 4b :2 19 d a 55 :4 10 :4 2c
:2 10 :4 44 :2 10 d 12 19 1e 24
1e 2a 29 30 2f 38 37 44
43 :2 19 d a 54 55 :4 10 :4 2c
:2 10 :4 40 :2 10 d 12 19 1e 24
1e 2a 29 30 2f 38 37 :2 19
d a 50 55 :4 10 :4 28 :2 10 :4 40
:2 10 d 12 19 1e 24 1e 2a
29 30 2f 38 37 40 3f :2 19
d a 54 55 :4 10 :4 28 :2 10 :4 40
:2 10 d 12 19 1e 24 1e 2a
29 30 2f 38 37 :2 19 d a
50 55 :4 10 :4 28 :2 10 :4 3c :2 10 d
12 19 1e 24 1e 2a 29 30
2f 38 37 :2 19 d a 50 55
:4 10 :4 28 :2 10 :4 3c :2 10 d 12 19
1e 24 1e 2a 29 30 2f :2 19
d 4c 55 :2 a 1b :4 d :4 29 :2 d
:4 41 :3 d 12 19 1e 24 1e 2a
29 32 31 3a 39 46 45 4e
4d :2 19 d a 55 :4 10 :4 2c :2 10
:4 44 :2 10 d 12 19 1e 24 1e
2a 29 32 31 3a 39 46 45
:2 19 d a 54 55 :4 10 :4 2c :2 10
:4 40 :2 10 d 12 19 1e 24 1e
2a 29 32 31 3a 39 :2 19 d
a 50 55 :4 10 :4 28 :2 10 :4 40 :2 10
d 12 19 1e 24 1e 2a 29
32 31 3a 39 42 41 :2 19 d
a 54 55 :4 10 :4 28 :2 10 :4 40 :2 10
d 12 19 1e 24 1e 2a 29
32 31 3a 39 :2 19 d a 50
55 :4 10 :4 28 :2 10 :4 3c :2 10 d 12
19 1e 24 1e 2a 29 32 31
3a 39 :2 19 d a 50 55 :4 10
:4 28 :2 10 :4 3c :2 10 d 12 19 1e
24 1e 2a 29 32 31 :2 19 d
4c 55 :2 a :4 8 1a :4 a :4 b :4 27
:2 b :4 3f :3 b 10 17 1c 22 1c
28 27 30 2f 38 37 42 41
4e 4d 56 55 :2 17 b 8 53
:4 e :4 2a :2 e :4 42 :2 e b 10 17
1c 22 1c 28 27 30 2f 38
37 42 41 4e 4d :2 17 b 8
52 53 :4 e :4 2a :2 e :4 3e :2 e b
10 17 1c 22 1c 28 27 30
2f 38 37 42 41 :2 17 b 8
4e 53 :4 e :4 26 :2 e :4 3e :2 e b
10 17 1c 22 1c 28 27 30
2f 38 37 42 41 4a 49 :2 17
b 8 52 53 :4 e :4 26 :2 e :4 3e
:2 e b 10 17 1c 22 1c 28
27 30 2f 38 37 42 41 :2 17
b 8 4e 53 :4 e :4 26 :2 e :4 3a
:2 e b 10 17 1c 22 1c 28
27 30 2f 38 37 42 41 :2 17
b 4e 53 :2 8 7 1e :4 d :4 b
:4 27 :2 b :4 3f :3 b 10 17 1c 22
1c 28 27 2e 2d 36 35 40
3f 4c 4b 54 53 :2 17 b 8
53 :4 e :4 2a :2 e :4 42 :2 e b 10
17 1c 22 1c 28 27 2e 2d
36 35 40 3f 4c 4b :2 17 b
8 52 53 :4 e :4 2a :2 e :4 3e :2 e
b 10 17 1c 22 1c 28 27
2e 2d 36 35 40 3f :2 17 b
8 4e 53 :4 e :4 26 :2 e :4 3e :2 e
b 10 17 1c 22 1c 28 27
2e 2d 36 35 40 3f 48 47
:2 17 b 8 52 53 :4 e :4 26 :2 e
:4 3e :2 e b 10 17 1c 22 1c
28 27 2e 2d 36 35 40 3f
:2 17 b 8 4e 53 :4 e :4 26 :2 e
:4 3a :2 e b 10 17 1c 22 1c
28 27 2e 2d 36 35 40 3f
:2 17 b 8 4e 53 :4 e :4 26 :2 e
:4 3a :2 e b 10 17 1c 22 1c
28 27 2e 2d 36 35 :2 17 b
4a 53 :2 8 1d 1e :4 b :4 27 :2 b
:4 3f :3 b 10 17 1c 22 1c 28
27 30 2f 3a 39 46 45 4e
4d :2 17 b 8 53 :4 e :4 2a :2 e
:4 42 :2 e b 10 17 1c 22 1c
28 27 30 2f 3a 39 46 45
:2 17 b 8 52 53 :4 e :4 2a :2 e
:4 3e :2 e b 10 17 1c 22 1c
28 27 30 2f 3a 39 :2 17 b
8 4e 53 :4 e :4 26 :2 e :4 3e :2 e
b 10 17 1c 22 1c 28 27
30 2f 3a 39 42 41 :2 17 b
8 52 53 :4 e :4 26 :2 e :4 3e :2 e
b 10 17 1c 22 1c 28 27
30 2f 3a 39 :2 17 b 8 4e
53 :4 e :4 26 :2 e :4 3a :2 e b 10
17 1c 22 1c 28 27 30 2f
3a 39 :2 17 b 4e 53 :2 8 :4 7
6 :3 5 7 f 17 :2 9 a 14
17 14 a 7 b :5 3 6 15
16 :2 15 6 10 11 :2 10 12 13
:2 10 6 3 1a 9 18 19 :2 18
6 10 6 1d 1a :3 3 a 9
3 :2 1 5 :7 1 
6cf
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a 1
:2 c :2 1 :5 d :7 e
:a f :8 10 :8 11 :8 12
:8 13 :8 14 :8 15 :8 16
:3 18 :5 19 :3 1a :3 19
:3 1c :4 1d :3 1e :3 1d
:4 22 :3 23 :7 24 :10 25
:4 24 22 :a 27 :9 28
:4 27 26 :3 22 :16 2b
:2 2d :2 30 :2 2d :2 30
:2 2d :2 30 :3 2d :10 33
:f 34 35 33 :10 35
:f 36 37 35 33
:10 37 :d 38 39 37
33 :10 39 :b 3a 39
:3 33 3c :4 3d :5 3e
3c 3f :2 2c :4 41
:3 42 :3 41 :4 45 :3 46
:3 45 :4 49 :3 4a :8 4b
:3 4c :3 4b :3 49 :2 50
:2 52 :2 50 :2 52 :2 50
:2 55 :2 50 :2 55 :2 50
:2 56 :2 50 :2 56 :2 50
:2 56 :3 50 :4 58 :4 59
:10 5a :13 5b 5c 5a
:10 5c :11 5d 5e 5c
5a :10 5e :f 5f 60
5e 5a :10 60 :11 61
62 60 5a :10 62
:f 63 64 62 5a
:10 64 :f 65 66 64
5a :10 66 :d 67 66
:3 5a 59 :10 6a :13 6b
6c 6a :10 6c :11 6d
6e 6c 6a :10 6e
:f 6f 70 6e 6a
:10 70 :11 71 72 70
6a :10 72 :f 73 74
72 6a :10 74 :f 75
76 74 6a :10 76
:d 77 76 :3 6a 69
:3 59 58 :4 7b :10 7c
:15 7d 7e 7c :10 7e
:13 7f 80 7e 7c
:10 80 :11 81 82 80
7c :10 82 :13 83 84
82 7c :10 84 :11 85
86 84 7c :10 86
:11 87 86 :3 7c 89
7b :4 89 :10 8a :15 8b
8c 8a :10 8c :13 8d
8e 8c 8a :10 8e
:11 8f 90 8e 8a
:10 90 :13 91 92 90
8a :10 92 :11 93 94
92 8a :10 94 :11 95
96 94 8a :10 96
:f 97 96 :3 8a 89
7b :10 9a :13 9b 9c
9a :10 9c :11 9d 9e
9c 9a :10 9e :f 9f
a0 9e 9a :10 a0
:11 a1 a2 a0 9a
:10 a2 :f a3 a4 a2
9a :10 a4 :f a5 a4
:3 9a 99 :3 7b 7a
:3 58 a9 :4 aa :5 ab
a9 ac :2 40 :3 2b
:5 ae :a af b0 ae
:5 b0 :3 b1 b0 :3 ae
:4 b3 :2 17 b4 :7 1

15c6
4
:3 0 1 :3 0 2
:a 0 6ca 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 6 :3 0
b :7 0 1d 1c
:3 0 15 :2 0 13
d :3 0 c :7 0
21 20 :3 0 4
:3 0 e :7 0 25
24 :3 0 f :3 0
d :3 0 27 29
0 6ca 2 2a
:2 0 32 33 0
1f d :3 0 2d
:7 0 30 2e 0
6c8 0 10 :6 0
39 3a 0 21
12 :3 0 13 :2 0
4 34 :7 0 37
35 0 6c8 0
11 :6 0 19 :2 0
23 15 :3 0 16
:2 0 4 17 :3 0
17 :2 0 1 3b
3d :3 0 3e :7 0
41 3f 0 6c8
0 14 :6 0 1c
:2 0 27 4 :3 0
25 43 45 :6 0
1a :4 0 49 46
47 6c8 0 18
:6 0 1c :2 0 2b
4 :3 0 29 4b
4d :6 0 1a :4 0
51 4e 4f 6c8
0 1b :6 0 1c
:2 0 2f 4 :3 0
2d 53 55 :6 0
1a :4 0 59 56
57 6c8 0 1d
:6 0 1c :2 0 33
4 :3 0 31 5b
5d :6 0 1a :4 0
61 5e 5f 6c8
0 1e :6 0 1c
:2 0 37 4 :3 0
35 63 65 :6 0
1a :4 0 69 66
67 6c8 0 1f
:6 0 22 :2 0 3b
4 :3 0 39 6b
6d :6 0 1a :4 0
71 6e 6f 6c8
0 20 :6 0 23
:2 0 3f 4 :3 0
3d 73 75 :6 0
1a :4 0 79 76
77 6c8 0 21
:6 0 21 :3 0 3
:3 0 7a 7b 0
6c5 21 :3 0 24
:4 0 43 7e 80
:3 0 21 :3 0 1a
:4 0 82 83 0
85 46 86 81
85 0 87 48
0 6c5 20 :3 0
25 :4 0 88 89
0 6c5 7 :3 0
26 :2 0 4a 8c
8d :3 0 20 :3 0
27 :4 0 8f 90
0 92 4c 93
8e 92 0 94
4e 0 6c5 21
:3 0 28 :2 0 50
96 97 :3 0 1f
:3 0 29 :4 0 99
9a 0 b7 2a
:3 0 16 :3 0 2b
:4 0 52 9c 9f
55 14 :3 0 15
:3 0 57 a4 b1
0 b2 :3 0 2c
:3 0 8 :3 0 23
:2 0 5b a8 a9
:3 0 2d :3 0 21
:3 0 23 :2 0 60
ad ae :3 0 aa
b0 af :3 0 b4
b5 :5 0 a1 a5
0 63 0 b3
:2 0 b7 65 d0
2e :3 0 2e :2 0
2a :3 0 16 :3 0
2b :4 0 68 ba
bd b9 0 be
0 6b 14 :3 0
15 :3 0 6d c3
c9 0 ca :3 0
2c :3 0 8 :3 0
23 :2 0 71 c7
c8 :4 0 cc cd
:5 0 c0 c4 0
74 0 cb :2 0
cf 76 d1 98
b7 0 d2 0
cf 0 d2 78
0 6c5 9 :3 0
26 :2 0 7b d4
d5 :3 0 a :3 0
26 :2 0 7d d8
d9 :3 0 d6 db
da :2 0 b :3 0
26 :2 0 7f de
df :3 0 dc e1
e0 :2 0 7 :3 0
28 :2 0 81 e4
e5 :3 0 e2 e7
e6 :2 0 18 :3 0
2f :4 0 30 :2 0
1f :3 0 83 eb
ed :3 0 30 :2 0
20 :3 0 86 ef
f1 :3 0 30 :2 0
31 :4 0 89 f3
f5 :3 0 e9 f6
0 187 21 :3 0
28 :2 0 8c f9
fa :3 0 5 :3 0
28 :2 0 8e fd
fe :3 0 fb 100
ff :2 0 7 :3 0
28 :2 0 90 103
104 :3 0 101 106
105 :2 0 32 :3 0
11 :3 0 18 :3 0
33 :3 0 8 :3 0
10c 21 :3 0 10e
5 :3 0 110 7
:3 0 112 109 10a
115 92 114 :2 0
118 34 :3 0 97
178 21 :3 0 28
:2 0 99 11a 11b
:3 0 5 :3 0 28
:2 0 9b 11e 11f
:3 0 11c 121 120
:2 0 7 :3 0 26
:2 0 9d 124 125
:3 0 122 127 126
:2 0 32 :3 0 11
:3 0 18 :3 0 33
:3 0 8 :3 0 12d
21 :3 0 12f 5
:3 0 131 5 :3 0
133 12a 12b 136
9f 135 :2 0 139
34 :3 0 a4 13a
128 139 0 179
21 :3 0 26 :2 0
a6 13c 13d :3 0
5 :3 0 28 :2 0
a8 140 141 :3 0
13e 143 142 :2 0
7 :3 0 28 :2 0
aa 146 147 :3 0
144 149 148 :2 0
32 :3 0 11 :3 0
18 :3 0 33 :3 0
8 :3 0 14f 5
:3 0 151 7 :3 0
153 14c 14d 156
ac 155 :2 0 159
34 :3 0 b0 15a
14a 159 0 179
21 :3 0 26 :2 0
b2 15c 15d :3 0
5 :3 0 28 :2 0
b4 160 161 :3 0
15e 163 162 :2 0
7 :3 0 26 :2 0
b6 166 167 :3 0
164 169 168 :2 0
32 :3 0 11 :3 0
18 :3 0 33 :3 0
8 :3 0 16f 5
:3 0 171 16c 16d
174 b8 173 :2 0
176 bb 177 16a
176 0 179 107
118 0 179 bd
0 187 35 :3 0
11 :3 0 10 :4 0
17e :2 0 184 17b
17c :3 0 36 :3 0
11 :3 0 37 :3 0
180 181 :4 0 182
:3 0 184 c2 186
35 :4 0 184 :4 0
187 c5 6a1 a
:3 0 28 :2 0 c9
189 18a :3 0 1b
:3 0 38 :4 0 18c
18d 0 18f cb
190 18b 18f 0
191 cd 0 6a0
b :3 0 28 :2 0
cf 193 194 :3 0
1d :3 0 39 :4 0
196 197 0 199
d1 19a 195 199
0 19b d3 0
6a0 9 :3 0 28
:2 0 d5 19d 19e
:3 0 1e :3 0 3a
:4 0 1a0 1a1 0
1b1 3b :3 0 9
:3 0 d7 1a3 1a5
23 :2 0 22 :2 0
db 1a7 1a9 :3 0
1e :3 0 3c :4 0
1ab 1ac 0 1ae
de 1af 1aa 1ae
0 1b0 e0 0
1b1 e2 1b2 19f
1b1 0 1b3 e5
0 6a0 18 :3 0
3d :4 0 30 :2 0
20 :3 0 e7 1b6
1b8 :3 0 30 :2 0
3e :4 0 ea 1ba
1bc :3 0 30 :2 0
1f :3 0 ed 1be
1c0 :3 0 30 :2 0
3f :4 0 f0 1c2
1c4 :3 0 30 :2 0
1e :3 0 f3 1c6
1c8 :3 0 30 :2 0
1b :3 0 f6 1ca
1cc :3 0 30 :2 0
1d :3 0 f9 1ce
1d0 :3 0 1b4 1d1
0 6a0 21 :3 0
26 :2 0 fc 1d4
1d5 :3 0 7 :3 0
26 :2 0 fe 1d8
1d9 :3 0 9 :3 0
28 :2 0 100 1dc
1dd :3 0 a :3 0
28 :2 0 102 1e0
1e1 :3 0 1de 1e3
1e2 :2 0 b :3 0
28 :2 0 104 1e6
1e7 :3 0 1e4 1e9
1e8 :2 0 32 :3 0
11 :3 0 18 :3 0
33 :3 0 5 :3 0
1ef 5 :3 0 1f1
8 :3 0 1f3 9
:3 0 1f5 a :3 0
1f7 b :3 0 1f9
1ec 1ed 1fc 106
1fb :2 0 1ff 34
:3 0 10d 2cd 9
:3 0 28 :2 0 10f
201 202 :3 0 a
:3 0 28 :2 0 111
205 206 :3 0 203
208 207 :2 0 b
:3 0 26 :2 0 113
20b 20c :3 0 209
20e 20d :2 0 32
:3 0 11 :3 0 18
:3 0 33 :3 0 5
:3 0 214 5 :3 0
216 8 :3 0 218
9 :3 0 21a a
:3 0 21c 211 212
21f 115 21e :2 0
222 34 :3 0 11b
223 20f 222 0
2ce 9 :3 0 28
:2 0 11d 225 226
:3 0 a :3 0 26
:2 0 11f 229 22a
:3 0 227 22c 22b
:2 0 b :3 0 26
:2 0 121 22f 230
:3 0 22d 232 231
:2 0 32 :3 0 11
:3 0 18 :3 0 33
:3 0 5 :3 0 238
5 :3 0 23a 8
:3 0 23c 9 :3 0
23e 235 236 241
123 240 :2 0 244
34 :3 0 128 245
233 244 0 2ce
9 :3 0 26 :2 0
12a 247 248 :3 0
a :3 0 28 :2 0
12c 24b 24c :3 0
249 24e 24d :2 0
b :3 0 28 :2 0
12e 251 252 :3 0
24f 254 253 :2 0
32 :3 0 11 :3 0
18 :3 0 33 :3 0
5 :3 0 25a 5
:3 0 25c 8 :3 0
25e a :3 0 260
b :3 0 262 257
258 265 130 264
:2 0 268 34 :3 0
136 269 255 268
0 2ce 9 :3 0
26 :2 0 138 26b
26c :3 0 a :3 0
28 :2 0 13a 26f
270 :3 0 26d 272
271 :2 0 b :3 0
26 :2 0 13c 275
276 :3 0 273 278
277 :2 0 32 :3 0
11 :3 0 18 :3 0
33 :3 0 5 :3 0
27e 5 :3 0 280
8 :3 0 282 a
:3 0 284 27b 27c
287 13e 286 :2 0
28a 34 :3 0 143
28b 279 28a 0
2ce 9 :3 0 26
:2 0 145 28d 28e
:3 0 a :3 0 26
:2 0 147 291 292
:3 0 28f 294 293
:2 0 b :3 0 28
:2 0 149 297 298
:3 0 295 29a 299
:2 0 32 :3 0 11
:3 0 18 :3 0 33
:3 0 5 :3 0 2a0
5 :3 0 2a2 8
:3 0 2a4 b :3 0
2a6 29d 29e 2a9
14b 2a8 :2 0 2ac
34 :3 0 150 2ad
29b 2ac 0 2ce
9 :3 0 26 :2 0
152 2af 2b0 :3 0
a :3 0 26 :2 0
154 2b3 2b4 :3 0
2b1 2b6 2b5 :2 0
b :3 0 26 :2 0
156 2b9 2ba :3 0
2b7 2bc 2bb :2 0
32 :3 0 11 :3 0
18 :3 0 33 :3 0
5 :3 0 2c2 5
:3 0 2c4 8 :3 0
2c6 2bf 2c0 2c9
158 2c8 :2 0 2cb
15c 2cc 2bd 2cb
0 2ce 1ea 1ff
0 2ce 15e 0
2cf 166 3c5 9
:3 0 28 :2 0 168
2d1 2d2 :3 0 a
:3 0 28 :2 0 16a
2d5 2d6 :3 0 2d3
2d8 2d7 :2 0 b
:3 0 28 :2 0 16c
2db 2dc :3 0 2d9
2de 2dd :2 0 32
:3 0 11 :3 0 18
:3 0 33 :3 0 5
:3 0 2e4 7 :3 0
2e6 8 :3 0 2e8
9 :3 0 2ea a
:3 0 2ec b :3 0
2ee 2e1 2e2 2f1
16e 2f0 :2 0 2f4
34 :3 0 175 3c2
9 :3 0 28 :2 0
177 2f6 2f7 :3 0
a :3 0 28 :2 0
179 2fa 2fb :3 0
2f8 2fd 2fc :2 0
b :3 0 26 :2 0
17b 300 301 :3 0
2fe 303 302 :2 0
32 :3 0 11 :3 0
18 :3 0 33 :3 0
5 :3 0 309 7
:3 0 30b 8 :3 0
30d 9 :3 0 30f
a :3 0 311 306
307 314 17d 313
:2 0 317 34 :3 0
183 318 304 317
0 3c3 9 :3 0
28 :2 0 185 31a
31b :3 0 a :3 0
26 :2 0 187 31e
31f :3 0 31c 321
320 :2 0 b :3 0
26 :2 0 189 324
325 :3 0 322 327
326 :2 0 32 :3 0
11 :3 0 18 :3 0
33 :3 0 5 :3 0
32d 7 :3 0 32f
8 :3 0 331 9
:3 0 333 32a 32b
336 18b 335 :2 0
339 34 :3 0 190
33a 328 339 0
3c3 9 :3 0 26
:2 0 192 33c 33d
:3 0 a :3 0 28
:2 0 194 340 341
:3 0 33e 343 342
:2 0 b :3 0 28
:2 0 196 346 347
:3 0 344 349 348
:2 0 32 :3 0 11
:3 0 18 :3 0 33
:3 0 5 :3 0 34f
7 :3 0 351 8
:3 0 353 a :3 0
355 b :3 0 357
34c 34d 35a 198
359 :2 0 35d 34
:3 0 19e 35e 34a
35d 0 3c3 9
:3 0 26 :2 0 1a0
360 361 :3 0 a
:3 0 28 :2 0 1a2
364 365 :3 0 362
367 366 :2 0 b
:3 0 26 :2 0 1a4
36a 36b :3 0 368
36d 36c :2 0 32
:3 0 11 :3 0 18
:3 0 33 :3 0 5
:3 0 373 7 :3 0
375 8 :3 0 377
a :3 0 379 370
371 37c 1a6 37b
:2 0 37f 34 :3 0
1ab 380 36e 37f
0 3c3 9 :3 0
26 :2 0 1ad 382
383 :3 0 a :3 0
26 :2 0 1af 386
387 :3 0 384 389
388 :2 0 b :3 0
28 :2 0 1b1 38c
38d :3 0 38a 38f
38e :2 0 32 :3 0
11 :3 0 18 :3 0
33 :3 0 5 :3 0
395 7 :3 0 397
8 :3 0 399 b
:3 0 39b 392 393
39e 1b3 39d :2 0
3a1 34 :3 0 1b8
3a2 390 3a1 0
3c3 9 :3 0 26
:2 0 1ba 3a4 3a5
:3 0 a :3 0 26
:2 0 1bc 3a8 3a9
:3 0 3a6 3ab 3aa
:2 0 b :3 0 26
:2 0 1be 3ae 3af
:3 0 3ac 3b1 3b0
:2 0 32 :3 0 11
:3 0 18 :3 0 33
:3 0 5 :3 0 3b7
7 :3 0 3b9 8
:3 0 3bb 3b4 3b5
3be 1c0 3bd :2 0
3c0 1c4 3c1 3b2
3c0 0 3c3 2df
2f4 0 3c3 1c6
0 3c4 1ce 3c6
1da 2cf 0 3c7
0 3c4 0 3c7
1d0 0 3c8 1d3
690 7 :3 0 28
:2 0 1d5 3ca 3cb
:3 0 9 :3 0 28
:2 0 1d7 3ce 3cf
:3 0 a :3 0 28
:2 0 1d9 3d2 3d3
:3 0 3d0 3d5 3d4
:2 0 b :3 0 28
:2 0 1db 3d8 3d9
:3 0 3d6 3db 3da
:2 0 32 :3 0 11
:3 0 18 :3 0 33
:3 0 5 :3 0 3e1
7 :3 0 3e3 8
:3 0 3e5 21 :3 0
3e7 9 :3 0 3e9
a :3 0 3eb b
:3 0 3ed 3de 3df
3f0 1dd 3ef :2 0
3f3 34 :3 0 1e5
4ab 9 :3 0 28
:2 0 1e7 3f5 3f6
:3 0 a :3 0 28
:2 0 1e9 3f9 3fa
:3 0 3f7 3fc 3fb
:2 0 b :3 0 26
:2 0 1eb 3ff 400
:3 0 3fd 402 401
:2 0 32 :3 0 11
:3 0 18 :3 0 33
:3 0 5 :3 0 408
7 :3 0 40a 8
:3 0 40c 21 :3 0
40e 9 :3 0 410
a :3 0 412 405
406 415 1ed 414
:2 0 418 34 :3 0
1f4 419 403 418
0 4ac 9 :3 0
28 :2 0 1f6 41b
41c :3 0 a :3 0
26 :2 0 1f8 41f
420 :3 0 41d 422
421 :2 0 b :3 0
26 :2 0 1fa 425
426 :3 0 423 428
427 :2 0 32 :3 0
11 :3 0 18 :3 0
33 :3 0 5 :3 0
42e 7 :3 0 430
8 :3 0 432 21
:3 0 434 9 :3 0
436 42b 42c 439
1fc 438 :2 0 43c
34 :3 0 202 43d
429 43c 0 4ac
9 :3 0 26 :2 0
204 43f 440 :3 0
a :3 0 28 :2 0
206 443 444 :3 0
441 446 445 :2 0
b :3 0 28 :2 0
208 449 44a :3 0
447 44c 44b :2 0
32 :3 0 11 :3 0
18 :3 0 33 :3 0
5 :3 0 452 7
:3 0 454 8 :3 0
456 21 :3 0 458
a :3 0 45a b
:3 0 45c 44f 450
45f 20a 45e :2 0
462 34 :3 0 211
463 44d 462 0
4ac 9 :3 0 26
:2 0 213 465 466
:3 0 a :3 0 28
:2 0 215 469 46a
:3 0 467 46c 46b
:2 0 b :3 0 26
:2 0 217 46f 470
:3 0 46d 472 471
:2 0 32 :3 0 11
:3 0 18 :3 0 33
:3 0 5 :3 0 478
7 :3 0 47a 8
:3 0 47c 21 :3 0
47e a :3 0 480
475 476 483 219
482 :2 0 486 34
:3 0 21f 487 473
486 0 4ac 9
:3 0 26 :2 0 221
489 48a :3 0 a
:3 0 26 :2 0 223
48d 48e :3 0 48b
490 48f :2 0 b
:3 0 28 :2 0 225
493 494 :3 0 491
496 495 :2 0 32
:3 0 11 :3 0 18
:3 0 33 :3 0 5
:3 0 49c 7 :3 0
49e 8 :3 0 4a0
21 :3 0 4a2 b
:3 0 4a4 499 49a
4a7 227 4a6 :2 0
4a9 22d 4aa 497
4a9 0 4ac 3dc
3f3 0 4ac 22f
0 4ae 34 :3 0
236 68c 7 :3 0
26 :2 0 238 4b0
4b1 :3 0 9 :3 0
28 :2 0 23a 4b4
4b5 :3 0 a :3 0
28 :2 0 23c 4b8
4b9 :3 0 4b6 4bb
4ba :2 0 b :3 0
28 :2 0 23e 4be
4bf :3 0 4bc 4c1
4c0 :2 0 32 :3 0
11 :3 0 18 :3 0
33 :3 0 5 :3 0
4c7 5 :3 0 4c9
8 :3 0 4cb 21
:3 0 4cd 9 :3 0
4cf a :3 0 4d1
b :3 0 4d3 4c4
4c5 4d6 240 4d5
:2 0 4d9 34 :3 0
248 5b3 9 :3 0
28 :2 0 24a 4db
4dc :3 0 a :3 0
28 :2 0 24c 4df
4e0 :3 0 4dd 4e2
4e1 :2 0 b :3 0
26 :2 0 24e 4e5
4e6 :3 0 4e3 4e8
4e7 :2 0 32 :3 0
11 :3 0 18 :3 0
33 :3 0 5 :3 0
4ee 5 :3 0 4f0
8 :3 0 4f2 21
:3 0 4f4 9 :3 0
4f6 a :3 0 4f8
4eb 4ec 4fb 250
4fa :2 0 4fe 34
:3 0 257 4ff 4e9
4fe 0 5b4 9
:3 0 28 :2 0 259
501 502 :3 0 a
:3 0 26 :2 0 25b
505 506 :3 0 503
508 507 :2 0 b
:3 0 26 :2 0 25d
50b 50c :3 0 509
50e 50d :2 0 32
:3 0 11 :3 0 18
:3 0 33 :3 0 5
:3 0 514 5 :3 0
516 8 :3 0 518
21 :3 0 51a 9
:3 0 51c 511 512
51f 25f 51e :2 0
522 34 :3 0 265
523 50f 522 0
5b4 9 :3 0 26
:2 0 267 525 526
:3 0 a :3 0 28
:2 0 269 529 52a
:3 0 527 52c 52b
:2 0 b :3 0 28
:2 0 26b 52f 530
:3 0 52d 532 531
:2 0 32 :3 0 11
:3 0 18 :3 0 33
:3 0 5 :3 0 538
5 :3 0 53a 8
:3 0 53c 21 :3 0
53e a :3 0 540
b :3 0 542 535
536 545 26d 544
:2 0 548 34 :3 0
274 549 533 548
0 5b4 9 :3 0
26 :2 0 276 54b
54c :3 0 a :3 0
28 :2 0 278 54f
550 :3 0 54d 552
551 :2 0 b :3 0
26 :2 0 27a 555
556 :3 0 553 558
557 :2 0 32 :3 0
11 :3 0 18 :3 0
33 :3 0 5 :3 0
55e 5 :3 0 560
8 :3 0 562 21
:3 0 564 a :3 0
566 55b 55c 569
27c 568 :2 0 56c
34 :3 0 282 56d
559 56c 0 5b4
9 :3 0 26 :2 0
284 56f 570 :3 0
a :3 0 26 :2 0
286 573 574 :3 0
571 576 575 :2 0
b :3 0 28 :2 0
288 579 57a :3 0
577 57c 57b :2 0
32 :3 0 11 :3 0
18 :3 0 33 :3 0
5 :3 0 582 5
:3 0 584 8 :3 0
586 21 :3 0 588
b :3 0 58a 57f
580 58d 28a 58c
:2 0 590 34 :3 0
290 591 57d 590
0 5b4 9 :3 0
26 :2 0 292 593
594 :3 0 a :3 0
26 :2 0 294 597
598 :3 0 595 59a
599 :2 0 b :3 0
26 :2 0 296 59d
59e :3 0 59b 5a0
59f :2 0 32 :3 0
11 :3 0 18 :3 0
33 :3 0 5 :3 0
5a6 5 :3 0 5a8
8 :3 0 5aa 21
:3 0 5ac 5a3 5a4
5af 298 5ae :2 0
5b1 29d 5b2 5a1
5b1 0 5b4 4c2
4d9 0 5b4 29f
0 5b5 2a7 5b6
4b2 5b5 0 68e
9 :3 0 28 :2 0
2a9 5b8 5b9 :3 0
a :3 0 28 :2 0
2ab 5bc 5bd :3 0
5ba 5bf 5be :2 0
b :3 0 28 :2 0
2ad 5c2 5c3 :3 0
5c0 5c5 5c4 :2 0
32 :3 0 11 :3 0
18 :3 0 33 :3 0
5 :3 0 5cb 8
:3 0 5cd 21 :3 0
5cf 9 :3 0 5d1
a :3 0 5d3 b
:3 0 5d5 5c8 5c9
5d8 2af 5d7 :2 0
5db 34 :3 0 2b6
689 9 :3 0 28
:2 0 2b8 5dd 5de
:3 0 a :3 0 28
:2 0 2ba 5e1 5e2
:3 0 5df 5e4 5e3
:2 0 b :3 0 26
:2 0 2bc 5e7 5e8
:3 0 5e5 5ea 5e9
:2 0 32 :3 0 11
:3 0 18 :3 0 33
:3 0 5 :3 0 5f0
8 :3 0 5f2 21
:3 0 5f4 9 :3 0
5f6 a :3 0 5f8
5ed 5ee 5fb 2be
5fa :2 0 5fe 34
:3 0 2c4 5ff 5eb
5fe 0 68a 9
:3 0 28 :2 0 2c6
601 602 :3 0 a
:3 0 26 :2 0 2c8
605 606 :3 0 603
608 607 :2 0 b
:3 0 26 :2 0 2ca
60b 60c :3 0 609
60e 60d :2 0 32
:3 0 11 :3 0 18
:3 0 33 :3 0 5
:3 0 614 8 :3 0
616 21 :3 0 618
9 :3 0 61a 611
612 61d 2cc 61c
:2 0 620 34 :3 0
2d1 621 60f 620
0 68a 9 :3 0
26 :2 0 2d3 623
624 :3 0 a :3 0
28 :2 0 2d5 627
628 :3 0 625 62a
629 :2 0 b :3 0
28 :2 0 2d7 62d
62e :3 0 62b 630
62f :2 0 32 :3 0
11 :3 0 18 :3 0
33 :3 0 5 :3 0
636 8 :3 0 638
21 :3 0 63a a
:3 0 63c b :3 0
63e 633 634 641
2d9 640 :2 0 644
34 :3 0 2df 645
631 644 0 68a
9 :3 0 26 :2 0
2e1 647 648 :3 0
a :3 0 28 :2 0
2e3 64b 64c :3 0
649 64e 64d :2 0
b :3 0 26 :2 0
2e5 651 652 :3 0
64f 654 653 :2 0
32 :3 0 11 :3 0
18 :3 0 33 :3 0
5 :3 0 65a 8
:3 0 65c 21 :3 0
65e a :3 0 660
657 658 663 2e7
662 :2 0 666 34
:3 0 2ec 667 655
666 0 68a 9
:3 0 26 :2 0 2ee
669 66a :3 0 a
:3 0 26 :2 0 2f0
66d 66e :3 0 66b
670 66f :2 0 b
:3 0 28 :2 0 2f2
673 674 :3 0 671
676 675 :2 0 32
:3 0 11 :3 0 18
:3 0 33 :3 0 5
:3 0 67c 8 :3 0
67e 21 :3 0 680
b :3 0 682 679
67a 685 2f4 684
:2 0 687 2f9 688
677 687 0 68a
5c6 5db 0 68a
2fb 0 68b 302
68d 3cc 4ae 0
68e 0 68b 0
68e 304 0 68f
308 691 1d6 3c8
0 692 0 68f
0 692 30a 0
6a0 35 :3 0 11
:3 0 10 :4 0 697
:2 0 69d 694 695
:3 0 36 :3 0 11
:3 0 37 :3 0 699
69a :4 0 69b :3 0
69d 30d 69f 35
:4 0 69d :4 0 6a0
310 6a2 e8 187
0 6a3 0 6a0
0 6a3 317 0
6c5 14 :3 0 23
:2 0 40 :4 0 31c
6a5 6a7 :3 0 10
:3 0 41 :2 0 42
:2 0 31f 6aa 6ac
:3 0 43 :2 0 10
:3 0 321 6ae 6b0
:3 0 6a9 6b1 0
6b4 34 :3 0 324
6bf 14 :3 0 23
:2 0 44 :4 0 328
6b6 6b8 :3 0 10
:3 0 45 :2 0 6ba
6bb 0 6bd 32b
6be 6b9 6bd 0
6c0 6a8 6b4 0
6c0 32d 0 6c5
f :3 0 10 :3 0
6c2 :2 0 6c3 :2 0
6c5 330 6c9 :3 0
6c9 2 :3 0 339
6c9 6c8 6c5 6c6
:6 0 6ca :2 0 2
2a 6c9 6cd :3 0
6cc 6ca 6ce :8 0

344
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 9
6 a e 12
16 1a 1e 22
26 1 2c 1
31 1 38 1
44 1 42 1
4c 1 4a 1
54 1 52 1
5c 1 5a 1
64 1 62 1
6c 1 6a 1
74 1 72 1
7f 2 7d 7f
1 84 1 86
1 8b 1 91
1 93 1 95
2 9d 9e 1
a0 1 a3 1
a7 2 a6 a7
1 ac 2 ab
ac 1 a2 2
9b b6 2 bb
bc 1 bf 1
c2 1 c6 2
c5 c6 1 c1
1 ce 2 d0
d1 1 d3 1
d7 1 dd 1
e3 2 ea ec
2 ee f0 2
f2 f4 1 f8
1 fc 1 102
4 10d 10f 111
113 1 116 1
119 1 11d 1
123 4 12e 130
132 134 1 137
1 13b 1 13f
1 145 3 150
152 154 1 157
1 15b 1 15f
1 165 2 170
172 1 175 4
178 13a 15a 177
2 17d 183 3
f7 179 186 1
188 1 18e 1
190 1 192 1
198 1 19a 1
19c 1 1a4 1
1a8 2 1a6 1a8
1 1ad 1 1af
2 1a2 1b0 1
1b2 2 1b5 1b7
2 1b9 1bb 2
1bd 1bf 2 1c1
1c3 2 1c5 1c7
2 1c9 1cb 2
1cd 1cf 1 1d3
1 1d7 1 1db
1 1df 1 1e5
6 1f0 1f2 1f4
1f6 1f8 1fa 1
1fd 1 200 1
204 1 20a 5
215 217 219 21b
21d 1 220 1
224 1 228 1
22e 4 239 23b
23d 23f 1 242
1 246 1 24a
1 250 5 25b
25d 25f 261 263
1 266 1 26a
1 26e 1 274
4 27f 281 283
285 1 288 1
28c 1 290 1
296 4 2a1 2a3
2a5 2a7 1 2aa
1 2ae 1 2b2
1 2b8 3 2c3
2c5 2c7 1 2ca
7 2cd 223 245
269 28b 2ad 2cc
1 2ce 1 2d0
1 2d4 1 2da
6 2e5 2e7 2e9
2eb 2ed 2ef 1
2f2 1 2f5 1
2f9 1 2ff 5
30a 30c 30e 310
312 1 315 1
319 1 31d 1
323 4 32e 330
332 334 1 337
1 33b 1 33f
1 345 5 350
352 354 356 358
1 35b 1 35f
1 363 1 369
4 374 376 378
37a 1 37d 1
381 1 385 1
38b 4 396 398
39a 39c 1 39f
1 3a3 1 3a7
1 3ad 3 3b8
3ba 3bc 1 3bf
7 3c2 318 33a
35e 380 3a2 3c1
1 3c3 2 3c5
3c6 1 3c7 1
3c9 1 3cd 1
3d1 1 3d7 7
3e2 3e4 3e6 3e8
3ea 3ec 3ee 1
3f1 1 3f4 1
3f8 1 3fe 6
409 40b 40d 40f
411 413 1 416
1 41a 1 41e
1 424 5 42f
431 433 435 437
1 43a 1 43e
1 442 1 448
6 453 455 457
459 45b 45d 1
460 1 464 1
468 1 46e 5
479 47b 47d 47f
481 1 484 1
488 1 48c 1
492 5 49d 49f
4a1 4a3 4a5 1
4a8 6 4ab 419
43d 463 487 4aa
1 4ac 1 4af
1 4b3 1 4b7
1 4bd 7 4c8
4ca 4cc 4ce 4d0
4d2 4d4 1 4d7
1 4da 1 4de
1 4e4 6 4ef
4f1 4f3 4f5 4f7
4f9 1 4fc 1
500 1 504 1
50a 5 515 517
519 51b 51d 1
520 1 524 1
528 1 52e 6
539 53b 53d 53f
541 543 1 546
1 54a 1 54e
1 554 5 55f
561 563 565 567
1 56a 1 56e
1 572 1 578
5 583 585 587
589 58b 1 58e
1 592 1 596
1 59c 4 5a7
5a9 5ab 5ad 1
5b0 7 5b3 4ff
523 549 56d 591
5b2 1 5b4 1
5b7 1 5bb 1
5c1 6 5cc 5ce
5d0 5d2 5d4 5d6
1 5d9 1 5dc
1 5e0 1 5e6
5 5f1 5f3 5f5
5f7 5f9 1 5fc
1 600 1 604
1 60a 4 615
617 619 61b 1
61e 1 622 1
626 1 62c 5
637 639 63b 63d
63f 1 642 1
646 1 64a 1
650 4 65b 65d
65f 661 1 664
1 668 1 66c
1 672 4 67d
67f 681 683 1
686 6 689 5ff
621 645 667 688
1 68a 3 68c
5b6 68d 1 68e
2 690 691 2
696 69c 6 191
19b 1b3 1d2 692
69f 2 6a1 6a2
1 6a6 2 6a4
6a6 1 6ab 2
6ad 6af 1 6b2
1 6b7 2 6b5
6b7 1 6bc 2
6bf 6be 8 7c
87 8a 94 d2
6a3 6c0 6c4 a
2f 36 40 48
50 58 60 68
70 78 
1
4
0 
6cd
0
1
14
3
14
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1f 1 0
1b 1 0
72 1 0
62 1 0
13 1 0
2 0 1
3 1 0
5a 1 0
b 1 0
23 1 0
7 1 0
42 1 0
6a 1 0
2c 1 0
4a 1 0
52 1 0
31 1 0
38 1 0
f 1 0
17 1 0
0

/
create or replace function 
          GetCalRowSTT wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
26
2 :e:
1FUNCTION:
1GETCALROWSTT:
1VEXCHANGE:
1VARCHAR2:
1VDATE:
1DATE:
1VSYMBOL:
1TRN_QTY:
1NUMBER:
1TRADEPRICE:
1MULTIPLIER:
1VTRADESTATUS:
1VSTTPER:
1TEMPVAR:
1TEMPVAR2:
1RETURN:
1RESULT:
118:
12:
10:
1NCTR:
1INTEGER:
1=:
1BF:
1CF:
1CL:
1<:
1COUNT:
1STTFILECOM:
1STTDATE:
1EXCHANGE:
1SYMBOL:
1>:
1ROUND:
1ABS:
1*:
1/:
1100:
0

0
0
b6
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 1c 81 b0 a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 7e 6e b4 2e 52 10 a0
51 65 b7 19 3c a0 7e 51
b4 2e a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :4 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e 5a 7e
a0 b4 2e 5a 7e 51 b4 2e
51 a5 b d b7 a0 51 65
b7 :2 19 3c b7 19 3c :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
b6
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 cb dd e1 e5 e9
109 f1 c8 f5 f8 f9 101 104
f0 125 114 118 120 ed 110 12c
12f 134 135 13a 13e 141 146 147
1 14c 151 155 158 15d 15e 1
163 168 16c 16f 173 175 179 17c
180 183 186 187 18c 190 194 197
198 19c 1a0 1a1 1a8 1ac 1b0 1b3
1b4 1b9 1bd 1c1 1c4 1c5 1 1ca
1cf 1d3 1d7 1da 1db 1 1e0 1e5
1e6 1ec 1f0 1f1 1f6 1fa 1fd 200
201 206 20a 20e 212 216 217 219
21c 220 221 226 229 22d 22e 233
236 239 23d 23e 243 246 249 24c
24d 252 255 256 258 25c 25e 262
265 269 26b 26f 273 276 278 27c
27f 283 287 28a 28e 290 294 298
29a 2a6 2aa 2ac 2ad 2b6 
b6
2
0 1 :2 b 1b :3 b 1b :3 b 1b
:3 b 1b :3 b 1b :3 b 1b :3 b 1b
:3 b 1b :3 b 1b :3 b 1b :2 b 17
b 12 :2 1 3 a 11 14 10
a 19 a :2 3 :3 a 3 6 12
13 :2 12 1b 27 28 :2 27 :2 6 30
3d 3f :2 3d :3 6 d 6 44 :2 3
6 e f :2 e :4 d 1b 25 20
25 36 3e :3 3d 48 51 :3 50 :2 36
5f 66 :3 65 :2 36 20 :4 6 9 e
f :2 e 9 13 1b 1f :2 1b 27
28 :2 1b 32 33 :2 1b 1a 3e 3f
:2 1a 19 47 48 :2 19 4c :2 13 9
11 a 11 a :4 6 11 :3 3 a
9 3 :2 1 5 :7 1 
b6
4
0 1 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a :4 b
:4 c 2 :2 d :2 1
:9 e :5 f :13 11 :3 12
:3 11 :5 15 :20 17 :5 18
:1c 19 18 :3 1b 1a
:3 18 :3 15 :4 1e :2 10
1f :7 1 
2b8
4
:3 0 1 :3 0 2
:a 0 b1 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 9 :3 0 8
:7 0 11 10 :3 0
9 :3 0 a :7 0
15 14 :3 0 11
a2 0 f 9
:3 0 b :7 0 19
18 :3 0 4 :3 0
c :7 0 1d 1c
:3 0 15 c8 0
13 9 :3 0 d
:7 0 21 20 :3 0
4 :3 0 e :7 0
25 24 :3 0 12
:2 0 17 4 :3 0
f :7 0 29 28
:3 0 10 :3 0 9
:3 0 2b 2d 0
b1 2 2e :2 0
27 110 0 25
9 :3 0 13 :2 0
22 31 34 :6 0
14 :2 0 38 35
36 af 0 11
:6 0 c :3 0 16
:3 0 3a :7 0 3d
3b 0 af 0
15 :6 0 17 :2 0
18 :4 0 2b 3f
41 :3 0 c :3 0
17 :2 0 19 :4 0
30 44 46 :3 0
42 48 47 :2 0
c :3 0 17 :2 0
1a :4 0 35 4b
4d :3 0 49 4f
4e :2 0 10 :3 0
14 :2 0 52 :2 0
54 38 55 50
54 0 56 3a
0 ac 8 :3 0
1b :2 0 14 :2 0
3e 58 5a :3 0
1c :3 0 5e :3 0
1c :2 0 41 15
:3 0 1d :3 0 43
62 76 0 77
:3 0 1e :3 0 5
:3 0 17 :2 0 47
66 67 :3 0 1f
:3 0 3 :3 0 17
:2 0 4c 6b 6c
:3 0 68 6e 6d
:2 0 20 :3 0 7
:3 0 17 :2 0 51
72 73 :3 0 6f
75 74 :3 0 79
7a :5 0 5f 63
0 54 0 78
:2 0 a5 15 :3 0
21 :2 0 14 :2 0
58 7d 7f :3 0
11 :3 0 22 :3 0
23 :3 0 8 :3 0
5b 83 85 24
:2 0 a :3 0 5d
87 89 :3 0 24
:2 0 b :3 0 60
8b 8d :3 0 8e
:2 0 24 :2 0 d
:3 0 63 90 92
:3 0 93 :2 0 25
:2 0 26 :2 0 66
95 97 :3 0 13
:2 0 69 82 9a
81 9b 0 9d
6c a2 10 :3 0
14 :2 0 9f :2 0
a1 6e a3 80
9d 0 a4 0
a1 0 a4 70
0 a5 73 a6
5b a5 0 a7
76 0 ac 10
:3 0 11 :3 0 a9
:2 0 aa :2 0 ac
78 b0 :3 0 b0
2 :3 0 7c b0
af ac ad :6 0
b1 :2 0 2 2e
b0 b4 :3 0 b3
b1 b5 :8 0 
7f
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 a 6 a
e 12 16 1a
1e 22 26 2a
2 32 33 1
30 1 39 1
40 2 3e 40
1 45 2 43
45 1 4c 2
4a 4c 1 53
1 55 1 59
2 57 59 1
5d 1 61 1
65 2 64 65
1 6a 2 69
6a 1 71 2
70 71 1 60
1 7e 2 7c
7e 1 84 2
86 88 2 8a
8c 2 8f 91
2 94 96 2
98 99 1 9c
1 a0 2 a2
a3 2 7b a4
1 a6 3 56
a7 ab 2 37
3c 
1
4
0 
b4
0
1
14
1
d
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
23 1 0
1f 1 0
7 1 0
3 1 0
17 1 0
39 1 0
30 1 0
27 1 0
2 0 1
f 1 0
1b 1 0
b 1 0
0

/
create or replace procedure 
                  p_updateDLforFIFO_CO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
4e
2 :e:
1P_UPDATEDLFORFIFO_CO:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1XINSTRUMENT:
1XSYMBOL:
1XEXPDATE:
1XSTRIKEPRICE:
1NUMBER:
1XOPTIONTYPE:
1XNETQTY:
1VTRADENO:
1COTRNMAST_FIFO:
1TRADENO:
1TYPE:
1VTRN_SLNO:
1TRN_SLNO:
1VROWQTY:
1TRN_QTY:
1VTRADE_DATE:
1TO_DATE:
1VROWID:
150:
1VSQL:
14000:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1LOCALNETQTY:
115:
1SQLQTY:
1100:
1SQLMULTIPLIER:
12:
11:
1POSTQTY:
10:
1VMULTIPLIER:
1COTRNMAST:
1MULTIPLIER:
1 and trn_qty >0 :
1<:
1 and trn_qty <0 :
1-1:
1select trade_date,tradeno, trn_slno, abs(trn_qty), rowid:n           from cot+
1rnmast_fifo:n           where clientcode=::xclient :n           and rectype=2+
1 and instrument_type=::xinstrument and symbol=::xsymbol:n           and expir+
1ydate=::xexpdate :
1||:
1:n           order by trade_date desc,tradeno desc,trn_slno desc:
1ABS:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1>:
1<=:
1BROKTYPE:
1DL:
1ROWID:
1=:
1NVL:
1-:
1*:
1TRADE_DATE:
1TRADESTATUS:
1INSTRUMENT_TYPE:
1SYMBOL:
1EXPIRYDATE:
1STRIKEPRICE:
1OPTIONTYPE:
1SECURITYNAME:
1TRADEPRICE:
1CLIENTCODE:
1RECTYPE:
1EXCHANGE:
1CLOSE:
1COMMIT:
0

0
0
16f
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a0 6e d a0 7e 51
b4 2e a0 6e d a0 6e d
b7 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 a5
b d :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d :7 a0 e9 d3
5 :3 a0 f 2b a0 7e 51 b4
2e :2 a0 7e b4 2e :2 a0 6e e7
:2 a0 7e b4 2e ef f9 e9 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d b7 :2 a0 7e b4 2e
:2 a0 d a0 7e 51 b4 2e :2 a0
:2 7e 51 b4 2e b4 2e d b7
19 3c :1f a0 6e 51 :2 a0 ac a0
b2 ee :2 a0 7e b4 2e ac d0
d7 b2 e9 :3 a0 7e a0 b4 2e
e7 :2 a0 7e b4 2e ef f9 e9
a0 51 d b7 19 3c b7 :2 19
3c b7 19 3c b7 a0 47 :2 a0
e9 c1 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f 1d 17
b5 
16f
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae a1 b3 b7 e1 bf c3
9e c7 cb cf d4 dc be 10e
ec f0 bb f4 f8 fc 101 109
eb 13b 119 11d e8 121 125 129
12e 136 118 15e 146 14a 152 115
156 157 159 145 17b 169 142 16d
16e 176 168 19d 186 165 18a 18b
193 198 185 1bd 1a8 1ac 182 1b0
1b8 1a7 1da 1c8 1a4 1cc 1cd 1d5
1c7 1fc 1e5 1c4 1e9 1ea 1f2 1f7
1e4 21e 207 1e1 20b 20c 214 219
206 23e 229 203 22d 22e 236 239
228 26b 249 24d 225 251 255 259
25e 266 248 272 276 27b 27f 245
283 286 287 28c 290 295 299 29d
2a2 2a6 2a8 2ac 2af 2b3 2b8 2bb
2bf 2c0 2c5 2c8 2cd 2ce 2d3 2d7
2db 2df 2e3 2e4 2e6 2ea 2ee 2f2
2f6 2fa 2fe 2ff 303 304 308 309
30d 30e 311 312 316 31a 31e 322
326 32a 32e 332 337 33c 340 344
348 34c 351 357 35b 35e 361 362
367 36b 36f 372 373 378 37c 380
385 387 38b 38f 392 393 398 39e
39f 3a4 3a8 3ac 3b0 3b3 3b4 3b6
3b9 3bd 3c1 3c4 3c5 3c7 3c8 3cd
3d1 3d3 3d7 3db 3de 3df 3e4 3e8
3ec 3f0 3f4 3f7 3fa 3fb 400 404
408 40b 40e 411 412 417 418 41d
421 423 427 42a 42e 432 436 43a
43e 442 446 44a 44e 452 456 45a
45e 462 466 46a 46e 472 476 47a
47e 482 486 48a 48e 492 496 49a
49e 4a2 4a6 4ab 4ae 4b2 4b6 4b7
4bb 4bc 4c3 4c7 4cb 4ce 4cf 4d4
4d5 4d9 4e1 4e2 4e7 4eb 4ef 4f3
4f6 4fa 4fb 500 502 506 50a 50d
50e 513 519 51a 51f 523 526 52a
52c 530 533 535 539 53d 540 542
546 549 54b 54f 556 55a 55e 563
565 569 56e 572 573 578 57a 57e
582 584 590 594 596 597 5a0 
16f
2
0 13 28 33 :2 28 13 1c :3 13
22 :3 13 1e :3 13 1f :3 13 23 :3 13
22 :3 13 1e :2 13 27 :3 1 f 1e
f :2 26 :3 f :2 1 f 1e f :2 27
:3 f :2 1 f 1e f :2 26 :3 f :2 1
:2 f 17 1f :2 17 f :2 1 f 18
17 :2 f :2 1 f 18 17 f 20
f :2 1 f 18 :3 f :2 1 f 16
15 :2 f :2 1 f 18 17 f 1f
f :2 1 f 18 17 f 1d f
:2 1 f 16 15 f 1c f :2 1
f 19 f :2 24 :3 f :2 1 b 1
4 c d :2 c 4 e :2 4 15
4 f :2 1 3 b 26 28 :2 b
2e 30 :2 b 3 4 13 17 :2 13
:2 4 9 10 15 1b 15 23 22
2f 2e 37 36 :2 10 :2 4 c 14
21 2a 34 3c :4 6 10 13 10
6 9 15 16 :2 15 b 16 :3 13
12 25 2e 25 39 3f :3 3e :4 b
1a 1e 2a :2 1a 2c 2d 31 39
:2 2d :2 1a b 22 e 18 :3 16 e
19 e 11 19 1a :2 19 11 1c
27 28 29 :2 28 :2 1c 11 1c :2 e
1a f 1a 22 2e 3e 45 50
5c 67 e 16 21 2c 35 3e
46 51 15 20 28 34 44 4b
56 62 6d e 16 21 2c 35
3a 3c 47 15 14 e :2 14 1a
:3 19 :5 e 15 28 30 37 38 :2 30
28 46 4c :3 4b :4 e 1c e 24
:2 b :4 8 18 :2 6 4 a 1 6
c :2 6 :5 4 :2 1 5 :7 1 
16f
4
0 :5 2 :4 3 :4 4
:4 5 :4 6 :4 7 :4 8
:4 9 2 :2 1 :a b
:a c :a d :9 e :7 f
:8 10 :7 11 :7 12 :8 13
:8 14 :8 15 :a 16 :3 18
:5 19 :3 1a :3 1b :3 19
:2 1e :2 22 :2 1e :2 22
:3 1e :6 24 :f 26 27
:9 28 :5 29 :5 2a :5 2b
:c 2c :f 2d 2b :5 2f
:3 30 :5 31 :a 32 :3 31
35 :9 36 :8 37 :9 38
:8 39 38 :3 3a :5 3b
3a 38 :3 35 :10 3c
:3 3d :3 2f 2e :3 2b
:3 2a 27 41 17
:4 42 :5 43 :2 17 44
:7 1 
5a2
4
:3 0 1 :a 0 16a
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 d 78
0 b 3 :3 0
7 :7 0 10 f
:3 0 5 :3 0 8
:7 0 14 13 :3 0
11 9e 0 f
a :3 0 9 :7 0
18 17 :3 0 3
:3 0 b :7 0 1c
1b :3 0 26 27
0 13 a :3 0
c :7 0 20 1f
:3 0 22 :2 0 16a
1 23 :2 0 30
31 0 1c e
:3 0 f :2 0 4
10 :3 0 10 :2 0
1 28 2a :3 0
2b :7 0 2e 2c
0 168 0 d
:6 0 3a 3b 0
1e e :3 0 12
:2 0 4 10 :3 0
10 :2 0 1 32
34 :3 0 35 :7 0
38 36 0 168
0 11 :9 0 20
e :3 0 14 :2 0
4 10 :3 0 10
:2 0 1 3c 3e
:3 0 3f :7 0 42
40 0 168 0
13 :6 0 18 :2 0
24 5 :3 0 44
:7 0 16 :3 0 22
46 48 4b 45
49 168 0 15
:6 0 1a :2 0 28
3 :3 0 26 4d
4f :6 0 52 50
0 168 0 17
:6 0 5c 5d 0
2c 3 :3 0 2a
54 56 :6 0 1b
:4 0 5a 57 58
168 0 19 :6 0
20 :2 0 2e 1d
:3 0 1e :2 0 4
5e :7 0 61 5f
0 168 0 1c
:6 0 22 :2 0 32
a :3 0 30 63
65 :6 0 68 66
0 168 0 1f
:6 0 24 :2 0 36
3 :3 0 34 6a
6c :6 0 1b :4 0
70 6d 6e 168
0 21 :6 0 20
:2 0 3a 3 :3 0
38 72 74 :6 0
25 :4 0 78 75
76 168 0 23
:6 0 82 83 0
3e a :3 0 3c
7a 7c :6 0 27
:2 0 80 7d 7e
168 0 26 :6 0
2c :2 0 40 29
:3 0 2a :2 0 4
10 :3 0 10 :2 0
1 84 86 :3 0
87 :7 0 8a 88
0 168 0 28
:6 0 21 :3 0 2b
:4 0 8b 8c 0
165 c :3 0 27
:2 0 44 8f 91
:3 0 21 :3 0 2d
:4 0 93 94 0
99 23 :3 0 2e
:4 0 96 97 0
99 47 9a 92
99 0 9b 4a
0 165 19 :3 0
2f :4 0 30 :2 0
21 :3 0 4c 9e
a0 :3 0 30 :2 0
31 :4 0 4f a2
a4 :3 0 9c a5
0 165 1f :3 0
32 :3 0 c :3 0
52 a8 aa a7
ab 0 165 33
:3 0 1c :3 0 19
:3 0 34 :3 0 2
:3 0 b1 6 :3 0
b3 7 :3 0 b5
8 :3 0 b7 ae
af ba 54 b9
:2 0 165 35 :3 0
1c :3 0 15 :3 0
d :3 0 11 :3 0
13 :3 0 17 :4 0
c4 :2 0 159 bd
c5 :3 0 59 :3 0
36 :3 0 1c :3 0
37 :3 0 c7 c8
:4 0 c9 :3 0 159
1f :3 0 38 :2 0
27 :2 0 61 cc
ce :3 0 13 :3 0
1f :3 0 39 :2 0
66 d2 d3 :3 0
e :3 0 3a :3 0
3b :4 0 d6 d7
3c :3 0 17 :3 0
3d :2 0 6b db
dc :3 0 d5 df
dd 0 e0 0
6e 0 de :2 0
f0 1f :3 0 3e
:3 0 1f :3 0 27
:2 0 70 e2 e5
3f :2 0 3e :3 0
13 :3 0 27 :2 0
73 e8 eb 76
e7 ed :3 0 e1
ee 0 f0 79
153 13 :3 0 1f
:3 0 38 :2 0 7e
f3 f4 :3 0 26
:3 0 1f :3 0 f6
f7 0 14f c
:3 0 2c :2 0 27
:2 0 83 fa fc
:3 0 26 :3 0 1f
:3 0 40 :2 0 3f
:2 0 25 :2 0 86
101 103 :3 0 88
100 105 :3 0 fe
106 0 108 8b
109 fd 108 0
10a 8d 0 14f
e :3 0 41 :3 0
f :3 0 42 :3 0
43 :3 0 44 :3 0
45 :3 0 46 :3 0
47 :3 0 48 :3 0
14 :3 0 49 :3 0
4a :3 0 12 :3 0
3a :3 0 4b :3 0
2a :3 0 4c :3 0
41 :3 0 f :3 0
42 :3 0 43 :3 0
44 :3 0 45 :3 0
46 :3 0 47 :3 0
48 :3 0 26 :3 0
49 :3 0 4a :3 0
12 :3 0 3b :4 0
24 :2 0 2a :3 0
4c :3 0 8f e
:3 0 a1 130 136
0 137 :3 0 3c
:3 0 17 :3 0 3d
:2 0 a5 134 135
:5 0 12e 131 0
10b 13a 138 13b
:4 0 a8 0 139
:2 0 14f e :3 0
14 :3 0 14 :3 0
3f :2 0 26 :3 0
ba 13f 141 :3 0
13d 142 3c :3 0
17 :3 0 3d :2 0
bf 146 147 :3 0
13c 14a 148 0
14b 0 c2 0
149 :2 0 14f 1f
:3 0 27 :2 0 14c
14d 0 14f c4
150 f5 14f 0
151 ca 0 152
cc 154 d4 f0
0 155 0 152
0 155 ce 0
156 d1 157 cf
156 0 158 d3
0 159 d5 15b
35 :4 0 159 :4 0
165 4d :3 0 1c
:4 0 15f :2 0 165
15d 0 4e :3 0
162 163 :2 0 164
4e :5 0 161 :2 0
165 d9 169 :3 0
169 1 :3 0 e2
169 168 165 166
:6 0 16a :2 0 1
23 169 16d :3 0
16c 16a 16e :8 0

ef
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 8 5 9
d 11 15 19
1d 21 1 25
1 2f 1 39
1 47 1 43
1 4e 1 4c
1 55 1 53
1 5b 1 64
1 62 1 6b
1 69 1 73
1 71 1 7b
1 79 1 81
1 90 2 8e
90 2 95 98
1 9a 2 9d
9f 2 a1 a3
1 a9 4 b2
b4 b6 b8 5
be bf c0 c1
c2 1 cd 2
cb cd 1 d1
2 d0 d1 1
da 2 d9 da
1 d8 2 e3
e4 2 e9 ea
2 e6 ec 2
e0 ef 1 f2
2 f1 f2 1
fb 2 f9 fb
1 102 2 ff
104 1 107 1
109 11 11d 11e
11f 120 121 122
123 124 125 126
127 128 129 12a
12b 12c 12d 1
12f 1 133 2
132 133 11 10c
10d 10e 10f 110
111 112 113 114
115 116 117 118
119 11a 11b 11c
2 13e 140 1
145 2 144 145
1 143 5 f8
10a 13b 14b 14e
1 150 1 151
2 153 154 1
155 1 157 3
c3 ca 158 8
8d 9b a6 ac
bb 15b 15e 164
c 2d 37 41
4a 51 59 60
67 6f 77 7f
89 
1
4
0 
16d
0
1
14
2
15
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
25 1 0
71 1 0
43 1 0
12 1 0
e 1 0
79 1 0
2f 1 0
69 1 0
6 1 0
53 1 0
4c 1 0
62 1 0
1 0 1
39 1 0
a 1 0
5b 1 0
1e 1 0
81 1 0
2 1 0
1a 1 0
16 1 0
0

/
create or replace procedure Proc_Cotrnmast_FIFO wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
3e
2 :e:
1PROC_COTRNMAST_FIFO:
1VCLNT:
1VARCHAR2:
1TYPE:
1CUR_REF:
1REF:
1CURSOR:
1CUR_ONE:
1CUR_TWO:
1SQL_STMT:
11200:
1VCLIENT:
1COTRNMAST_FIFO:
1CLIENTCODE:
1VINSTRUMENTTYPE:
1INSTRUMENT_TYPE:
1VSYMBOL:
1SYMBOL:
1VEXPDATE:
1EXPIRYDATE:
1VSTRIKEPRICE:
1STRIKEPRICE:
1VOPTIONTYPE:
1OPTIONTYPE:
1VNETQTY:
1TRN_QTY:
1VXNETQTY:
1VRATE:
1TRADEPRICE:
1VTRADEDATE:
1TRADE_DATE:
1VTRADENO:
1TRADENO:
1VTRADESLNO:
1TRN_SLNO:
1VTRNQTY:
1VROWID:
1ROWID:
1select clientcode,instrument_type,symbol,expirydate,strikeprice,optiontype, s+
1um(trn_qty):n	from cotrnmast_fifo:n	where rectype=2 and nvl(broktype,'N') = '+
1DL':n	group by clientcode,instrument_type,symbol,expirydate,strikeprice,optio+
1ntype:n	order by 1,2,3,4,5,6:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1select trade_date,tradeno,trn_slno, abs(trn_qty),rowid:n				from cotrnmast_fi+
1fo:n				where clientcode = ::vClient and rectype=2:n				and instrument_type=+
1::vInstrumentType and symbol=::vSymbol:n				and expirydate=::vExpDate and str+
1ikeprice=::vStrikePrice and optiontype=::vOptionType:
1<:
10:
1||:
1 and trn_qty<0 :
1 and trn_qty>0 :
1	and nvl(broktype,'N' ) ='DL':n				order by 1 desc,2 desc,3 desc:
1ABS:
1USING:
1>:
1>=:
1EXECUTE:
1IMMEDIATE:
1update cotrnmast_fifo set flag = 'Y' where rowid = ::vRowID:
1-:
1update cotrnmast_fifo set flag = 'Y',actualdlqty = ::vxNetQty*-1 :n						wher+
1e rowid = ::vRowID:
1update cotrnmast_fifo set flag = 'Y',actualdlqty = ::vxNetQty :n						where r+
1owid = ::vRowID:
1CLOSE:
1COMMIT:
0

0
0
172
2
0 9a 8f a0 b0 3d b4 55
6a a0 9d :2 a0 c8 77 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 1c 81 b0 a0 6e d :3 a0
11c 11d :9 a0 e9 d3 5 :3 a0 f
5a 2b a0 6e d a0 7e 51
b4 2e 5a :2 a0 7e 6e b4 2e
d b7 :2 a0 7e 6e b4 2e d
b7 :2 19 3c :2 a0 7e 6e b4 2e
d :3 a0 a5 b d :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d :7 a0 e9 d3 5
:3 a0 f 5a 2b a0 7e 51 b4
2e 5a :2 a0 7e b4 2e 5a :2 a0
6e :2 a0 112 11e 11a 11d :2 a0 7e
a0 b4 2e d b7 a0 7e 51
b4 2e 5a :2 a0 6e :2 a0 112 a0
112 11e 11a 11d b7 :2 a0 6e :2 a0
112 a0 112 11e 11a 11d a0 51
d b7 :2 19 3c b7 :2 19 3c b7
19 3c b7 a0 47 :2 a0 e9 c1
b7 a0 47 :2 a0 e9 c1 a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f 1d 17 b5 
172
2
0 3 1f 1b 1a 27 17 2c
30 34 48 3c 40 44 38 64
53 57 5f 52 80 6f 73 7b
4f 9c 87 8b 8e 8f 97 6e
c9 a7 ab 6b af b3 b7 bc
c4 a6 f6 d4 d8 a3 dc e0
e4 e9 f1 d3 123 101 105 d0
109 10d 111 116 11e 100 150 12e
132 fd 136 13a 13e 143 14b 12d
17d 15b 15f 12a 163 167 16b 170
178 15a 1aa 188 18c 157 190 194
198 19d 1a5 187 1d7 1b5 1b9 184
1bd 1c1 1c5 1ca 1d2 1b4 204 1e2
1e6 1b1 1ea 1ee 1f2 1f7 1ff 1e1
231 20f 213 1de 217 21b 21f 224
22c 20e 25e 23c 240 20b 244 248
24c 251 259 23b 28b 269 26d 238
271 275 279 27e 286 268 2b8 296
29a 265 29e 2a2 2a6 2ab 2b3 295
2e5 2c3 2c7 292 2cb 2cf 2d3 2d8
2e0 2c2 301 2f0 2f4 2fc 2bf 2ec
308 30d 311 315 319 31d 320 324
328 32c 330 334 338 33c 340 344
348 34d 352 356 35a 35e 362 367
36a 370 374 379 37d 381 384 387
388 38d 390 394 398 39b 3a0 3a1
3a6 3aa 3ac 3b0 3b4 3b7 3bc 3bd
3c2 3c6 3c8 3cc 3d0 3d3 3d7 3db
3de 3e3 3e4 3e9 3ed 3f1 3f5 3f9
3fa 3fc 400 404 408 40c 410 414
415 419 41a 41e 41f 423 424 428
429 42d 42e 431 432 436 43a 43e
442 446 44a 44e 452 457 45c 460
464 468 46c 471 474 47a 47e 481
484 485 48a 48d 491 495 498 499
49e 4a1 4a5 4a9 4ae 4b2 4b6 4b7
4bc 4bd 4c1 4c5 4c9 4cc 4d0 4d1
4d6 4da 4dc 4e0 4e3 4e6 4e7 4ec
4ef 4f3 4f7 4fc 500 504 505 509
50a 50f 510 514 516 51a 51e 523
527 52b 52c 530 531 536 537 53b
53f 542 546 548 54c 550 553 555
559 55d 560 562 566 569 56b 56f
576 57a 57e 583 585 587 58b 592
596 59a 59f 5a1 5a5 5aa 5ae 5af
5b4 5b6 5ba 5be 5c0 5cc 5d0 5d2
5d3 5dc 
172
2
0 b 1f 25 :2 1f 1e :2 1 2
7 12 16 12 :2 2 :3 f :2 2 :3 f
:2 2 f 18 17 :2 f :2 2 e 1d
e :2 28 :3 e :2 2 14 23 14 :2 33
:3 14 :2 2 e 1d e :2 24 :3 e :2 2
e 1d e :2 28 :3 e :2 2 11 20
11 :2 2c :3 11 :2 2 11 20 11 :2 2b
:3 11 :2 2 e 1d e :2 25 :3 e :2 2
e 1d e :2 25 :3 e :2 2 c 1b
c :2 26 :3 c :2 2 10 1f 10 :2 2a
:3 10 :2 2 e 1d e :2 25 :3 e :2 2
10 1f 10 :2 28 :3 10 :2 2 e 1d
e :2 25 :3 e :2 2 :3 d :2 2 e :2 2
7 :2 13 :2 2 9 16 1e 2e 36
3f 4c 58 :4 3 d 15 d c
:2 3 f 3 7 e f :2 e 6
4 10 18 1a :2 10 4 12 4
10 18 1a :2 10 4 :5 3 f 17
19 :2 f :2 3 f 13 :2 f :2 3 8
14 1d 23 1d 2b 2a 3b 3a
43 42 4c 4b 59 58 :2 14 :2 3
a 17 22 2b 36 3e :4 4 e
16 e d 4 8 10 11 :2 10
7 9 13 :3 11 8 6 e 18
57 5d 57 :4 6 12 1a 1b :2 12
6 1c a 11 12 :2 11 9 7
f 19 1e 24 1e 2d 2c :3 7
15 7 f 19 1e 24 1e 2d
2c :4 7 12 7 :4 6 :4 5 14 :2 4
3 7 2 3 9 :2 3 2 6
1 2 8 :7 2 :2 1 5 :7 1 
172
4
0 :8 1 :6 4 :5 5
:5 6 :7 7 :a 8 :a 9
:a a :a b :a c :a d
:a e :a f :a 10 :a 11
:a 12 :a 13 :a 14 :5 15
:3 17 :5 1c 1d :b 1e
:6 1f :3 20 :6 25 :7 26
25 :7 28 27 :3 25
:7 2a :6 2c :13 2d 2e
:9 2f :6 30 :6 31 :6 32
:9 33 :7 34 32 :6 36
:3 37 :5 38 :3 37 36
:3 3a :5 3b :3 3a :3 3c
39 :3 36 35 :3 32
:3 31 2e 40 1d
:4 41 1d 42 16
:4 43 :5 44 :2 16 45
:7 1 
5de
4
:3 0 1 :a 0 16d
1 :7 0 5 :2 0
:2 3 :3 0 2 :7 0
4 3 :3 0 6
:2 0 16d 1 7
:2 0 4 :3 0 a
0 d 16b 6
:3 0 7 :7 0 5
d a :4 0 9
6b 0 7 5
:3 0 10 :7 0 13
11 0 16b 0
8 :6 0 21 22
0 d 5 :3 0
15 :7 0 18 16
0 16b 0 9
:6 0 3 :3 0 b
:2 0 b 1a 1c
:6 0 1f 1d 0
16b 0 a :6 0
2b 2c 0 f
d :3 0 e :2 0
:2 4 :3 0 4 :2 0
1 23 25 :3 0
26 :7 0 29 27
0 16b 0 c
:6 0 35 36 0
11 d :3 0 10
:2 0 :2 4 :3 0 4
:2 0 1 2d 2f
:3 0 30 :7 0 33
31 0 16b 0
f :6 0 3f 40
0 13 d :3 0
12 :2 0 :2 4 :3 0
4 :2 0 1 37
39 :3 0 3a :7 0
3d 3b 0 16b
0 11 :6 0 49
4a 0 15 d
:3 0 14 :2 0 :2 4
:3 0 4 :2 0 1
41 43 :3 0 44
:7 0 47 45 0
16b 0 13 :6 0
53 54 0 17
d :3 0 16 :2 0
:2 4 :3 0 4 :2 0
1 4b 4d :3 0
4e :7 0 51 4f
0 16b 0 15
:6 0 5d 5e 0
19 d :3 0 18
:2 0 :2 4 :3 0 4
:2 0 1 55 57
:3 0 58 :7 0 5b
59 0 16b 0
17 :6 0 67 68
0 1b d :3 0
1a :2 0 :2 4 :3 0
4 :2 0 1 5f
61 :3 0 62 :7 0
65 63 0 16b
0 19 :6 0 71
72 0 1d d
:3 0 1a :2 0 :2 4
:3 0 4 :2 0 1
69 6b :3 0 6c
:7 0 6f 6d 0
16b 0 1b :6 0
7b 7c 0 1f
d :3 0 1d :2 0
:2 4 :3 0 4 :2 0
1 73 75 :3 0
76 :7 0 79 77
0 16b 0 1c
:6 0 85 86 0
21 d :3 0 1f
:2 0 :2 4 :3 0 4
:2 0 1 7d 7f
:3 0 80 :7 0 83
81 0 16b 0
1e :6 0 8f 90
0 23 d :3 0
21 :2 0 :2 4 :3 0
4 :2 0 1 87
89 :3 0 8a :7 0
8d 8b 0 16b
0 20 :6 0 99
9a 0 25 d
:3 0 23 :2 0 :2 4
:3 0 4 :2 0 1
91 93 :3 0 94
:7 0 97 95 0
16b 0 22 :6 0
29 2ec 0 27
d :3 0 1a :2 0
:2 4 :3 0 4 :2 0
1 9b 9d :3 0
9e :7 0 a1 9f
0 16b 0 24
:6 0 a :3 0 26
:3 0 a3 :7 0 a6
a4 0 16b 0
25 :6 0 27 :4 0
a7 a8 0 168
28 :3 0 8 :3 0
a :3 0 ab ac
0 ad :2 0 168
29 :3 0 8 :3 0
c :3 0 f :3 0
11 :3 0 13 :3 0
15 :3 0 17 :3 0
19 :4 0 b9 :2 0
15c b0 ba :3 0
2b :3 0 2a :3 0
8 :3 0 2b :3 0
bc bd :3 0 be
:3 0 bf :3 0 15c
a :3 0 2c :4 0
c1 c2 0 15c
19 :3 0 2d :2 0
2e :2 0 35 c5
c7 :3 0 c8 :2 0
a :3 0 a :3 0
2f :2 0 30 :4 0
38 cc ce :3 0
ca cf 0 d1
3b da a :3 0
a :3 0 2f :2 0
31 :4 0 3d d4
d6 :3 0 d2 d7
0 d9 40 db
c9 d1 0 dc
0 d9 0 dc
42 0 15c a
:3 0 a :3 0 2f
:2 0 32 :4 0 45
df e1 :3 0 dd
e2 0 15c 1b
:3 0 33 :3 0 19
:3 0 48 e5 e7
e4 e8 0 15c
28 :3 0 9 :3 0
a :3 0 34 :3 0
c :3 0 ee f
:3 0 f0 11 :3 0
f2 13 :3 0 f4
15 :3 0 f6 17
:3 0 f8 eb ec
fb 4a fa :2 0
15c 29 :3 0 9
:3 0 1e :3 0 20
:3 0 22 :3 0 24
:3 0 25 :4 0 105
:2 0 155 fe 106
:3 0 51 :3 0 2a
:3 0 9 :3 0 2b
:3 0 108 109 :3 0
10a :3 0 10b :3 0
155 1b :3 0 35
:2 0 2e :2 0 59
10e 110 :3 0 111
:2 0 1b :3 0 24
:3 0 36 :2 0 5e
115 116 :3 0 117
:2 0 37 :3 0 38
:3 0 39 :4 0 34
:3 0 25 :3 0 11d
11b 0 120 :2 0
61 11f :2 0 129
1b :3 0 1b :3 0
3a :2 0 24 :3 0
63 124 126 :3 0
122 127 0 129
66 14f 24 :3 0
2d :2 0 2e :2 0
6b 12b 12d :3 0
12e :2 0 37 :3 0
38 :3 0 3b :4 0
34 :3 0 1b :3 0
134 25 :3 0 136
132 0 139 :2 0
6e 138 :2 0 13b
71 14b 37 :3 0
38 :3 0 3c :4 0
34 :3 0 1b :3 0
140 25 :3 0 142
13e 0 145 :2 0
73 144 :2 0 14a
1b :3 0 2e :2 0
147 148 0 14a
76 14c 12f 13b
0 14d 0 14a
0 14d 79 0
14e 7c 150 118
129 0 151 0
14e 0 151 7e
0 152 81 153
112 152 0 154
83 0 155 85
157 29 :4 0 155
:4 0 15c 3d :3 0
9 :4 0 15b :2 0
15c 159 0 89
15e 29 :4 0 15c
:4 0 168 3d :3 0
8 :4 0 162 :2 0
168 160 0 3e
:3 0 165 166 :2 0
167 3e :5 0 164
:2 0 168 93 16c
:3 0 16c 1 :3 0
99 16c 16b 168
169 :6 0 16d :2 0
1 7 16c 170
:3 0 16f 16d 171
:8 0 
ac
4
:3 0 1 2 1
5 1 f 1
14 1 1b 1
19 1 20 1
2a 1 34 1
3e 1 48 1
52 1 5c 1
66 1 70 1
7a 1 84 1
8e 1 98 1
a2 7 b1 b2
b3 b4 b5 b6
b7 1 c6 2
c4 c6 2 cb
cd 1 d0 2
d3 d5 1 d8
2 da db 2
de e0 1 e6
6 ef f1 f3
f5 f7 f9 5
ff 100 101 102
103 1 10f 2
10d 10f 1 114
2 113 114 1
11e 2 123 125
2 121 128 1
12c 2 12a 12c
2 135 137 1
13a 2 141 143
2 146 149 2
14b 14c 1 14d
2 14f 150 1
151 1 153 3
104 10c 154 9
b8 c0 c3 dc
e3 e9 fc 157
15a 5 a9 ae
15e 161 167 12
e 12 17 1e
28 32 3c 46
50 5a 64 6e
78 82 8c 96
a0 a5 
1
4
0 
170
0
1
14
3
14
0 1 2 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
84 1 0
48 1 0
98 1 0
1 0 1
7a 1 0
a 1 0
f 1 0
70 1 0
2a 1 0
52 1 0
2 1 0
5c 1 0
a2 1 0
3e 1 0
20 1 0
14 1 0
8e 1 0
66 1 0
34 1 0
19 1 0
0

/
CREATE OR REPLACE PROCEDURE GetAgeingFifoMethodCommex wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
62
2 :e:
1GETAGEINGFIFOMETHODCOMMEX:
1VEXCHANGE:
1VARCHAR2:
1VPARTY_CD:
1VWDATE:
1DATE:
1VCREDITBAL:
1NUMBER:
1VIGNOREMARGIN:
1VUNREALFLAG:
1VOTHERACCBALANCES:
1VSLAB_1:
1OUT:
1VSLAB_2:
1VSLAB_3:
1VSLAB_4:
1VSLAB_5:
1VSLAB_6:
1VSLAB_7:
1VSLAB_8:
1VSLAB_9:
1VSLAB_10:
1NUNREALAMT:
1VNETFINBAL:
1NBALAMT:
1COPARTYTRN:
1DEBIT:
1TYPE:
10:
1VCREDIT:
118:
12:
1NDAYS:
1ZDATE:
1VBAL:
114:
1VDEBIT:
1NSLAB1:
13:
1NSLAB2:
1NSLAB3:
1NSLAB4:
1NSLAB5:
1NSLAB6:
1NSLAB7:
1NSLAB8:
1NSLAB9:
1NSLAB10:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VSQL:
13500:
1:
1SQLIGNORE:
1100:
1SQLEXCHANGE:
1=:
1Y:
1FUN_GETUNREALBAL_CO:
1 and nvl(scripcd,'#') != 'F&OMAR' :
1 and exchange=::vexchange :
1IS NULL:
1ALL:
1:n   select sum(nvl(debit,0)-nvl(credit,0)), sum(nvl(credit,0)):n   from copa+
1rtytrn:n   where wdate <= ::vwdate and:n   party_cd in:n             (select +
1party_cd from copartymst_fixes where party_cd=':
1||:
1':n              union all:n              select dailymarginaccountcode from +
1copartymst_fixes where party_cd=':
1' and dailymarginaccountcode is not null:n              union all:n          +
1    select mtmaccountcode  from copartymst_fixes where party_cd=':
1' and mtmaccountcode  is not null:n              union all:n              sel+
1ect cashmarginaccountcode  from copartymst_fixes where party_cd=':
1' and cashmarginaccountcode is not null:n             ):n           :
1 :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1select wdate,debit from copartytrn:n	           where  party_cd in:n         +
1    (select party_cd from copartymst_fixes where party_cd=':
1' and cashmarginaccountcode is not null:n             ):n             and wda+
1te<=::vwdate and  debit>0:n             :
1:n            order by wdate,controlno:
1select wdate,debit from copartytrn:n	         where  party_cd=::vparty_cd and+
1 wdate<=::vwdate and  debit>0:n                  :
1:n           order  by wdate,controlno:
17:
115:
130:
145:
160:
190:
1120:
1180:
1181:
1NVL:
1>:
1>=:
1-:
1<=:
1+:
1ELSIF:
1CLOSE:
0

0
0
354
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 90 :2 a0
b0 3f 90 :2 a0 b0 3f 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 1c 51 81 b0
a3 a0 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 :2 a0
d a0 51 d a0 7e 6e b4
2e :5 a0 a5 b d b7 19 3c
a0 7e 6e b4 2e a0 6e d
b7 19 3c a0 6e d a0 7e
b4 2e a0 7e 6e b4 2e 52
10 a0 6e d b7 19 3c a0
7e 6e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e d a0 7e b4 2e a0
7e 6e b4 2e 52 10 :5 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :4 a0 e9
d3 5 :3 a0 f 2b b7 a0 47
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :5 a0 112 a0 112 11c
11a 11d b7 a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d a0 7e
b4 2e a0 7e 6e b4 2e 52
10 :5 a0 112 a0 112 11c 11a 11d
b7 :5 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 :2 19 3c
a0 51 d a0 51 d a0 51
d a0 51 d a0 51 d a0
51 d a0 51 d a0 51 d
a0 51 d a0 51 d a0 51
d a0 51 d a0 51 d a0
51 d a0 51 d a0 51 d
a0 51 d a0 51 d a0 51
d a0 51 d :3 a0 51 a5 b
d :4 a0 e9 d3 5 :3 a0 f 2b
a0 7e 51 b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e a0 b4 2e
d b7 :2 a0 7e b4 2e :2 a0 7e
a0 b4 2e d a0 51 d :2 a0
7e a0 b4 2e d :2 a0 7e b4
2e :3 a0 51 a5 b 7e a0 b4
2e d a0 b7 :2 a0 7e b4 2e
:3 a0 51 a5 b 7e a0 b4 2e
d a0 b7 19 :2 a0 7e b4 2e
:3 a0 51 a5 b 7e a0 b4 2e
d a0 b7 19 :2 a0 7e b4 2e
:3 a0 51 a5 b 7e a0 b4 2e
d a0 b7 19 :2 a0 7e b4 2e
:3 a0 51 a5 b 7e a0 b4 2e
d a0 b7 19 :2 a0 7e b4 2e
:3 a0 51 a5 b 7e a0 b4 2e
d a0 b7 19 :2 a0 7e b4 2e
:3 a0 51 a5 b 7e a0 b4 2e
d a0 b7 19 :2 a0 7e b4 2e
:3 a0 51 a5 b 7e a0 b4 2e
d a0 b7 19 :2 a0 7e b4 2e
:3 a0 51 a5 b 7e a0 b4 2e
d b7 19 :3 a0 51 a5 b 7e
a0 b4 2e d b7 :2 19 3c b7
19 3c b7 :2 19 3c b7 a0 47
:2 a0 e9 c1 b7 a4 a0 b1 11
68 4f 1d 17 b5 
354
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 aa a2
a6 78 b1 be b6 ba a1 c5
d6 ce d2 9e dd ea e2 e6
cd f1 102 fa fe ca 109 116
10e 112 f9 11d 12e 126 12a f6
135 142 13a 13e 125 149 15a 152
156 122 161 16e 166 16a 151 175
186 17e 182 14e 18d 19a 192 196
17d 1a1 17a 1a6 1aa 1da 1b2 1b6
1ba 1bd 1c1 1c5 1ca 1d2 1d5 1b1
1fd 1e5 1ae 1e9 1ec 1ed 1f5 1f8
1e4 219 208 20c 1e1 214 207 235
224 228 230 204 254 23c 240 243
246 247 24f 223 274 25f 220 263
266 267 26f 25e 291 27f 25b 283
284 28c 27e 2ae 29c 27b 2a0 2a1
2a9 29b 2cb 2b9 298 2bd 2be 2c6
2b8 2e8 2d6 2b5 2da 2db 2e3 2d5
305 2f3 2d2 2f7 2f8 300 2f2 322
310 2ef 314 315 31d 30f 33f 32d
30c 331 332 33a 32c 35c 34a 329
34e 34f 357 349 379 367 346 36b
36c 374 366 396 384 363 388 389
391 383 3b6 3a1 3a5 380 3a9 3b1
3a0 3d8 3c1 39d 3c5 3c6 3ce 3d3
3c0 3fa 3e3 3bd 3e7 3e8 3f0 3f5
3e2 41c 405 3df 409 40a 412 417
404 423 427 42b 42f 401 433 437
43b 43e 443 444 449 44d 451 455
459 45d 45e 460 464 466 46a 46d
471 474 479 47a 47f 483 488 48c
48e 492 495 499 49e 4a2 4a6 4a9
4aa 4af 4b3 4b6 4bb 4bc 1 4c1
4c6 4ca 4cf 4d3 4d5 4d9 4dc 4e0
4e3 4e8 4e9 4ee 4f2 4f7 4fa 4fe
4ff 504 507 50c 50d 512 515 519
51a 51f 522 527 528 52d 530 534
535 53a 53d 542 543 548 54b 54f
550 555 558 55d 55e 563 566 56a
56b 570 573 578 579 57e 581 585
586 58b 58f 593 596 597 59c 5a0
5a3 5a8 5a9 1 5ae 5b3 5b7 5bb
5bf 5c3 5c7 5c8 5cb 5cc 5d0 5d2
5d6 5da 5de 5e2 5e6 5e7 5eb 5ec
5ef 5f0 5f4 5f6 5fa 5fe 601 605
609 60d 611 616 61b 61f 623 627
62b 630 636 638 63c 643 647 64c
64f 653 654 659 65c 661 662 667
66a 66e 66f 674 677 67c 67d 682
685 689 68a 68f 692 697 698 69d
6a0 6a4 6a5 6aa 6ad 6b2 6b3 6b8
6bb 6bf 6c0 6c5 6c8 6cd 6ce 6d3
6d6 6da 6db 6e0 6e3 6e8 6e9 6ee
6f2 6f6 6fa 6fe 702 706 707 70b
70c 70f 710 714 716 71a 71f 722
726 727 72c 72f 734 735 73a 73d
741 742 747 74a 74f 750 755 759
75d 760 761 766 76a 76d 772 773
1 778 77d 781 785 789 78d 791
792 796 797 79a 79b 79f 7a1 7a5
7a9 7ad 7b1 7b5 7b6 7ba 7bb 7bf
7c0 7c3 7c4 7c8 7ca 7ce 7d2 7d5
7d7 7db 7df 7e2 7e6 7e9 7ed 7f1
7f4 7f8 7fc 7ff 803 807 80a 80e
812 815 819 81d 820 824 828 82b
82f 833 836 83a 83e 841 845 849
84c 850 854 857 85b 85f 862 866
86a 86d 871 875 878 87c 880 883
887 88b 88e 892 896 899 89d 8a1
8a4 8a8 8ac 8af 8b3 8b7 8ba 8be
8c2 8c6 8ca 8cd 8ce 8d0 8d4 8d8
8dc 8e0 8e4 8e9 8ee 8f2 8f6 8fa
8fe 903 909 90d 910 913 914 919
91d 921 924 925 1 92a 92f 933
937 93a 93e 93f 944 948 94a 94e
952 955 956 95b 95f 963 966 96a
96b 970 974 978 97b 97f 983 987
98a 98e 98f 994 998 99c 9a0 9a3
9a4 9a9 9ad 9b1 9b5 9b8 9b9 9bb
9be 9c2 9c3 9c8 9cc 9d0 9d2 9d6
9da 9dd 9de 9e3 9e7 9eb 9ef 9f2
9f3 9f5 9f8 9fc 9fd a02 a06 a0a
a0c a10 a14 a18 a1b a1c a21 a25
a29 a2d a30 a31 a33 a36 a3a a3b
a40 a44 a48 a4a a4e a52 a56 a59
a5a a5f a63 a67 a6b a6e a6f a71
a74 a78 a79 a7e a82 a86 a88 a8c
a90 a94 a97 a98 a9d aa1 aa5 aa9
aac aad aaf ab2 ab6 ab7 abc ac0
ac4 ac6 aca ace ad2 ad5 ad6 adb
adf ae3 ae7 aea aeb aed af0 af4
af5 afa afe b02 b04 b08 b0c b10
b13 b14 b19 b1d b21 b25 b28 b29
b2b b2e b32 b33 b38 b3c b40 b42
b46 b4a b4e b51 b52 b57 b5b b5f
b63 b66 b67 b69 b6c b70 b71 b76
b7a b7e b80 b84 b88 b8c b8f b90
b95 b99 b9d ba1 ba4 ba5 ba7 baa
bae baf bb4 bb8 bba bbe bc2 bc6
bca bcd bce bd0 bd3 bd7 bd8 bdd
be1 be3 be7 beb bee bf0 bf4 bf7
bf9 bfd c01 c04 c06 c0a c11 c15
c19 c1e c20 c22 c26 c2a c2c c38
c3c c3e c3f c48 
354
2
0 b 3 10 :2 3 4 11 :3 4
e :3 4 12 :3 4 15 :3 4 19 :3 4
19 :3 4 f 13 :2 4 3 e 12
:2 3 19 24 28 :2 19 2f 3a 3e
:2 2f 3 e 12 :2 3 19 24 28
:2 19 2f 3a 3e :2 2f 3 e 12
:2 3 19 24 28 :2 19 2f 3b 3f
:2 2f 3 e 12 :2 3 19 27 2b
:2 19 2 :3 1 a 15 a :2 1b :2 a
23 a :2 1 a 11 14 10 a
19 a :2 1 :2 a 13 a :2 1 :3 a
:2 1 a 11 14 10 :2 a :2 1 a
11 14 10 :2 a :2 1 a 11 10
:2 a :2 1 a 11 10 :2 a :2 1 a
11 10 :2 a :2 1 a 11 10 :2 a
:2 1 a 11 10 :2 a :2 1 a 11
10 :2 a :2 1 a 11 10 :2 a :2 1
a 11 10 :2 a :2 1 a 11 10
:2 a :2 1 a 11 10 :2 a :2 1 a
13 :3 a :2 1 a 13 12 a 1b
a :2 1 b 14 13 b 1b b
:2 1 d 16 15 d 1d d 1
3 e :2 3 10 3 6 12 14
:2 12 5 14 28 32 3c :2 14 5
18 :2 3 6 14 16 :2 14 8 15
8 1a :3 3 12 3 :4 6 1b 24
25 :2 24 :3 6 15 6 2b :2 3 4
16 17 :2 16 4 c 47 49 :2 c
52 54 :2 c 55 57 :2 c 60 62
:2 c 4e 50 :2 c 59 5b :2 c 55
57 :2 c 60 62 :2 c d f :2 c
1a 1c :2 c 1f 21 :2 c 4 :4 6
1b 24 25 :2 24 :3 6 b 12 17
1d 17 :2 12 6 2b 6 b 12
17 1d 17 24 23 :2 12 6 :5 3
b 13 1e :3 5 6 10 13 10
6 3 7 1b 5 d 47 49
:2 d 52 54 :2 d 55 57 :2 d 60
62 :2 d 4e 50 :2 d 59 5b :2 d
55 57 :2 d 60 62 :2 d f 11
:2 d 1c 1e :2 d 21 23 :2 d 2c
2e :2 d 5 6 b 12 17 1d
17 24 23 :2 12 6 1b 3 b
14 16 :2 b 21 23 :2 b 26 28
:2 b 31 33 :2 b 3 :4 6 1b 24
25 :2 24 :3 6 b 12 17 1d 17
27 26 :2 12 6 2b 6 b 12
17 1d 17 27 26 2e 2d :2 12
6 :4 3 :4 1 2 e :2 2 e :2 2
e :2 2 e :2 2 e :2 2 e :2 2
e :2 2 e :2 2 e :2 2 e :2 2
e :2 2 e :2 2 e :2 2 e :2 2
e :2 2 e :2 2 e :2 2 e :2 2
e :2 2 e :2 2 e 12 1a :2 e
:2 2 9 11 18 :4 3 d 10 d
3 6 b c :2 b 12 1a :3 17
:2 6 4 c 10 11 :2 c 4 21
7 10 :3 e 5 f 16 18 :2 f
:2 5 c :2 5 e 15 17 :2 e 5
8 f :3 d 6 f 13 1b :2 f
1e 20 :2 f 6 5 1b b 12
:3 10 6 f 13 1b :2 f 1e 20
:2 f 6 5 :2 1b b 12 :3 10 6
f 13 1b :2 f 1e 20 :2 f 6
5 :2 1b b 12 :3 10 6 f 13
1b :2 f 1e 20 :2 f 6 5 :2 1b
b 12 :3 10 6 f 13 1b :2 f
1e 20 :2 f 6 5 :2 1b b 12
:3 10 6 f 13 1b :2 f 1e 20
:2 f 6 5 :2 1b b 12 :3 10 6
f 13 1b :2 f 1e 20 :2 f 6
5 :2 1b b 12 :3 10 6 f 13
1b :2 f 1e 20 :2 f 6 5 :2 1b
b 12 :3 10 6 f 13 1b :2 f
1e 20 :2 f 6 :2 1b 6 10 14
1d :2 10 20 22 :2 10 6 :4 5 15
:2 4 :4 3 2 6 1 2 8 :2 2
:2 1 5 :7 1 
354
4
0 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :5 9 :f a :f b
:f c :a d 2 :2 1
:b f :9 10 :6 11 :5 12
:8 13 :8 14 :7 15 :7 16
:7 17 :7 18 :7 19 :7 1a
:7 1b :7 1c :7 1d :7 1e
:7 1f :8 20 :8 21 :8 22
:3 24 :3 25 :5 26 :8 27
:3 26 :5 2a :3 2b :3 2a
:3 2d :b 2e :3 2f :3 2e
:5 32 :2 33 :2 38 :2 33
:2 38 :2 33 :2 3a :2 33
:2 3a :2 33 :2 3c :2 33
:2 3c :2 33 :2 3e :2 33
:2 3e :2 33 :2 40 :2 33
:2 40 :2 33 :2 40 :3 33
:b 42 :9 43 42 :b 45
44 :3 42 47 :6 48
:5 49 47 4a 32
:2 4c :2 4e :2 4c :2 4e
:2 4c :2 50 :2 4c :2 50
:2 4c :2 52 :2 4c :2 52
:2 4c :2 54 :2 4c :2 54
:2 4c :2 57 :2 4c :2 57
:2 4c :2 57 :2 4c :2 57
:3 4c :b 59 32 :2 5b
:2 5d :2 5b :2 5d :2 5b
:2 5d :2 5b :2 5d :3 5b
:b 5f :b 60 5f :d 62
61 :3 5f 5a :3 32
:3 65 :3 66 :3 67 :3 68
:3 69 :3 6a :3 6b :3 6c
:3 6d :3 6e :3 6f :3 70
:3 71 :3 72 :3 73 :3 74
:3 75 :3 76 :3 77 :3 78
:7 79 7a :6 7b :5 7c
:c 7d :7 7e 7d :5 80
:7 81 :3 82 :7 83 :5 84
:b 85 86 84 :5 86
:b 87 88 86 84
:5 88 :b 89 8a 88
84 :5 8a :b 8b 8c
8a 84 :5 8c :b 8d
8e 8c 84 :5 8e
:b 8f 90 8e 84
:5 90 :b 91 92 90
84 :5 92 :b 93 94
92 84 :5 94 :b 95
94 84 :b 97 96
:3 84 :3 80 7f :3 7d
7a 9b 23 :4 9c
:2 23 9d :7 1 
c4a
4
:3 0 1 :a 0 34f
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 d 78
0 b 8 :3 0
7 :7 0 10 f
:3 0 3 :3 0 9
:7 0 14 13 :3 0
11 9e 0 f
3 :3 0 a :7 0
18 17 :3 0 3
:3 0 b :7 0 1c
1b :3 0 15 ca
0 13 d :3 0
8 :3 0 c :6 0
21 20 :3 0 d
:3 0 8 :3 0 e
:6 0 26 25 :3 0
19 f6 0 17
d :3 0 8 :3 0
f :6 0 2b 2a
:3 0 d :3 0 8
:3 0 10 :6 0 30
2f :3 0 1d 122
0 1b d :3 0
8 :3 0 11 :6 0
35 34 :3 0 d
:3 0 8 :3 0 12
:6 0 3a 39 :3 0
21 14e 0 1f
d :3 0 8 :3 0
13 :6 0 3f 3e
:3 0 d :3 0 8
:3 0 14 :6 0 44
43 :3 0 25 17a
0 23 d :3 0
8 :3 0 15 :6 0
49 48 :3 0 d
:3 0 8 :3 0 16
:6 0 4e 4d :3 0
29 :2 0 27 d
:3 0 8 :3 0 17
:6 0 53 52 :3 0
d :3 0 8 :3 0
18 :6 0 58 57
:3 0 5a :2 0 34f
1 5b :2 0 1f
:2 0 3d 1a :3 0
1b :2 0 4 5e
5f 0 1c :3 0
1c :2 0 1 60
62 :3 0 63 :7 0
1d :2 0 67 64
65 34d 0 19
:6 0 1d :2 0 42
8 :3 0 20 :2 0
3f 69 6c :6 0
1d :2 0 70 6d
6e 34d 0 1e
:6 0 46 220 0
44 8 :3 0 72
:7 0 76 73 74
34d 0 21 :6 0
24 :2 0 4b 6
:3 0 78 :7 0 7b
79 0 34d 0
22 :6 0 8 :3 0
24 :2 0 20 :2 0
48 7d 80 :6 0
83 81 0 34d
0 23 :6 0 27
:2 0 50 8 :3 0
20 :2 0 4d 85
88 :6 0 8b 89
0 34d 0 25
:6 0 27 :2 0 54
8 :3 0 52 8d
8f :6 0 92 90
0 34d 0 26
:6 0 27 :2 0 58
8 :3 0 56 94
96 :6 0 99 97
0 34d 0 28
:6 0 27 :2 0 5c
8 :3 0 5a 9b
9d :6 0 a0 9e
0 34d 0 29
:6 0 27 :2 0 60
8 :3 0 5e a2
a4 :6 0 a7 a5
0 34d 0 2a
:6 0 27 :2 0 64
8 :3 0 62 a9
ab :6 0 ae ac
0 34d 0 2b
:6 0 27 :2 0 68
8 :3 0 66 b0
b2 :6 0 b5 b3
0 34d 0 2c
:6 0 27 :2 0 6c
8 :3 0 6a b7
b9 :6 0 bc ba
0 34d 0 2d
:6 0 27 :2 0 70
8 :3 0 6e be
c0 :6 0 c3 c1
0 34d 0 2e
:6 0 27 :2 0 74
8 :3 0 72 c5
c7 :6 0 ca c8
0 34d 0 2f
:6 0 d3 d4 0
78 8 :3 0 76
cc ce :6 0 d1
cf 0 34d 0
30 :6 0 35 :2 0
7a 32 :3 0 33
:2 0 4 d5 :7 0
d8 d6 0 34d
0 31 :6 0 38
:2 0 7e 3 :3 0
7c da dc :6 0
36 :4 0 e0 dd
de 34d 0 34
:6 0 38 :2 0 82
3 :3 0 80 e2
e4 :6 0 36 :4 0
e8 e5 e6 34d
0 37 :6 0 1d
:2 0 86 3 :3 0
84 ea ec :6 0
36 :4 0 f0 ed
ee 34d 0 39
:6 0 1e :3 0 7
:3 0 f1 f2 0
34a 17 :3 0 f4
f5 0 34a a
:3 0 3a :2 0 3b
:4 0 8a f8 fa
:3 0 17 :3 0 3c
:3 0 2 :3 0 4
:3 0 5 :3 0 8d
fd 101 fc 102
0 104 91 105
fb 104 0 106
93 0 34a 9
:3 0 3a :2 0 3b
:4 0 97 108 10a
:3 0 37 :3 0 3d
:4 0 10c 10d 0
10f 9a 110 10b
10f 0 111 9c
0 34a 39 :3 0
3e :4 0 112 113
0 34a 2 :3 0
3f :2 0 9e 116
117 :3 0 2 :3 0
3a :2 0 40 :4 0
a2 11a 11c :3 0
118 11e 11d :2 0
39 :3 0 36 :4 0
120 121 0 123
a5 124 11f 123
0 125 a7 0
34a b :3 0 3a
:2 0 3b :4 0 ab
127 129 :3 0 34
:3 0 41 :4 0 42
:2 0 4 :3 0 ae
12d 12f :3 0 42
:2 0 43 :4 0 b1
131 133 :3 0 42
:2 0 4 :3 0 b4
135 137 :3 0 42
:2 0 44 :4 0 b7
139 13b :3 0 42
:2 0 4 :3 0 ba
13d 13f :3 0 42
:2 0 45 :4 0 bd
141 143 :3 0 42
:2 0 4 :3 0 c0
145 147 :3 0 42
:2 0 46 :4 0 c3
149 14b :3 0 42
:2 0 39 :3 0 c6
14d 14f :3 0 42
:2 0 47 :4 0 c9
151 153 :3 0 42
:2 0 37 :3 0 cc
155 157 :3 0 12b
158 0 1cb 2
:3 0 3f :2 0 cf
15b 15c :3 0 2
:3 0 3a :2 0 40
:4 0 d3 15f 161
:3 0 15d 163 162
:2 0 48 :3 0 31
:3 0 34 :3 0 49
:3 0 5 :3 0 169
166 167 16c d6
16b :2 0 16e d8
17b 48 :3 0 31
:3 0 34 :3 0 49
:3 0 5 :3 0 173
2 :3 0 175 170
171 178 da 177
:2 0 17a dd 17c
164 16e 0 17d
0 17a 0 17d
df 0 1cb 4a
:3 0 31 :3 0 18
:3 0 1e :4 0 183
:2 0 18a 17f 184
:3 0 e2 :3 0 4b
:3 0 31 :3 0 4c
:3 0 186 187 :4 0
188 :3 0 18a e5
18c 4a :4 0 18a
:4 0 1cb 34 :3 0
4d :4 0 42 :2 0
4 :3 0 e8 18f
191 :3 0 42 :2 0
43 :4 0 eb 193
195 :3 0 42 :2 0
4 :3 0 ee 197
199 :3 0 42 :2 0
44 :4 0 f1 19b
19d :3 0 42 :2 0
4 :3 0 f4 19f
1a1 :3 0 42 :2 0
45 :4 0 f7 1a3
1a5 :3 0 42 :2 0
4 :3 0 fa 1a7
1a9 :3 0 42 :2 0
4e :4 0 fd 1ab
1ad :3 0 42 :2 0
39 :3 0 100 1af
1b1 :3 0 42 :2 0
47 :4 0 103 1b3
1b5 :3 0 42 :2 0
37 :3 0 106 1b7
1b9 :3 0 42 :2 0
4f :4 0 109 1bb
1bd :3 0 18d 1be
0 1cb 48 :3 0
31 :3 0 34 :3 0
49 :3 0 5 :3 0
1c4 2 :3 0 1c6
1c1 1c2 1c9 10c
1c8 :2 0 1cb 10f
208 34 :3 0 50
:4 0 42 :2 0 39
:3 0 115 1ce 1d0
:3 0 42 :2 0 47
:4 0 118 1d2 1d4
:3 0 42 :2 0 37
:3 0 11b 1d6 1d8
:3 0 42 :2 0 51
:4 0 11e 1da 1dc
:3 0 1cc 1dd 0
207 2 :3 0 3f
:2 0 121 1e0 1e1
:3 0 2 :3 0 3a
:2 0 40 :4 0 125
1e4 1e6 :3 0 1e2
1e8 1e7 :2 0 48
:3 0 31 :3 0 34
:3 0 49 :3 0 4
:3 0 1ee 5 :3 0
1f0 1eb 1ec 1f3
128 1f2 :2 0 1f5
12b 204 48 :3 0
31 :3 0 34 :3 0
49 :3 0 4 :3 0
1fa 5 :3 0 1fc
2 :3 0 1fe 1f7
1f8 201 12d 200
:2 0 203 131 205
1e9 1f5 0 206
0 203 0 206
133 0 207 136
209 12a 1cb 0
20a 0 207 0
20a 139 0 34a
26 :3 0 27 :2 0
20b 20c 0 34a
28 :3 0 52 :2 0
20e 20f 0 34a
29 :3 0 53 :2 0
211 212 0 34a
2a :3 0 54 :2 0
214 215 0 34a
2b :3 0 55 :2 0
217 218 0 34a
2c :3 0 56 :2 0
21a 21b 0 34a
2d :3 0 57 :2 0
21d 21e 0 34a
2e :3 0 58 :2 0
220 221 0 34a
2f :3 0 59 :2 0
223 224 0 34a
30 :3 0 5a :2 0
226 227 0 34a
c :3 0 1d :2 0
229 22a 0 34a
e :3 0 1d :2 0
22c 22d 0 34a
f :3 0 1d :2 0
22f 230 0 34a
10 :3 0 1d :2 0
232 233 0 34a
11 :3 0 1d :2 0
235 236 0 34a
12 :3 0 1d :2 0
238 239 0 34a
13 :3 0 1d :2 0
23b 23c 0 34a
14 :3 0 1d :2 0
23e 23f 0 34a
15 :3 0 1d :2 0
241 242 0 34a
16 :3 0 1d :2 0
244 245 0 34a
23 :3 0 5b :3 0
1e :3 0 1d :2 0
13c 248 24b 247
24c 0 34a 4a
:3 0 31 :3 0 22
:3 0 25 :4 0 253
:2 0 343 24f 254
:3 0 13f :3 0 4b
:3 0 31 :3 0 4c
:3 0 256 257 :4 0
258 :3 0 343 23
:3 0 5c :2 0 1d
:2 0 144 25b 25d
:3 0 23 :3 0 25
:3 0 5d :2 0 149
261 262 :3 0 25e
264 263 :2 0 23
:3 0 23 :3 0 5e
:2 0 25 :3 0 14c
268 26a :3 0 266
26b 0 26d 14f
340 25 :3 0 23
:3 0 5c :2 0 153
270 271 :3 0 25
:3 0 25 :3 0 5e
:2 0 23 :3 0 156
275 277 :3 0 273
278 0 33c 23
:3 0 1d :2 0 27a
27b 0 33c 21
:3 0 5 :3 0 5e
:2 0 22 :3 0 159
27f 281 :3 0 27d
282 0 33c 21
:3 0 26 :3 0 5f
:2 0 15e 286 287
:3 0 c :3 0 5b
:3 0 c :3 0 1d
:2 0 161 28a 28d
60 :2 0 25 :3 0
164 28f 291 :3 0
289 292 0 295
61 :3 0 167 339
21 :3 0 28 :3 0
5f :2 0 16b 298
299 :3 0 e :3 0
5b :3 0 e :3 0
1d :2 0 16e 29c
29f 60 :2 0 25
:3 0 171 2a1 2a3
:3 0 29b 2a4 0
2a7 61 :3 0 174
2a8 29a 2a7 0
33b 21 :3 0 29
:3 0 5f :2 0 178
2ab 2ac :3 0 f
:3 0 5b :3 0 f
:3 0 1d :2 0 17b
2af 2b2 60 :2 0
25 :3 0 17e 2b4
2b6 :3 0 2ae 2b7
0 2ba 61 :3 0
181 2bb 2ad 2ba
0 33b 21 :3 0
2a :3 0 5f :2 0
185 2be 2bf :3 0
10 :3 0 5b :3 0
10 :3 0 1d :2 0
188 2c2 2c5 60
:2 0 25 :3 0 18b
2c7 2c9 :3 0 2c1
2ca 0 2cd 61
:3 0 18e 2ce 2c0
2cd 0 33b 21
:3 0 2b :3 0 5f
:2 0 192 2d1 2d2
:3 0 11 :3 0 5b
:3 0 11 :3 0 1d
:2 0 195 2d5 2d8
60 :2 0 25 :3 0
198 2da 2dc :3 0
2d4 2dd 0 2e0
61 :3 0 19b 2e1
2d3 2e0 0 33b
21 :3 0 2c :3 0
5f :2 0 19f 2e4
2e5 :3 0 12 :3 0
5b :3 0 12 :3 0
1d :2 0 1a2 2e8
2eb 60 :2 0 25
:3 0 1a5 2ed 2ef
:3 0 2e7 2f0 0
2f3 61 :3 0 1a8
2f4 2e6 2f3 0
33b 21 :3 0 2d
:3 0 5f :2 0 1ac
2f7 2f8 :3 0 13
:3 0 5b :3 0 13
:3 0 1d :2 0 1af
2fb 2fe 60 :2 0
25 :3 0 1b2 300
302 :3 0 2fa 303
0 306 61 :3 0
1b5 307 2f9 306
0 33b 21 :3 0
2e :3 0 5f :2 0
1b9 30a 30b :3 0
14 :3 0 5b :3 0
14 :3 0 1d :2 0
1bc 30e 311 60
:2 0 25 :3 0 1bf
313 315 :3 0 30d
316 0 319 61
:3 0 1c2 31a 30c
319 0 33b 21
:3 0 2f :3 0 5f
:2 0 1c6 31d 31e
:3 0 15 :3 0 5b
:3 0 15 :3 0 1d
:2 0 1c9 321 324
60 :2 0 25 :3 0
1cc 326 328 :3 0
320 329 0 32b
1cf 32c 31f 32b
0 33b 16 :3 0
5b :3 0 16 :3 0
1d :2 0 1d1 32e
331 60 :2 0 25
:3 0 1d4 333 335
:3 0 32d 336 0
338 1d7 33a 288
295 0 33b 0
338 0 33b 1d9
0 33c 1e4 33d
272 33c 0 33e
1e9 0 33f 1eb
341 265 26d 0
342 0 33f 0
342 1ed 0 343
1f0 345 4a :4 0
343 :4 0 34a 62
:3 0 31 :4 0 349
:2 0 34a 347 0
1f4 34e :3 0 34e
1 :3 0 213 34e
34d 34a 34b :6 0
34f :2 0 1 5b
34e 352 :3 0 351
34f 353 :8 0 
228
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 1 23 1
28 1 2d 1
32 1 37 1
3c 1 41 1
46 1 4b 1
50 1 55 13
5 9 d 11
15 19 1d 22
27 2c 31 36
3b 40 45 4a
4f 54 59 1
5d 2 6a 6b
1 68 1 71
1 77 2 7e
7f 1 7c 2
86 87 1 84
1 8e 1 8c
1 95 1 93
1 9c 1 9a
1 a3 1 a1
1 aa 1 a8
1 b1 1 af
1 b8 1 b6
1 bf 1 bd
1 c6 1 c4
1 cd 1 cb
1 d2 1 db
1 d9 1 e3
1 e1 1 eb
1 e9 1 f9
2 f7 f9 3
fe ff 100 1
103 1 105 1
109 2 107 109
1 10e 1 110
1 115 1 11b
2 119 11b 1
122 1 124 1
128 2 126 128
2 12c 12e 2
130 132 2 134
136 2 138 13a
2 13c 13e 2
140 142 2 144
146 2 148 14a
2 14c 14e 2
150 152 2 154
156 1 15a 1
160 2 15e 160
1 16a 1 16d
2 174 176 1
179 2 17b 17c
2 180 181 2
182 189 2 18e
190 2 192 194
2 196 198 2
19a 19c 2 19e
1a0 2 1a2 1a4
2 1a6 1a8 2
1aa 1ac 2 1ae
1b0 2 1b2 1b4
2 1b6 1b8 2
1ba 1bc 2 1c5
1c7 5 159 17d
18c 1bf 1ca 2
1cd 1cf 2 1d1
1d3 2 1d5 1d7
2 1d9 1db 1
1df 1 1e5 2
1e3 1e5 2 1ef
1f1 1 1f4 3
1fb 1fd 1ff 1
202 2 204 205
2 1de 206 2
208 209 2 249
24a 2 250 251
1 25c 2 25a
25c 1 260 2
25f 260 2 267
269 1 26c 1
26f 2 26e 26f
2 274 276 2
27e 280 1 285
2 284 285 2
28b 28c 2 28e
290 1 293 1
297 2 296 297
2 29d 29e 2
2a0 2a2 1 2a5
1 2aa 2 2a9
2aa 2 2b0 2b1
2 2b3 2b5 1
2b8 1 2bd 2
2bc 2bd 2 2c3
2c4 2 2c6 2c8
1 2cb 1 2d0
2 2cf 2d0 2
2d6 2d7 2 2d9
2db 1 2de 1
2e3 2 2e2 2e3
2 2e9 2ea 2
2ec 2ee 1 2f1
1 2f6 2 2f5
2f6 2 2fc 2fd
2 2ff 301 1
304 1 309 2
308 309 2 30f
310 2 312 314
1 317 1 31c
2 31b 31c 2
322 323 2 325
327 1 32a 2
32f 330 2 332
334 1 337 a
339 2a8 2bb 2ce
2e1 2f4 307 31a
32c 33a 4 279
27c 283 33b 1
33d 1 33e 2
340 341 3 252
259 342 1e f3
f6 106 111 114
125 20a 20d 210
213 216 219 21c
21f 222 225 228
22b 22e 231 234
237 23a 23d 240
243 246 24d 345
348 14 66 6f
75 7a 82 8a
91 98 9f a6
ad b4 bb c2
c9 d0 d7 df
e7 ef 
1
4
0 
352
0
1
14
3
28
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
23 1 0
28 1 0
2d 1 0
32 1 0
37 1 0
12 1 0
3c 1 0
41 1 0
46 1 0
55 1 0
71 1 0
68 1 0
1a 1 0
2 1 0
e9 1 0
e1 1 0
16 1 0
4b 1 0
5d 1 0
d9 1 0
7c 1 0
8c 1 0
93 1 0
9a 1 0
a1 1 0
a8 1 0
af 1 0
6 1 0
b6 1 0
bd 1 0
c4 1 0
77 1 0
50 1 0
e 1 0
d2 1 0
a 1 0
84 1 0
1 0 1
cb 1 0
1e 1 0
0

/
create or replace function GetcoStax wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2e
2 :e:
1FUNCTION:
1GETCOSTAX:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1VBROK:
1NUMBER:
1RETURN:
1NSTAX:
116:
19:
10:
1NCTR:
13:
1VNEWSTAXDATE:
1TO_DATE:
1VSTAXPER_OLD:
15:
12:
1VSTAXPER:
1COUNT:
1COPARTYMST_FIXES:
1EXCHANGE:
1=:
1PARTY_CD:
1UPPER:
1NVL:
1STAXMETHOD:
1CHARGE:
1!=:
1IGNORE:
1>:
1NEWSTAXDATE:
1STAXPER_OLD:
1STAXPER:
1COPARA:
1<:
101-jun-2015:
112.36:
1>=:
1*:
1/:
1100:
1NO_DATA_FOUND:
0

0
0
d4
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :3 a0 6e a5 b a5 b 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :3 a0
ac :4 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 :2 a0 a5 b
a0 7e 6e a5 b b4 2e a0
51 d b7 19 3c :2 a0 7e b4
2e :3 a0 51 a5 b 7e a0 b4
2e 5a 7e 51 b4 2e d b7
:3 a0 51 a5 b 7e a0 b4 2e
5a 7e 51 b4 2e d b7 :2 19
3c b7 19 3c :2 a0 65 b7 a0
4f b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
d4
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e b7 a2 7b a6 a7 af b2
a1 da c2 c6 ce 9e d2 d3
d5 c1 fd e5 be e9 ec ed
f5 f8 e4 120 108 e1 10c 10f
110 118 11b 107 127 12b 104 12f
130 134 138 139 140 144 148 14b
14c 151 155 159 15c 15d 1 162
167 16b 16f 173 178 179 17b 17c
17e 181 186 187 1 18c 191 192
198 19c 19d 1a2 1a6 1a9 1ac 1ad
1b2 1b6 1ba 1be 1bf 1c3 1c7 1cb
1cf 1d0 1d7 1db 1df 1e2 1e3 1e8
1e9 1ef 1f3 1f4 1f9 1fd 201 202
204 208 20b 210 211 213 214 219
21d 220 224 226 22a 22d 231 235
238 239 23e 242 246 24a 24d 24e
250 253 257 258 25d 260 263 266
267 26c 270 272 276 27a 27e 281
282 284 287 28b 28c 291 294 297
29a 29b 2a0 2a4 2a6 2aa 2ae 2b1
2b3 2b7 2ba 2be 2c2 2c6 2c8 2cc
2ce 2d0 2d1 2d6 2da 2de 2e0 2ec
2f0 2f2 2f3 2fc 
d4
2
0 1 a 14 21 :2 14 2a 35
:2 2a 8 11 :2 8 16 1f :2 16 13
27 2e :3 1 e 15 18 14 e
1d e :2 1 e 15 14 e 1d
e :2 1 :2 f 1e 26 :2 1e f :2 1
f 16 18 15 f 1e f :2 1
e 15 17 14 e 1d e 1
:4 8 16 20 1b 20 37 40 :3 3f
4e 57 :3 56 :2 37 8 e 12 1d
:2 e :2 8 28 2a :2 28 :2 37 1b :4 1
4 9 a :2 9 d 1a 27 d
34 42 50 5f 5a 5f 6c 75
:3 74 5a :5 6 e :2 6 17 15 1f
:2 17 :2 15 6 16 6 2e :2 3 9
12 :3 f b 15 19 1f :2 15 22
24 :2 15 14 2d 2f :2 14 b 1f
b 15 19 1f :2 15 22 24 :2 15
14 31 33 :2 14 b :4 6 c :3 1
8 :2 1 9 7 17 :2 4 1 5
:7 1 
d4
4
0 :a 1 :8 2 1
:2 2 :2 1 :9 3 :8 4
:9 5 :9 6 :9 7 :14 9
:c a :7 9 :5 b :14 c
:b d :3 e :3 d :5 11
:10 12 11 :10 14 13
:3 11 :3 b :3 18 8
1b 1c :3 1b 1a
1d :7 1 
2fe
4
:3 0 1 :3 0 2
:a 0 cf 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :3 0 13
15 0 cf 2
16 :2 0 10 :2 0
13 9 :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e cd 0
b :9 0 17 9
:3 0 15 22 24
:6 0 e :2 0 28
25 26 cd 0
f :6 0 14 :2 0
1b 7 :3 0 2a
:7 0 12 :3 0 19
2c 2e 31 2b
2f cd 0 11
:6 0 14 :2 0 20
9 :3 0 15 :2 0
1d 33 36 :6 0
e :2 0 3a 37
38 cd 0 13
:6 0 17 :2 0 25
9 :3 0 15 :2 0
22 3c 3f :6 0
e :2 0 43 40
41 cd 0 16
:6 0 17 :3 0 46
:3 0 27 f :3 0
18 :3 0 29 4a
65 0 66 :3 0
19 :3 0 3 :3 0
1a :2 0 2d 4e
4f :3 0 1b :3 0
5 :3 0 1a :2 0
32 53 54 :3 0
50 56 55 :2 0
1c :3 0 1d :3 0
1e :3 0 1f :4 0
35 59 5c 38
58 5e 20 :2 0
21 :4 0 3c 60
62 :3 0 57 64
63 :3 0 68 69
:5 0 47 4b 0
3f 0 67 :2 0
c5 f :3 0 22
:2 0 e :2 0 43
6c 6e :3 0 23
:3 0 24 :3 0 25
:3 0 46 11 :3 0
13 :3 0 16 :3 0
26 :3 0 4a 78
7e 0 7f :3 0
19 :3 0 3 :3 0
1a :2 0 4e 7c
7d :4 0 81 82
:5 0 73 79 0
51 0 80 :2 0
bf 12 :3 0 6
:3 0 55 84 86
12 :3 0 27 :2 0
28 :4 0 57 88
8b 5b 89 8d
:3 0 13 :3 0 29
:2 0 8f 90 0
92 5e 93 8e
92 0 94 60
0 bf 6 :3 0
11 :3 0 2a :2 0
64 97 98 :3 0
b :3 0 1d :3 0
8 :3 0 e :2 0
67 9b 9e 2b
:2 0 16 :3 0 6a
a0 a2 :3 0 a3
:2 0 2c :2 0 2d
:2 0 6d a5 a7
:3 0 9a a8 0
aa 70 bc b
:3 0 1d :3 0 8
:3 0 e :2 0 72
ac af 2b :2 0
13 :3 0 75 b1
b3 :3 0 b4 :2 0
2c :2 0 2d :2 0
78 b6 b8 :3 0
ab b9 0 bb
7b bd 99 aa
0 be 0 bb
0 be 7d 0
bf 80 c0 6f
bf 0 c1 84
0 c5 a :3 0
b :3 0 c3 :2 0
c5 86 ce 2e
:4 0 c8 8a ca
8c c9 c8 :2 0
cb 8e :2 0 ce
2 :3 0 90 ce
cd c5 cb :6 0
cf :2 0 2 16
ce d2 :3 0 d1
cf d3 :8 0 
96
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
23 1 21 1
2d 1 29 2
34 35 1 32
2 3d 3e 1
3b 1 45 1
49 1 4d 2
4c 4d 1 52
2 51 52 2
5a 5b 1 5d
1 61 2 5f
61 1 48 1
6d 2 6b 6d
3 70 71 72
1 77 1 7b
2 7a 7b 3
74 75 76 1
85 1 8a 1
8c 2 87 8c
1 91 1 93
1 96 2 95
96 2 9c 9d
2 9f a1 2
a4 a6 1 a9
2 ad ae 2
b0 b2 2 b5
b7 1 ba 2
bc bd 3 83
94 be 1 c0
3 6a c1 c4
1 c7 1 c6
1 ca 5 1f
27 30 39 42

1
4
0 
d2
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
b 1 0
3 1 0
29 1 0
21 1 0
7 1 0
f 1 0
18 1 0
32 1 0
3b 1 0
0

/
create or replace function Fun_GetWorkingDate_Days wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1FUN_GETWORKINGDATE_DAYS:
1VEXCHANGE:
1VARCHAR2:
1VTRADEDATE:
1DATE:
1VDAYS:
1NUMBER:
1VADDLESS:
1VPRODUCT:
1RETURN:
1NEWDATE:
1TO_DATE:
1NEXTDATE:
1X:
1PLS_INTEGER:
11:
1WHILE:
1<=:
1LOOP:
1=:
1-:
1UPPER:
1MINUS:
1FXF:
1FUN_GETNEXTWORKINGDATE_FX:
1||:
1~-:
1FUN_GETNEXTWORKINGDATE_CO:
1+:
0

0
0
a6
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 1c
51 81 b0 :2 a0 d :3 a0 7e a0
b4 2e 82 a0 7e 6e b4 2e
:2 a0 a5 b 7e 6e b4 2e 52
10 a0 7e 6e b4 2e :3 a0 7e
6e b4 2e a0 a5 b d b7
:3 a0 7e 6e b4 2e a0 a5 b
d b7 :2 19 3c b7 a0 7e 6e
b4 2e :4 a0 a5 b d b7 :4 a0
a5 b d b7 :2 19 3c b7 :2 19
3c :2 a0 d :2 a0 7e 51 b4 2e
d b7 a0 47 :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
a6
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a9 90 94 9c
a0 a1 a2 a4 8f cc b4 b8
c0 8c c4 c5 c7 b3 e8 d7
db b0 e3 d6 ef f3 f7 fb
ff 103 d3 107 10b 10c 111 113
117 11a 11f 120 125 129 12d 12e
130 133 138 139 1 13e 143 147
14a 14f 150 155 159 15d 161 164
169 16a 16f 173 174 176 17a 17c
180 184 188 18b 190 191 196 19a
19b 19d 1a1 1a3 1a7 1ab 1ae 1b0
1b4 1b7 1bc 1bd 1c2 1c6 1ca 1ce
1d2 1d3 1d5 1d9 1db 1df 1e3 1e7
1eb 1ec 1ee 1f2 1f4 1f8 1fc 1ff
201 205 209 20c 210 214 218 21c
220 223 226 227 22c 230 232 236
23d 241 245 248 24c 24e 252 256
258 264 268 26a 26b 274 
a6
2
0 1 a b 18 :3 b 19 :3 b
14 :3 b 17 :3 b 17 :2 b 21 d
14 :2 1 3 :2 d 16 1e :2 16 d
:2 3 :2 d 16 1e :2 16 d :2 3 :2 d
1b d :2 3 e :2 3 9 e b
5 :2 b 3 a 13 15 :2 13 1c
22 :2 1c 2c 2e :2 2c :2 a c 14
15 :2 14 c 18 32 3b 3d :2 32
42 :2 18 c 1b c 18 32 3b
3d :2 32 42 :2 18 c :4 9 36 c
14 15 :2 14 c 19 33 3d :2 19
c 1b c 19 33 3d :2 19 c
:4 9 :5 7 12 :2 7 c d e :2 c
7 5 9 :2 3 a 9 3 :2 1
5 :7 1 
a6
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 1
:2 7 :2 1 :9 8 :9 9
:6 a :3 e :4 f 10
:3 f :f 11 :5 12 :b 13
12 :b 15 14 :3 12
11 :5 18 :7 19 18
:7 1b 1a :3 18 17
:3 11 :3 1e :7 1f 10
20 f :4 21 :2 b
22 :7 1 
276
4
:3 0 1 :3 0 2
:a 0 a1 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 8 :3 0
7 :7 0 d c
:3 0 d :2 0 b
4 :3 0 9 :7 0
11 10 :3 0 4
:3 0 a :7 0 15
14 :3 0 b :3 0
6 :3 0 17 19
0 a1 2 1a
:5 0 15 6 :3 0
1d :7 0 d :4 0
13 1f 21 24
1e 22 9f 0
c :6 0 11 :2 0
19 6 :3 0 26
:7 0 d :3 0 17
28 2a 2d 27
2b 9f 0 e
:6 0 13 :2 0 1b
10 :3 0 2f :7 0
33 30 31 9f
0 f :6 0 c
:3 0 5 :3 0 34
35 0 9c 12
:3 0 f :3 0 7
:3 0 14 :3 0 1f
3a 3c :3 0 3d
97 9 :3 0 15
:2 0 16 :4 0 24
40 42 :3 0 17
:3 0 9 :3 0 27
44 46 15 :2 0
18 :4 0 2b 48
4a :3 0 43 4c
4b :2 0 a :3 0
15 :2 0 19 :4 0
30 4f 51 :3 0
e :3 0 1a :3 0
3 :3 0 1b :2 0
1c :4 0 33 56
58 :3 0 c :3 0
36 54 5b 53
5c 0 5e 39
6b e :3 0 1d
:3 0 3 :3 0 1b
:2 0 1c :4 0 3b
62 64 :3 0 c
:3 0 3e 60 67
5f 68 0 6a
41 6c 52 5e
0 6d 0 6a
0 6d 43 0
6e 46 88 a
:3 0 15 :2 0 19
:4 0 4a 70 72
:3 0 e :3 0 1a
:3 0 3 :3 0 c
:3 0 4d 75 78
74 79 0 7b
50 84 e :3 0
1d :3 0 3 :3 0
c :3 0 52 7d
80 7c 81 0
83 55 85 73
7b 0 86 0
83 0 86 57
0 87 5a 89
4d 6e 0 8a
0 87 0 8a
5c 0 95 c
:3 0 e :3 0 8b
8c 0 95 f
:3 0 f :3 0 1e
:2 0 11 :2 0 5f
90 92 :3 0 8e
93 0 95 62
97 14 :3 0 3e
95 :4 0 9c b
:3 0 e :3 0 99
:2 0 9a :2 0 9c
66 a0 :3 0 a0
2 :3 0 6a a0
9f 9c 9d :6 0
a1 :2 0 2 1a
a0 a4 :3 0 a3
a1 a5 :8 0 
6e
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 20 1
1c 1 29 1
25 1 2e 1
39 2 38 39
1 41 2 3f
41 1 45 1
49 2 47 49
1 50 2 4e
50 2 55 57
2 59 5a 1
5d 2 61 63
2 65 66 1
69 2 6b 6c
1 6d 1 71
2 6f 71 2
76 77 1 7a
2 7e 7f 1
82 2 84 85
1 86 2 88
89 2 8f 91
3 8a 8d 94
3 36 97 9b
3 23 2c 32

1
4
0 
a4
0
1
14
2
9
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
25 1 0
7 1 0
13 1 0
3 1 0
2 0 1
1c 1 0
b 1 0
f 1 0
2e 1 0
0

/
create or replace trigger COBALANCE_UPDATE 
before insert or update or delete on copartytrn 
FOR EACH ROW 
DECLARE 
x number(3); 
BEGIN 
if deleting then 
 if :old.debit is null or :old.debit=0 then 
   update cobalancefile set credit=credit-:old.credit 
   where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update cobalancefile set debit=debit-:old.debit 
     where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
else 
 SELECT count(*) into x from cobalancefile where  party_code=:new.party_cd and 
 bdate=:new.wdate and exchange=:new.exchange; 
 if x>0 then 
  if :old.debit is null or :old.debit=0 then 
   update cobalancefile set credit=credit-:old.credit 
   where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update cobalancefile set debit=debit-:old.debit 
     where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    update cobalancefile set credit=credit+:new.credit 
    where party_code=:new.party_cd and bdate=:new.wdate and exchange=:new.exchange; 
  else 
    if :new.credit is null or :new.credit=0 then 
    update cobalancefile set debit=debit+:new.debit 
    where party_code=:new.party_cd and bdate=:new.wdate and exchange=:new.exchange; 
    end if; 
  end if; 
 else 
   if :old.debit is null or :old.debit=0 then 
   update cobalancefile set credit=credit-:old.credit 
   where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update cobalancefile set debit=debit-:old.debit 
     where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    insert into cobalancefile values (:new.party_cd,:new.wdate,0,nvl(:new.credit,0),:new.exchange); 
  else 
    if :new.credit is null or :new.credit=0 then 
      insert into cobalancefile values (:new.party_cd,:new.wdate,nvl(:new.debit,0),0,:new.exchange); 
    end if; 
  end if; 
 end if; 
end if; 
END COBALANCE_UPDATE;
/
create or replace trigger comtrn_brok 
before insert or update on cotrnmast 
for each row 
begin 
if :new.broktype='U' then 
  :new.trn_brok:=:new.brokround; 
else 
 if :new.brokround !=0 then 
  :new.trn_brok:=abs(:new.trn_qty)*:new.brokround*:new.multiplier; 
 else 
  if :new.trn_qty>0 then 
   :new.trn_brok:=:new.trn_qty*(:new.netprice-:new.tradeprice)*:new.multiplier; 
  else 
   :new.trn_brok:=abs(:new.trn_qty)*(:new.tradeprice-:new.netprice)*:new.multiplier; 
  end if; 
 end if; 
end if; 
end comtrn_brok;
/
create or replace trigger comtrn_brokauction 
before insert or update on cotrnmastauction 
for each row 
begin 
if :new.broktype='U' then 
  :new.trn_brok:=:new.brokround; 
else 
 if :new.brokround !=0 then 
  :new.trn_brok:=abs(:new.trn_qty)*:new.brokround*:new.multiplier; 
 else 
  if :new.trn_qty>0 then 
   :new.trn_brok:=:new.trn_qty*(:new.netprice-:new.tradeprice)*:new.multiplier; 
  else 
   :new.trn_brok:=abs(:new.trn_qty)*(:new.tradeprice-:new.netprice)*:new.multiplier; 
  end if; 
 end if; 
end if; 
end comtrn_brokauction;
/
create or replace trigger coctrn_brok 
before insert or update on coctrnmast 
for each row 
begin 
if :new.broktype='U' then 
  :new.trn_brok:=:new.brokround; 
else 
 if :new.brokround !=0 then 
  :new.trn_brok:=abs(:new.trn_qty)*:new.brokround*:new.multiplier; 
 else 
  if :new.trn_qty>0 then 
   :new.trn_brok:=:new.trn_qty*(:new.netprice-:new.tradeprice)*:new.multiplier; 
  else 
   :new.trn_brok:=abs(:new.trn_qty)*(:new.tradeprice-:new.netprice)*:new.multiplier; 
  end if; 
 end if; 
end if; 
end coctrn_brok;
/
CREATE OR REPLACE TRIGGER COSTOCKBAL1 
BEFORE insert or update or delete on costocktrn 
FOR EACH ROW 
DECLARE 
FBROK VARCHAR2(10); 
X NUMBER(7); 
BEGIN 
if deleting then 
 SELECT SHDIFFACCOUNT INTO FBROK FROM COPARA WHERE EXCHANGE=:old.exchange; 
 if :old.debit is null or :old.debit=0 then 
   update cobalancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update cobalancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
else 
 SELECT SHDIFFACCOUNT INTO FBROK FROM COPARA WHERE EXCHANGE=:new.exchange; 
 SELECT count(*) into x from cobalancefile where party_code=fbrok and 
 bdate=:new.wdate and exchange=:new.exchange; 
 if x>0 then 
  if :old.debit is null or :old.debit=0 then 
   update cobalancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update cobalancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    update cobalancefile set credit=credit+:new.credit 
    where party_code=fbrok and bdate=:new.wdate and exchange=:new.exchange; 
  else 
    if :new.credit is null or :new.credit=0 then 
    update cobalancefile set debit=debit+:new.debit 
    where party_code=fbrok and bdate=:new.wdate and exchange=:new.exchange; 
    end if; 
  end if; 
 else 
   if :old.debit is null or :old.debit=0 then 
   update cobalancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update cobalancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    insert into cobalancefile values (fbrok,:new.wdate,0,:new.credit,:new.exchange); 
  else 
    if :new.credit is null or :new.credit=0 then 
      insert into cobalancefile values (fbrok,:new.wdate,:new.debit,0,:new.exchange); 
    end if; 
  end if; 
 end if; 
end if; 
END COSTOCKBAL1;
/
create or replace view copartymst_view as
select exchange, par_code,par_name, branchind,groupcode, dailymarginaccountcode
from copartymst a,copartymst_fixes b
where par_code=party_cd
group by exchange, par_code,par_name, branchind,groupcode, dailymarginaccountcode
/
create or replace view copartymst_v1 as select par_code,par_name  from copartymst
/
create or replace view balancefile_com_spot
(segment, party_code, bdate, debit, credit, exchange) as
select 'COM',party_code,bdate,debit,credit,exchange from cobalancefile 
union all 
select 'SPT',party_code,bdate,debit,credit,exchange from spbalancefile
/
create or replace view partymst_com_spot
(segment, par_code, par_name, branchind, groupcode, mobileno) 
as
select 'COM',par_code,par_name,branchind,groupcode,mobileno 
from copartymst where groupcode = 'Sundry Debtors/Creditors' 
union all 
select 'SPOT',par_code,par_name,branchind,groupcode,mobileno 
from sppartymst where groupcode = 'Sundry Debtors/Creditors'
/
create or replace view partymst_fixes_com_spot
(segment, exchange, party_cd, shortcode, dailymarginaccountcode, mtmaccountcode, cashmarginaccountcode)
as
select 'COM',exchange,party_cd,shortcode,dailymarginaccountcode,mtmaccountcode,cashmarginaccountcode 
from copartymst_fixes 
union all 
select 'SPT',exchange,party_cd,shortcode,dailymarginaccountcode,mtmaccountcode,cashmarginaccountcode 
from sppartymst_fixes
/
create or replace view partytrn_com_spot
(segment, party_cd, wdate, narr, debit, credit, billno, scripcd, value_date, trn_type, exchange)
as
select 'COM', party_cd,wdate,narr,debit,credit,billno,scripcd,value_date,trn_type,exchange 
from copartytrn 
union all 
select 'SPT', party_cd,wdate,narr,debit,credit,billno,scripcd,value_date,trn_type,exchange 
from sppartytrn
/
CREATE OR REPLACE VIEW COSTOCKTRN_VIEW
(CLIENTCODE, WDATE, INSTRUMENT_TYPE, SYMBOL, EXPIRYDATE,DEBIT, CREDIT, RECVD, DELVRD, BROK,EXCHANGE) AS 
SELECT clientcode, wdate, instrument_type, symbol, expirydate, debit,credit, recvd, delvrd, brok, EXCHANGE 
FROM costocktrn 
UNION ALL 
SELECT clientcode, wdate, instrument_type, symbol, expirydate, debit, credit, recvd, delvrd, brok, EXCHANGE 
FROM coopstocktrn
/	 
CREATE OR REPLACE Function GetSettOffMovedAccount wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1GETSETTOFFMOVEDACCOUNT:
1VAPPTYPE:
1VARCHAR2:
1VCLIENTCODE:
1VSETTOFFDATE:
1DATE:
1VTEMPVAR:
1RETURN:
1TYPE:
1CUR_REF:
1REF:
1CURSOR:
1CUR_ONE:
1SQLSTATEMENT:
12500:
1VMAXDATE:
1VEXIST:
1PLS_INTEGER:
10:
1=:
1COM:
1select max(settledate)  from copaycontsettoff_log  where settledate<::vSettOf+
1fDate and clientcd = ::vClientCode:
1ELSIF:
1FXF:
1select max(settledate)  from fxpaycontsettoff_log  where settledate<::vSettOf+
1fDate and clientcd = ::vClientCode:
1N:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1IS NULL:
1Y:
1:n	select sum(cnt)from :n    (:n	 select count(*) cnt from partytrn where par+
1ty_cd = ::vClientCode and wdate between ::vMaxDate and ::vSettOffDate and nvl+
1(debit,0)+nvl(credit,0)>0:n	 union all:n	 select count(*) cnt from securityde+
1posit  where clientcd = ::vClientCode and trxdate between ::vMaxDate and ::vS+
1ettOffDate:n	 ):
0

0
0
b9
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
9d :2 a0 c8 77 a3 a0 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
51 81 b0 a0 7e 6e b4 2e
a0 6e d a0 b7 a0 7e 6e
b4 2e a0 6e d b7 19 a0
6e 65 b7 :2 19 3c :5 a0 112 a0
112 11c 11a 11d :3 a0 e9 d3 :3 a0
f 5a 2b b7 a0 47 :2 a0 e9
c1 a0 7e b4 2e a0 6e 65
b7 19 3c a0 6e d :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d :3 a0 e9 d3
:3 a0 f 5a 2b b7 a0 47 :2 a0
e9 c1 a0 7e 51 b4 2e a0
6e 65 b7 a0 6e 65 b7 :2 19
3c b7 a4 a0 b1 11 68 4f
1d 17 b5 
b9
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
7b 8f 83 87 8b 7f ab 9a
9e a6 56 c7 b2 b6 b9 ba
c2 99 e3 d2 d6 de 96 fe
ea ee f6 f9 d1 105 ce 109
10e 10f 114 118 11d 121 125 127
12b 12e 133 134 139 13d 142 146
148 14c 150 155 159 15b 15f 163
166 16a 16e 172 176 17a 17b 17f
180 183 184 188 18c 190 194 199
19e 1a2 1a6 1aa 1af 1b2 1b8 1ba
1be 1c5 1c9 1cd 1d2 1d4 1d8 1db
1dc 1e1 1e5 1ea 1ee 1f0 1f4 1f7
1fb 200 204 208 20c 210 214 218
219 21d 21e 222 223 227 228 22c
22d 231 232 235 236 23a 23e 242
246 24b 250 254 258 25c 261 264
26a 26c 270 277 27b 27f 284 286
28a 28d 290 291 296 29a 29f 2a3
2a5 2a9 2ae 2b2 2b4 2b8 2bc 2bf
2c1 2c5 2c9 2cb 2d7 2db 2dd 2de
2e7 
b9
2
0 1 a 5 11 :2 5 1a 29
:2 1a 32 42 :2 32 47 53 :2 47 4
5 c :2 1 3 8 13 17 13
:2 3 :3 e :2 3 13 1c 1b :2 13 :2 3
:3 d :2 3 :2 c 19 c 3 5 e
10 :2 e 3 13 3 2 16 8
11 13 :2 11 3 13 3 19 16
3 a 3 :5 2 7 13 20 26
20 33 32 :2 13 :2 2 9 16 :3 3
d 15 d c 3 2 6 1
2 8 :2 2 :4 5 3 a 3 16
:3 2 12 :2 2 7 13 20 26 20
32 31 3b 3a 48 47 54 53
5d 5c :2 13 :2 2 9 16 :3 3 d
15 d c 3 2 6 1 2
8 :2 2 5 c e :2 c 3 a
3 10 3 a 3 :4 2 :2 1 5
:7 1 
b9
4
0 :2 1 :11 2 :2 3
:2 1 :6 4 :5 5 :7 6
:5 7 :6 8 :5 a :3 b
c a :5 c :3 d
c a :3 f e
:3 a :b 11 12 :4 13
:6 14 12 15 9
:4 16 :4 17 :3 18 :3 17
:3 1a :13 21 22 :4 23
:6 24 22 25 9
:4 26 :5 27 :3 28 27
:3 2a 29 :3 27 :2 9
2c :7 1 
2e9
4
:3 0 1 :3 0 2
:a 0 b4 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 10 96 0
b 4 :3 0 8
:7 0 11 10 :3 0
9 :3 0 4 :3 0
13 15 0 b4
2 16 :2 0 a
:3 0 19 0 1c
b2 c :3 0 d
:7 0 b 1c 19
:4 0 16 ce 0
14 b :3 0 1f
:7 0 22 20 0
b2 0 e :6 0
4 :3 0 10 :2 0
12 24 26 :6 0
29 27 0 b2
0 f :6 0 15
:2 0 18 7 :3 0
2b :7 0 2e 2c
0 b2 0 11
:6 0 13 :3 0 30
:7 0 14 :2 0 34
31 32 b2 0
12 :6 0 3 :3 0
16 :4 0 1c 36
38 :3 0 f :3 0
17 :4 0 3a 3b
0 3e 18 :3 0
1f 4d 3 :3 0
15 :2 0 19 :4 0
23 40 42 :3 0
f :3 0 1a :4 0
44 45 0 47
26 48 43 47
0 4f 9 :3 0
1b :4 0 4a :2 0
4c 28 4e 39
3e 0 4f 0
4c 0 4f 2a
0 af 1c :3 0
e :3 0 f :3 0
1d :3 0 6 :3 0
54 5 :3 0 56
51 52 59 2e
58 :2 0 af 1e
:3 0 e :3 0 11
:4 0 5f :2 0 66
5c 5d :3 0 1f
:3 0 e :3 0 20
:3 0 61 62 :3 0
63 :3 0 64 :3 0
66 31 68 1e
:4 0 66 :4 0 af
21 :3 0 e :4 0
6c :2 0 af 6a
0 11 :3 0 22
:2 0 34 6e 6f
:3 0 9 :3 0 23
:4 0 72 :2 0 74
36 75 70 74
0 76 38 0
af f :3 0 24
:4 0 77 78 0
af 1c :3 0 e
:3 0 f :3 0 1d
:3 0 5 :3 0 7e
11 :3 0 80 6
:3 0 82 5 :3 0
84 11 :3 0 86
6 :3 0 88 7b
7c 8b 3a 8a
:2 0 af 1e :3 0
e :3 0 12 :4 0
91 :2 0 98 8e
8f :3 0 1f :3 0
e :3 0 20 :3 0
93 94 :3 0 95
:3 0 96 :3 0 98
41 9a 1e :4 0
98 :4 0 af 21
:3 0 e :4 0 9e
:2 0 af 9c 0
12 :3 0 15 :2 0
14 :2 0 46 a0
a2 :3 0 9 :3 0
1b :4 0 a5 :2 0
a7 49 ac 9
:3 0 23 :4 0 a9
:2 0 ab 4b ad
a3 a7 0 ae
0 ab 0 ae
4d 0 af 50
b3 :3 0 b3 2
:3 0 5b b3 b2
af b0 :6 0 b4
:2 0 2 16 b3
b7 :3 0 b6 b4
b8 :8 0 
61
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1e
1 25 1 23
1 2a 1 2f
1 37 2 35
37 1 3c 1
41 2 3f 41
1 46 1 4b
3 4d 48 4e
2 55 57 2
5e 65 1 6d
1 73 1 75
6 7f 81 83
85 87 89 2
90 97 1 a1
2 9f a1 1
a6 1 aa 2
ac ad a 4f
5a 68 6b 76
79 8c 9a 9d
ae 5 1d 21
28 2d 33 
1
4
0 
b7
0
1
14
3
a
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2f 1 0
19 1 0
f 1 0
1e 1 0
23 1 0
2 0 1
b 1 0
2a 1 0
3 1 0
7 1 0
0

/
CREATE OR REPLACE FUNCTION FUN_GetSebiCharges_co wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
39
2 :e:
1FUNCTION:
1FUN_GETSEBICHARGES_CO:
1XCLIENT:
1VARCHAR2:
1ZEXCHANGE:
1XDATEFROM:
1DATE:
1XINSTRUMENT:
1XSYMBOL:
1XSTATUS:
1XTURNOVER:
1NUMBER:
1VTEMP1:
1VTEMP2:
1VTRADENO:
1VNUM2:
1RETURN:
1XSEBICHARGES:
10:
1NCTR:
15:
1XAPPLIED:
1COPARTYMST_FIXES:
1SEBITAXAPPLIED:
1TYPE:
1XPERLAKH:
1COSEBICHARGES:
1TRANSACTION_FEE_PERLAKH:
1=:
1BF:
1CF:
1EX:
1AS:
1COUNT:
1PARTY_CD:
1EXCHANGE:
1>:
1NVL:
1C:
1N:
1IS NOT NULL:
1CLIENTCODE:
1SYMBOL:
1DATEFROM:
1DATETO:
1IS NULL:
1ABS:
1*:
1/:
1100:
1-:
1NO_DATA_FOUND:
1DBMS_OUTPUT:
1PUT_LINE:
1record not found for :
1||:
1OTHERS:
0

0
0
3af
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 a0 51 65 b7 19
3c a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 6e a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 6e b4 2e
a0 51 65 b7 19 3c b7 19
3c a0 d2 9f ac :2 a0 b2 ee
a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
ac :2 a0 b2 ee a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 ac :2 a0 b2 ee a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee a0 7e
b4 2e a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 ac :2 a0
b2 ee a0 7e b4 2e a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee a0 7e b4 2e
a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 ac :2 a0 b2 ee a0 7e b4
2e a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 ac :2 a0
b2 ee :2 a0 7e b4 2e a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
ac :2 a0 b2 ee a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 d2 9f ac :2 a0 b2 ee
a0 7e b4 2e a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 ac :2 a0 b2 ee a0 7e
b4 2e a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 19 3c b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c a0
7e 51 b4 2e :3 a0 a5 b 7e
a0 b4 2e 5a 7e 51 b4 2e
d b7 19 3c a0 7e 51 b4
2e a0 7e 6e b4 2e a 10
:2 a0 d b7 a0 51 7e a0 b4
2e d b7 :2 19 3c :2 a0 65 b7
:3 a0 6b 6e 7e a0 b4 2e a5
57 a0 51 65 b7 a6 9 a0
53 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
3af
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 c8
ee f2 f6 fa 116 102 106 10e
111 101 136 121 fe 125 126 12e
131 120 163 141 145 11d 149 14d
151 156 15e 140 190 16e 172 13d
176 17a 17e 183 18b 16d 197 16a
19b 1a0 1a1 1a6 1aa 1ad 1b2 1b3
1 1b8 1bd 1c1 1c4 1c9 1ca 1
1cf 1d4 1d8 1db 1e0 1e1 1 1e6
1eb 1ef 1f2 1f6 1f8 1fc 1ff 203
207 20a 20b 20f 213 214 21b 21f
223 226 227 22c 230 234 237 238
1 23d 242 243 249 24d 24e 253
257 25a 25d 25e 263 267 26b 270
271 273 274 278 27c 27d 284 288
28c 28f 290 295 299 29d 2a0 2a1
1 2a6 2ab 2ac 2b2 2b6 2b7 2bc
2c0 2c3 2c8 2c9 2ce 2d2 2d5 2d9
2db 2df 2e2 2e4 2e8 2eb 2ef 2f3
2f6 2f7 2fb 2ff 300 307 30b 30e
30f 314 318 31c 31f 320 1 325
32a 32e 332 335 336 1 33b 340
1 344 348 34c 34f 1 353 358
35c 360 363 364 1 369 36e 36f
375 379 37a 37f 383 386 389 38a
38f 393 394 398 39c 39d 3a4 3a8
3ab 3ac 3b1 3b5 3b9 3bc 3bd 1
3c2 3c7 3cb 3cf 3d2 3d3 1 3d8
3dd 1 3e1 3e5 3e9 3ec 1 3f0
3f5 3f9 3fd 400 401 1 406 40b
40c 412 416 417 41c 41e 422 426
429 42a 42e 432 433 43a 43e 441
442 447 44b 44f 452 453 1 458
45d 461 465 468 469 1 46e 473
477 47a 47b 1 480 485 489 48c
48d 1 492 497 49b 49f 4a2 4a3
1 4a8 4ad 4ae 4b4 4b8 4b9 4be
4c2 4c5 4c8 4c9 4ce 4d2 4d3 4d7
4db 4dc 4e3 4e7 4ea 4eb 4f0 4f4
4f8 4fb 4fc 1 501 506 50a 50e
511 512 1 517 51c 520 523 524
1 529 52e 532 535 536 1 53b
540 544 548 54b 54c 1 551 556
557 55d 561 562 567 569 56d 571
574 575 579 57d 57e 585 589 58c
58d 592 596 599 59a 1 59f 5a4
5a8 5ac 5af 5b0 1 5b5 5ba 1
5be 5c2 5c6 5c9 1 5cd 5d2 5d6
5da 5dd 5de 1 5e3 5e8 5e9 5ef
5f3 5f4 5f9 5fd 600 603 604 609
60d 60e 612 616 617 61e 622 625
626 62b 62f 632 633 1 638 63d
641 645 648 649 1 64e 653 1
657 65b 65f 662 1 666 66b 66f
673 676 677 1 67c 681 682 688
68c 68d 692 694 698 69c 69f 6a0
6a4 6a8 6a9 6b0 6b4 6b7 6b8 6bd
6c1 6c4 6c5 1 6ca 6cf 6d3 6d7
6da 6db 1 6e0 6e5 6e9 6ec 6ed
1 6f2 6f7 6fb 6fe 6ff 1 704
709 70d 711 714 715 1 71a 71f
720 726 72a 72b 730 734 737 73a
73b 740 744 745 749 74d 74e 755
759 75c 75d 762 766 769 76a 1
76f 774 778 77c 77f 780 1 785
78a 78e 791 792 1 797 79c 7a0
7a3 7a4 1 7a9 7ae 7b2 7b6 7b9
7ba 1 7bf 7c4 7c5 7cb 7cf 7d0
7d5 7d7 7db 7df 7e2 7e3 7e7 7eb
7ec 7f3 7f7 7fb 7fe 7ff 804 808
80b 80c 1 811 816 1 81a 81e
822 825 1 829 82e 832 836 839
83a 1 83f 844 845 84b 84f 850
855 859 85c 85f 860 865 869 86a
86e 872 873 87a 87e 882 885 886
88b 88f 892 893 1 898 89d 1
8a1 8a5 8a9 8ac 1 8b0 8b5 8b9
8bd 8c0 8c1 1 8c6 8cb 8cc 8d2
8d6 8d7 8dc 8de 8e2 8e6 8e9 8ea
8ee 8f2 8f3 8fa 8fe 901 902 907
90b 90f 912 913 1 918 91d 1
921 925 929 92c 1 930 935 939
93d 940 941 1 946 94b 94c 952
956 957 95c 960 963 966 967 96c
970 971 975 979 97a 981 985 988
989 98e 992 996 999 99a 1 99f
9a4 1 9a8 9ac 9b0 9b3 1 9b7
9bc 9c0 9c4 9c7 9c8 1 9cd 9d2
9d3 9d9 9dd 9de 9e3 9e5 9e9 9ed
9f0 9f1 9f5 9f9 9fa a01 a05 a08
a09 a0e a12 a15 a16 1 a1b a20
1 a24 a28 a2c a2f 1 a33 a38
a3c a40 a43 a44 1 a49 a4e a4f
a55 a59 a5a a5f a63 a66 a69 a6a
a6f a73 a74 a78 a7c a7d a84 a88
a8b a8c a91 a95 a98 a99 1 a9e
aa3 1 aa7 aab aaf ab2 1 ab6
abb abf ac3 ac6 ac7 1 acc ad1
ad2 ad8 adc add ae2 ae4 ae8 aeb
aed af1 af5 af8 afa afe b02 b05
b07 b0b b0f b12 b14 b18 b1c b1f
b21 b25 b29 b2c b2e b32 b36 b39
b3d b40 b43 b44 b49 b4d b51 b55
b56 b58 b5b b5f b60 b65 b68 b6b
b6e b6f b74 b78 b7a b7e b81 b85
b88 b8b b8c b91 b95 b98 b9d b9e
1 ba3 ba8 bac bb0 bb4 bb6 bba
bbd bc0 bc4 bc5 bca bce bd0 bd4
bd8 bdb bdf be3 be7 be9 bed bf1
bf5 bf8 bfd c00 c04 c05 c0a c0b
c10 c14 c17 c1b c1d c1e c23 1
c27 c2b c2e c32 c34 c35 c3a c3e
c42 c44 c50 c54 c56 c57 c60 
3af
2
0 1 a 20 2b :2 20 34 41
:2 34 8 15 :2 8 1a 29 :2 1a 32
3d :2 32 b 16 :2 b 1f 2c :2 1f
b 15 :2 b 1e 28 :2 1e b 17
:2 b 20 29 :2 20 1f d 14 :3 1
:2 10 19 10 :2 1 f 16 15 f
21 f :2 1 11 22 11 :2 31 :3 11
:2 1 10 1e 10 :2 36 :3 10 1 6
d e :2 d 16 1d 1e :2 1d :2 6
26 2d 2e :2 2d :2 6 36 3d 3e
:2 3d :2 6 5 c 5 43 :2 3 :4 8
16 20 1b 20 37 40 :3 3f 4c
55 :3 54 :2 37 1b :4 1 4 9 a
:3 9 d 1c :3 9 26 34 2f 34
4b 54 :3 53 60 69 :3 68 :2 4b 2f
:4 2 5 e 10 :2 e 3 a 3
14 :2 2 c :2 1 :4 8 16 20 1b
20 :4 34 6 11 :3 10 :2 34 1d 24
:3 23 :2 34 :2 6 18 25 :2 6 :2 34 30
39 :3 38 :2 34 1b :4 1 4 9 a
:4 9 26 34 2f 34 :4 8 30 3b
:3 3a :2 8 6 d :3 c :2 8 :2 19 2b
38 :2 19 :2 8 43 4c :3 4b :2 8 2f
:4 2 c :4 a 18 22 1d 22 :4 36
6 11 :3 10 :2 36 1d 24 :3 23 :2 36
:4 6 :2 36 :4 1b :2 36 2e 37 :5 36 1d
:4 3 6 b c :2 b :2 d 2a 38
33 38 :4 c 34 3f :3 3e :2 c 7
e :3 d :2 c :4 1a :2 c :4 2f :2 c 42
4b :3 4a :2 c 33 :4 6 e :4 c 1a
24 1f 24 :4 38 :4 8 :2 38 1f 26
:3 25 :2 38 :2 8 1a 27 :2 8 :2 38 32
3b :3 3a :2 38 1f :4 5 8 d e
:2 d :2 e 2b 39 34 39 :4 d :4 a
:2 d 21 28 :3 27 :2 d :2 a 1c 29
:2 a :2 d 34 3d :3 3c :2 d 34 :4 7
10 :4 e 1c 26 21 26 :4 3a :4 a
:2 3a 21 28 :3 27 :2 3a :4 a :2 3a :4 1f
:2 3a 32 3b :5 3a 21 :4 7 a f
10 :2 f :2 11 2e 3c 37 3c :4 10
:4 d :2 10 24 2b :3 2a :2 10 :4 d :2 10
:4 22 :2 10 35 3e :3 3d :2 10 37 :4 a
12 :4 f 1d 27 22 27 d 18
:3 17 :4 24 :2 d :2 b 1d 2a :2 b :2 d
35 3e :3 3d :2 d 22 :5 8 d e
:4 d 2a 38 33 38 c 17 :3 16
:4 23 :2 c :2 a 1c 29 :2 a :2 c 34
3d :3 3c :2 c 33 :4 6 10 :4 d 1b
25 20 25 :4 39 50 57 :3 56 :2 39
:2 a 1c 29 :2 a :2 39 34 3d :3 3c
:2 39 20 :4 6 9 e f :2 e :2 f
2c 3a 35 3a :4 e 25 2c :3 2b
:2 e :2 c 1e 2b :2 c :2 e 36 3f
:3 3e :2 e 35 :4 8 11 :4 f 1d 27
22 27 :4 3b :4 52 :2 3b :2 9 1b 28
:2 9 :2 3b 33 3c :5 3b 22 :4 8 b
10 11 :2 10 :2 11 2e 3c 37 3c
:4 10 :4 27 :2 10 :2 3a 4c 12 :2 3a :2 10
1d 26 :3 25 :2 10 37 :4 a 13 :2 8
:5 6 :3 5 6 :3 7 :4 5 :4 3 :4 1 4
d e :2 d 2 13 17 :2 13 21
22 :2 13 12 2b 2c :2 12 2 10
:2 1 4 11 12 :2 11 18 20 21
:2 20 :2 4 2 12 2 25 2 12
13 14 :2 12 2 :5 1 8 :2 1 8
6 :2 12 1b 32 34 :2 1b :3 6 d
6 16 :2 3 :2 8 6 d 6 f
:2 3 1 5 :7 1 
3af
4
0 :a 1 :c 2 :8 3
:8 4 :8 5 1 :2 6
:2 1 :6 7 :8 8 :a 9
:a a :1a c :3 d :3 c
:19 15 :5 16 :1b 17 :5 18
:3 19 :3 18 :3 16 :c 1d
:5 1e :2 1d :5 1e :2 1d
:6 1f :2 1d :5 1f :7 1d
:5 20 :6 21 :b 22 :5 23
:2 22 :6 23 :2 22 :5 23
:2 22 :5 21 20 :c 26
:5 27 :2 26 :5 27 :2 26
:4 28 :2 26 :4 28 :2 26
:5 28 :7 26 :5 29 :6 2a
:b 2b :5 2c :2 2b :4 2c
:2 2b :4 2c :2 2b :5 2c
:2 2b :5 2a 29 :c 2f
:4 30 :2 2f :5 30 :2 2f
:6 31 :2 2f :5 31 :7 2f
:5 32 :6 33 :4 34 :4 35
:2 34 :5 35 :2 34 :6 36
:2 34 :5 36 :2 34 :5 33
32 :c 39 :4 3a :2 39
:5 3a :2 39 :4 3b :2 39
:4 3b :2 39 :5 3b :7 39
:5 3c :6 3d :4 3e :4 3f
:2 3e :5 3f :2 3e :4 40
:2 3e :4 40 :2 3e :5 40
:2 3e :5 3d 3c :8 43
:b 44 :6 45 :2 44 :5 45
:2 44 :5 43 :5 46 :6 47
:b 48 :6 49 :2 48 :5 49
:2 48 :5 47 46 :13 4c
:6 4d :2 4c :5 4d :7 4c
:5 4e :6 4f :b 50 :6 51
:2 50 :5 51 :2 50 :5 4f
4e :12 54 :6 55 :2 54
:5 55 :7 54 :5 56 :6 57
:d 58 59 :4 58 :5 59
:2 58 :5 57 :3 56 52
:3 4e 4a :3 46 41
:3 3c 37 :3 32 2d
:3 29 24 :3 20 :5 61
:f 62 :3 61 :c 64 :3 65
64 :7 67 66 :3 64
:3 69 b 6b :a 6c
:3 6d :3 6b :2 6e :3 6f
:3 6e 6a 70 :7 1

c62
4
:3 0 1 :3 0 2
:a 0 3aa 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 c :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 4 :3 0 d
:7 0 21 20 :3 0
4 :3 0 e :7 0
25 24 :3 0 19
:2 0 17 4 :3 0
f :7 0 29 28
:3 0 c :3 0 10
:7 0 2d 2c :3 0
11 :3 0 c :3 0
2f 31 0 3aa
2 32 :2 0 15
:2 0 25 c :3 0
35 :7 0 13 :2 0
39 36 37 3a8
0 12 :6 0 43
44 0 29 c
:3 0 27 3b 3d
:6 0 13 :2 0 41
3e 3f 3a8 0
14 :6 0 4d 4e
0 2b 17 :3 0
18 :2 0 4 19
:3 0 19 :2 0 1
45 47 :3 0 48
:7 0 4b 49 0
3a8 0 16 :6 0
1d :2 0 2d 1b
:3 0 1c :2 0 4
19 :3 0 19 :2 0
1 4f 51 :3 0
52 :7 0 55 53
0 3a8 0 1a
:6 0 a :3 0 1e
:4 0 31 57 59
:3 0 a :3 0 1d
:2 0 1f :4 0 36
5c 5e :3 0 5a
60 5f :2 0 a
:3 0 1d :2 0 20
:4 0 3b 63 65
:3 0 61 67 66
:2 0 a :3 0 1d
:2 0 21 :4 0 40
6a 6c :3 0 68
6e 6d :2 0 11
:3 0 13 :2 0 71
:2 0 73 43 74
6f 73 0 75
45 0 38c 22
:3 0 78 :3 0 22
:2 0 47 14 :3 0
17 :3 0 49 7c
89 0 8a :3 0
23 :3 0 3 :3 0
1d :2 0 4d 80
81 :3 0 24 :3 0
5 :3 0 1d :2 0
52 85 86 :3 0
82 88 87 :3 0
8c 8d :5 0 79
7d 0 55 0
8b :2 0 38c 14
:3 0 25 :2 0 13
:2 0 59 90 92
:3 0 26 :3 0 18
:3 0 27 :4 0 5c
94 97 5f 16
:3 0 17 :3 0 61
9c a9 0 aa
:3 0 23 :3 0 3
:3 0 1d :2 0 65
a0 a1 :3 0 24
:3 0 5 :3 0 1d
:2 0 6a a5 a6
:3 0 a2 a8 a7
:3 0 ac ad :5 0
99 9d 0 6d
0 ab :2 0 ba
16 :3 0 1d :2 0
28 :4 0 71 b0
b2 :3 0 11 :3 0
13 :2 0 b5 :2 0
b7 74 b8 b3
b7 0 b9 76
0 ba 78 bb
93 ba 0 bc
7b 0 38c 22
:3 0 bf :3 0 22
:2 0 7d 14 :3 0
1b :3 0 7f c3
e5 0 e6 :3 0
1c :3 0 29 :2 0
81 c6 c7 :3 0
2a :3 0 3 :3 0
1d :2 0 85 cb
cc :3 0 c8 ce
cd :2 0 2b :3 0
9 :3 0 1d :2 0
8a d2 d3 :3 0
cf d5 d4 :2 0
6 :3 0 2c :3 0
2d :3 0 d7 d8
dc d9 da :2 0
d6 dd db :2 0
24 :3 0 5 :3 0
1d :2 0 8f e1
e2 :3 0 de e4
e3 :3 0 e8 e9
:5 0 c0 c4 0
92 0 e7 :2 0
38c 14 :3 0 25
:2 0 13 :2 0 96
ec ee :3 0 1c
:3 0 99 1a :3 0
1b :3 0 9b f4
116 0 117 :3 0
1c :3 0 29 :2 0
9d f7 f8 :3 0
2a :3 0 3 :3 0
1d :2 0 a1 fc
fd :3 0 f9 ff
fe :2 0 2b :3 0
9 :3 0 1d :2 0
a6 103 104 :3 0
100 106 105 :2 0
6 :3 0 2c :3 0
2d :3 0 108 109
10d 10a 10b :2 0
107 10e 10c :2 0
24 :3 0 5 :3 0
1d :2 0 ab 112
113 :3 0 10f 115
114 :3 0 119 11a
:5 0 f1 f5 0
ae 0 118 :2 0
11c b0 354 22
:3 0 11f :3 0 22
:2 0 b2 14 :3 0
1b :3 0 b4 123
149 0 14a :3 0
1c :3 0 29 :2 0
b6 126 127 :3 0
2a :3 0 3 :3 0
1d :2 0 ba 12b
12c :3 0 128 12e
12d :2 0 2b :3 0
9 :3 0 1d :2 0
bf 132 133 :3 0
12f 135 134 :2 0
2c :3 0 2e :2 0
c2 138 139 :3 0
136 13b 13a :2 0
2d :3 0 2e :2 0
c4 13e 13f :3 0
13c 141 140 :2 0
24 :3 0 5 :3 0
1d :2 0 c8 145
146 :3 0 142 148
147 :3 0 14c 14d
:5 0 120 124 0
cb 0 14b :2 0
353 14 :3 0 25
:2 0 13 :2 0 cf
150 152 :3 0 1c
:3 0 d2 1a :3 0
1b :3 0 d4 158
17e 0 17f :3 0
1c :3 0 29 :2 0
d6 15b 15c :3 0
2a :3 0 3 :3 0
1d :2 0 da 160
161 :3 0 15d 163
162 :2 0 2b :3 0
9 :3 0 1d :2 0
df 167 168 :3 0
164 16a 169 :2 0
2c :3 0 2e :2 0
e2 16d 16e :3 0
16b 170 16f :2 0
2d :3 0 2e :2 0
e4 173 174 :3 0
171 176 175 :2 0
24 :3 0 5 :3 0
1d :2 0 e8 17a
17b :3 0 177 17d
17c :3 0 181 182
:5 0 155 159 0
eb 0 180 :2 0
184 ed 350 22
:3 0 187 :3 0 22
:2 0 ef 14 :3 0
1b :3 0 f1 18b
1ac 0 1ad :3 0
1c :3 0 29 :2 0
f3 18e 18f :3 0
2a :3 0 2e :2 0
f5 192 193 :3 0
190 195 194 :2 0
2b :3 0 9 :3 0
1d :2 0 f9 199
19a :3 0 196 19c
19b :2 0 6 :3 0
2c :3 0 2d :3 0
19e 19f 1a3 1a0
1a1 :2 0 19d 1a4
1a2 :2 0 24 :3 0
5 :3 0 1d :2 0
fe 1a8 1a9 :3 0
1a5 1ab 1aa :3 0
1af 1b0 :5 0 188
18c 0 101 0
1ae :2 0 34f 14
:3 0 25 :2 0 13
:2 0 105 1b3 1b5
:3 0 1c :3 0 108
1a :3 0 1b :3 0
10a 1bb 1dc 0
1dd :3 0 1c :3 0
29 :2 0 10c 1be
1bf :3 0 2a :3 0
2e :2 0 10e 1c2
1c3 :3 0 1c0 1c5
1c4 :2 0 2b :3 0
9 :3 0 1d :2 0
112 1c9 1ca :3 0
1c6 1cc 1cb :2 0
6 :3 0 2c :3 0
2d :3 0 1ce 1cf
1d3 1d0 1d1 :2 0
1cd 1d4 1d2 :2 0
24 :3 0 5 :3 0
1d :2 0 117 1d8
1d9 :3 0 1d5 1db
1da :3 0 1df 1e0
:5 0 1b8 1bc 0
11a 0 1de :2 0
1e2 11c 34c 22
:3 0 1e5 :3 0 22
:2 0 11e 14 :3 0
1b :3 0 120 1e9
20e 0 20f :3 0
1c :3 0 29 :2 0
122 1ec 1ed :3 0
2a :3 0 2e :2 0
124 1f0 1f1 :3 0
1ee 1f3 1f2 :2 0
2b :3 0 9 :3 0
1d :2 0 128 1f7
1f8 :3 0 1f4 1fa
1f9 :2 0 2c :3 0
2e :2 0 12b 1fd
1fe :3 0 1fb 200
1ff :2 0 2d :3 0
2e :2 0 12d 203
204 :3 0 201 206
205 :2 0 24 :3 0
5 :3 0 1d :2 0
131 20a 20b :3 0
207 20d 20c :3 0
211 212 :5 0 1e6
1ea 0 134 0
210 :2 0 34b 14
:3 0 25 :2 0 13
:2 0 138 215 217
:3 0 1c :3 0 13b
1a :3 0 1b :3 0
13d 21d 242 0
243 :3 0 1c :3 0
29 :2 0 13f 220
221 :3 0 2a :3 0
2e :2 0 141 224
225 :3 0 222 227
226 :2 0 2b :3 0
9 :3 0 1d :2 0
145 22b 22c :3 0
228 22e 22d :2 0
2c :3 0 2e :2 0
148 231 232 :3 0
22f 234 233 :2 0
2d :3 0 2e :2 0
14a 237 238 :3 0
235 23a 239 :2 0
24 :3 0 5 :3 0
1d :2 0 14e 23e
23f :3 0 23b 241
240 :3 0 245 246
:5 0 21a 21e 0
151 0 244 :2 0
248 153 348 22
:3 0 24b :3 0 22
:2 0 155 14 :3 0
1b :3 0 157 24f
26a 0 26b :3 0
2a :3 0 3 :3 0
1d :2 0 15b 253
254 :3 0 2b :3 0
2e :2 0 15e 257
258 :3 0 255 25a
259 :2 0 6 :3 0
2c :3 0 2d :3 0
25c 25d 261 25e
25f :2 0 25b 262
260 :2 0 24 :3 0
5 :3 0 1d :2 0
162 266 267 :3 0
263 269 268 :3 0
26d 26e :5 0 24c
250 0 165 0
26c :2 0 347 14
:3 0 25 :2 0 13
:2 0 169 271 273
:3 0 1c :3 0 16c
1a :3 0 1b :3 0
16e 279 294 0
295 :3 0 2a :3 0
3 :3 0 1d :2 0
172 27d 27e :3 0
2b :3 0 2e :2 0
175 281 282 :3 0
27f 284 283 :2 0
6 :3 0 2c :3 0
2d :3 0 286 287
28b 288 289 :2 0
285 28c 28a :2 0
24 :3 0 5 :3 0
1d :2 0 179 290
291 :3 0 28d 293
292 :3 0 297 298
:5 0 276 27a 0
17c 0 296 :2 0
29a 17e 344 22
:3 0 29d :3 0 22
:2 0 180 14 :3 0
1b :3 0 182 2a1
2bc 0 2bd :3 0
2a :3 0 2e :2 0
184 2a4 2a5 :3 0
2b :3 0 9 :3 0
1d :2 0 188 2a9
2aa :3 0 2a6 2ac
2ab :2 0 6 :3 0
2c :3 0 2d :3 0
2ae 2af 2b3 2b0
2b1 :2 0 2ad 2b4
2b2 :2 0 24 :3 0
5 :3 0 1d :2 0
18d 2b8 2b9 :3 0
2b5 2bb 2ba :3 0
2bf 2c0 :5 0 29e
2a2 0 190 0
2be :2 0 343 14
:3 0 25 :2 0 13
:2 0 194 2c3 2c5
:3 0 1c :3 0 197
1a :3 0 1b :3 0
199 2cb 2e6 0
2e7 :3 0 2a :3 0
2e :2 0 19b 2ce
2cf :3 0 2b :3 0
9 :3 0 1d :2 0
19f 2d3 2d4 :3 0
2d0 2d6 2d5 :2 0
6 :3 0 2c :3 0
2d :3 0 2d8 2d9
2dd 2da 2db :2 0
2d7 2de 2dc :2 0
24 :3 0 5 :3 0
1d :2 0 1a4 2e2
2e3 :3 0 2df 2e5
2e4 :3 0 2e9 2ea
:5 0 2c8 2cc 0
1a7 0 2e8 :2 0
2ec 1a9 340 22
:3 0 2ef :3 0 22
:2 0 1ab 14 :3 0
1b :3 0 1ad 2f3
30d 0 30e :3 0
2a :3 0 2e :2 0
1af 2f6 2f7 :3 0
2b :3 0 2e :2 0
1b1 2fa 2fb :3 0
2f8 2fd 2fc :2 0
6 :3 0 2c :3 0
2d :3 0 2ff 300
304 301 302 :2 0
2fe 305 303 :2 0
24 :3 0 5 :3 0
1d :2 0 1b5 309
30a :3 0 306 30c
30b :3 0 310 311
:5 0 2f0 2f4 0
1b8 0 30f :2 0
33f 14 :3 0 25
:2 0 13 :2 0 1bc
314 316 :3 0 1c
:3 0 1bf 1a :3 0
1b :3 0 1c1 31c
336 0 337 :3 0
2a :3 0 2e :2 0
1c3 31f 320 :3 0
2b :3 0 2e :2 0
1c5 323 324 :3 0
321 326 325 :2 0
6 :3 0 2c :3 0
2d :3 0 328 329
32d 32a 32b :2 0
327 32e 32c :2 0
24 :3 0 5 :3 0
1d :2 0 1c9 332
333 :3 0 32f 335
334 :3 0 339 33a
:5 0 319 31d 0
1cc 0 338 :2 0
33c 1ce 33d 317
33c 0 33e 1d0
0 33f 1d2 341
2c6 2ec 0 342
0 33f 0 342
1d5 0 343 1d8
345 274 29a 0
346 0 343 0
346 1db 0 347
1de 349 218 248
0 34a 0 347
0 34a 1e1 0
34b 1e4 34d 1b6
1e2 0 34e 0
34b 0 34e 1e7
0 34f 1ea 351
153 184 0 352
0 34f 0 352
1ed 0 353 1f0
355 ef 11c 0
356 0 353 0
356 1f3 0 38c
1a :3 0 25 :2 0
13 :2 0 1f8 358
35a :3 0 12 :3 0
2f :3 0 b :3 0
1fb 35d 35f 30
:2 0 1a :3 0 1fd
361 363 :3 0 364
:2 0 31 :2 0 32
:2 0 200 366 368
:3 0 35c 369 0
36b 203 36c 35b
36b 0 36d 205
0 38c 12 :3 0
25 :2 0 13 :2 0
209 36f 371 :3 0
16 :3 0 1d :2 0
27 :4 0 20e 374
376 :3 0 372 378
377 :2 0 12 :3 0
12 :3 0 37a 37b
0 37d 211 386
12 :3 0 13 :2 0
33 :2 0 12 :3 0
213 380 382 :3 0
37e 383 0 385
216 387 379 37d
0 388 0 385
0 388 218 0
38c 11 :3 0 12
:3 0 38a :2 0 38c
21b 3a9 34 :3 0
35 :3 0 36 :3 0
38e 38f 0 37
:4 0 38 :2 0 3
:3 0 224 392 394
:3 0 227 390 396
:2 0 39b 11 :3 0
13 :2 0 399 :2 0
39b 229 39d 22c
39c 39b :2 0 3a6
39 :3 0 11 :3 0
13 :2 0 3a1 :2 0
3a3 22e 3a5 230
3a4 3a3 :2 0 3a6
232 :2 0 3a9 2
:3 0 235 3a9 3a8
38c 3a6 :6 0 3aa
:2 0 2 32 3a9
3ad :3 0 3ac 3aa
3ae :8 0 
23a
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b b
6 a e 12
16 1a 1e 22
26 2a 2e 1
34 1 3c 1
3a 1 42 1
4c 1 58 2
56 58 1 5d
2 5b 5d 1
64 2 62 64
1 6b 2 69
6b 1 72 1
74 1 77 1
7b 1 7f 2
7e 7f 1 84
2 83 84 1
7a 1 91 2
8f 91 2 95
96 1 98 1
9b 1 9f 2
9e 9f 1 a4
2 a3 a4 1
9a 1 b1 2
af b1 1 b6
1 b8 2 ae
b9 1 bb 1
be 1 c2 1
c5 1 ca 2
c9 ca 1 d1
2 d0 d1 1
e0 2 df e0
1 c1 1 ed
2 eb ed 1
f0 1 f3 1
f6 1 fb 2
fa fb 1 102
2 101 102 1
111 2 110 111
1 f2 1 11b
1 11e 1 122
1 125 1 12a
2 129 12a 1
131 2 130 131
1 137 1 13d
1 144 2 143
144 1 121 1
151 2 14f 151
1 154 1 157
1 15a 1 15f
2 15e 15f 1
166 2 165 166
1 16c 1 172
1 179 2 178
179 1 156 1
183 1 186 1
18a 1 18d 1
191 1 198 2
197 198 1 1a7
2 1a6 1a7 1
189 1 1b4 2
1b2 1b4 1 1b7
1 1ba 1 1bd
1 1c1 1 1c8
2 1c7 1c8 1
1d7 2 1d6 1d7
1 1b9 1 1e1
1 1e4 1 1e8
1 1eb 1 1ef
1 1f6 2 1f5
1f6 1 1fc 1
202 1 209 2
208 209 1 1e7
1 216 2 214
216 1 219 1
21c 1 21f 1
223 1 22a 2
229 22a 1 230
1 236 1 23d
2 23c 23d 1
21b 1 247 1
24a 1 24e 1
252 2 251 252
1 256 1 265
2 264 265 1
24d 1 272 2
270 272 1 275
1 278 1 27c
2 27b 27c 1
280 1 28f 2
28e 28f 1 277
1 299 1 29c
1 2a0 1 2a3
1 2a8 2 2a7
2a8 1 2b7 2
2b6 2b7 1 29f
1 2c4 2 2c2
2c4 1 2c7 1
2ca 1 2cd 1
2d2 2 2d1 2d2
1 2e1 2 2e0
2e1 1 2c9 1
2eb 1 2ee 1
2f2 1 2f5 1
2f9 1 308 2
307 308 1 2f1
1 315 2 313
315 1 318 1
31b 1 31e 1
322 1 331 2
330 331 1 31a
1 33b 1 33d
2 312 33e 2
340 341 2 2c1
342 2 344 345
2 26f 346 2
348 349 2 213
34a 2 34c 34d
2 1b1 34e 2
350 351 2 14e
352 2 354 355
1 359 2 357
359 1 35e 2
360 362 2 365
367 1 36a 1
36c 1 370 2
36e 370 1 375
2 373 375 1
37c 2 37f 381
1 384 2 386
387 8 75 8e
bc ea 356 36d
388 38b 2 391
393 1 395 2
397 39a 1 38d
1 3a2 1 39f
2 39d 3a5 4
38 40 4a 54

1
4
0 
3ad
0
1
14
1
10
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
27 1 0
b 1 0
13 1 0
17 1 0
3a 1 0
7 1 0
2b 1 0
1f 1 0
23 1 0
42 1 0
f 1 0
34 1 0
1b 1 0
3 1 0
2 0 1
4c 1 0
0

/
create or replace function F_GetStampControl wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1F_GETSTAMPCONTROL:
1XAPPTYPE:
1VARCHAR2:
1VCLIENT:
1RETURN:
1RESULT:
110:
1VAPPTYPE:
1VSTATECODE:
1UPPER:
1SUBSTR:
11:
13:
1=:
1COM:
1NVL:
1STATECODE:
1DEF:
1COPARTYMST:
1PAR_CODE:
1MAX:
1STAMPDUTY_CONTROL_ACCOUNT:
1COSTAMPDUTYMST:
1CODE:
1ELSIF:
1FXF:
1FXPARTYMST:
1FXSTAMPDUTYMST:
1OTHERS:
0

0
0
a9
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 :3 a0 a5 b d
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 6e a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 9f a0 d2 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 b7 :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 6e a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 9f a0
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 b7 :2 19
3c :2 a0 5a 65 b7 a0 53 a0
4d 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
a9
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 88
76 55 7a 7b 83 75 a5 93
72 97 98 a0 92 ac b0 b4
8f b8 ba be c2 c6 c9 cc
cd cf d2 d7 d8 dd e1 e5
ea eb ed ee f2 f6 f7 fe
102 106 109 10a 10f 110 116 11a
11b 120 124 127 12b 12f 130 134
138 139 140 144 148 14b 14c 151
152 158 15c 15d 162 166 168 16c
170 173 176 177 179 17c 181 182
187 18b 18f 194 195 197 198 19c
1a0 1a1 1a8 1ac 1b0 1b3 1b4 1b9
1ba 1c0 1c4 1c5 1ca 1ce 1d1 1d5
1d9 1da 1de 1e2 1e3 1ea 1ee 1f2
1f5 1f6 1fb 1fc 202 206 207 20c
20e 212 216 219 21d 221 224 228
22a 1 22e 232 233 237 239 23a
23f 243 247 249 255 259 25b 25c
265 
a9
2
0 1 a 1c 28 :2 1c 32 3d
:2 32 1b 47 4e :2 1 3 a 13
12 :2 a :2 3 c 15 14 :2 c :2 3
e 17 16 :2 e :2 3 f 15 :2 f
3 6 d 16 18 :2 6 1b 1c
:2 1b d 11 1b :3 d 27 37 32
37 48 51 :3 50 32 :4 6 :2 d 11
:2 d 31 3d 38 3d 52 57 :3 56
38 :4 6 3 22 9 10 19 1b
:2 9 1e 1f :2 1e c 10 1a :3 c
26 36 31 36 47 50 :3 4f 31
:4 5 :2 c 10 :2 c 30 3c 37 3c
51 56 :3 55 37 :4 5 25 22 :3 3
a 9 3 1 :2 a 7 e 7
11 :2 5 3 5 :7 1 
a9
4
0 :f 1 :7 2 :7 3
:7 4 :6 6 :a 7 :14 8
:13 9 a 7 :a a
:14 b :13 c a :3 7
:4 e 5 :2 10 :3 11
:3 10 f 12 :7 1

267
4
:3 0 1 :3 0 2
:a 0 a4 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
a4 2 e :2 0
8 :2 0 c 4
:3 0 a 11 13
:6 0 16 14 0
a2 0 7 :6 0
8 :2 0 10 4
:3 0 e 18 1a
:6 0 1d 1b 0
a2 0 9 :6 0
16 :2 0 14 4
:3 0 12 1f 21
:6 0 24 22 0
a2 0 a :6 0
9 :3 0 b :3 0
3 :3 0 26 28
25 29 0 97
c :3 0 9 :3 0
d :2 0 e :2 0
18 2b 2f f
:2 0 10 :4 0 1e
31 33 :3 0 11
:3 0 12 :3 0 13
:4 0 21 35 38
24 a :3 0 14
:3 0 26 3d 43
0 44 :3 0 15
:3 0 5 :3 0 f
:2 0 2a 41 42
:4 0 46 47 :5 0
3a 3e 0 2d
0 45 :2 0 5d
16 :3 0 16 :2 0
17 :3 0 4a 0
4b 0 2f 7
:3 0 18 :3 0 31
50 56 0 57
:3 0 19 :3 0 a
:3 0 f :2 0 35
54 55 :4 0 59
5a :5 0 4d 51
0 38 0 58
:2 0 5d 1a :3 0
3a 91 c :3 0
9 :3 0 d :2 0
e :2 0 3d 5e
62 f :2 0 1b
:4 0 43 64 66
:3 0 11 :3 0 12
:3 0 13 :4 0 46
68 6b 49 a
:3 0 1c :3 0 4b
70 76 0 77
:3 0 15 :3 0 5
:3 0 f :2 0 4f
74 75 :4 0 79
7a :5 0 6d 71
0 52 0 78
:2 0 8f 16 :3 0
16 :2 0 17 :3 0
7d 0 7e 0
54 7 :3 0 1d
:3 0 56 83 89
0 8a :3 0 19
:3 0 a :3 0 f
:2 0 5a 87 88
:4 0 8c 8d :5 0
80 84 0 5d
0 8b :2 0 8f
5f 90 67 8f
0 92 34 5d
0 92 62 0
97 6 :3 0 7
:3 0 94 :2 0 95
:2 0 97 65 a3
1e :3 0 6 :4 0
9b :2 0 9d 69
9f 6b 9e 9d
:2 0 a0 6d :2 0
a3 2 :3 0 6f
a3 a2 97 a0
:6 0 a4 :2 0 2
e a3 a7 :3 0
a6 a4 a8 :8 0

73
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 19 1 17
1 20 1 1e
1 27 3 2c
2d 2e 1 32
2 30 32 2
36 37 1 39
1 3c 1 40
2 3f 40 1
3b 1 4c 1
4f 1 53 2
52 53 1 4e
2 48 5b 3
5f 60 61 1
65 2 63 65
2 69 6a 1
6c 1 6f 1
73 2 72 73
1 6e 1 7f
1 82 1 86
2 85 86 1
81 2 7b 8e
2 91 90 3
2a 92 96 1
9c 1 99 1
9f 3 15 1c
23 
1
4
0 
a7
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
1e 1 0
7 1 0
17 1 0
10 1 0
2 0 1
0

/
create or replace trigger GetCoBankDetailsTrigger
  BEFORE UPDATE  OR DELETE  ON cobankdetails 
	REFERENCING NEW AS NEW OLD AS OLD 
	FOR EACH ROW
declare
  v_action	VARCHAR2(1) 	:= ''; 
  vuser     varchar2(10)  :='';
begin
  v_action :='U'; 
	IF deleting THEN 
		v_action :='D'; 
	END IF;   
  insert into bankdetails_log
  (product,clientcode, bankacno, bankname, bankadd1, bankadd2, bankadd3, slno, bankshortcode, 
   ifccode, micrcode, city, account_tittle, account_type,
   last_update_date, updatedby, recordtype,ipaddress,flag)
   values
  ('COM',:old.clientcode, :old.bankacno, :old.bankname, :old.bankadd1, :old.bankadd2, :old.bankadd3, :old.slno, :old.bankshortcode, 
   :old.ifccode, :old.micrcode, :old.city, :old.account_tittle, :old.account_type,
   sysdate, vuser, 'O',substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25),v_action
  ); 
   if v_action='U' then
      insert into bankdetails_log
      (product,clientcode, bankacno, bankname, bankadd1, bankadd2, bankadd3, slno, bankshortcode, 
      ifccode, micrcode, city, account_tittle, account_type,
      last_update_date, updatedby, recordtype,ipaddress,flag)
      values
     ('COM',:new.clientcode, :new.bankacno, :new.bankname, :new.bankadd1, :new.bankadd2, :new.bankadd3, :new.slno, :new.bankshortcode, 
      :new.ifccode, :new.micrcode, :new.city, :new.account_tittle, :new.account_type,
      sysdate, vuser, 'N',substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), v_action
     );  
   end if;         
end GetCoBankDetailsTrigger;
/
create or replace function F_GETLASTWORKIGNDATE wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2e
2 :e:
1FUNCTION:
1F_GETLASTWORKIGNDATE:
1VPRODUCT:
1VARCHAR2:
1VEXCHANGE:
1VDATE:
1DATE:
1VTEMP1:
1VTEMP2:
1RETURN:
1VTRADINGDATE:
1BRECORD:
1BOOLEAN:
1TRUE:
1XDAY:
110:
1NCTR:
1PLS_INTEGER:
1DBMS_OUTPUT:
1PUT_LINE:
11-:
1||:
1=:
1COM:
1WHILE:
1LOOP:
1TRIM:
1UPPER:
1TO_CHAR:
1Day:
1SUNDAY:
1SATURDAY:
1dd-Mon-yyyy:
1!=:
130-Oct-2016:
1-:
11:
12-:
1COUNT:
1COHOLIDAY:
1HDATE:
1EXCHANGE:
10:
1IS NULL:
1FALSE:
13-:
0

0
0
df
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 1c a0 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 1c
81 b0 :2 a0 d :2 a0 6b 6e 7e
a0 b4 2e a5 57 a0 7e 6e
b4 2e :3 a0 7e a0 b4 2e 82
:5 a0 6e a5 b a5 b a5 b
d a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 5a :2 a0 6e
a5 b 7e 6e b4 2e a 10
:2 a0 d :2 a0 7e 51 b4 2e d
:2 a0 6b 6e 7e a0 b4 2e a5
57 b7 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 7e b4
2e 52 10 :2 a0 d :2 a0 65 :2 a0
6b 6e 7e a0 b4 2e a5 57
b7 :2 a0 7e 51 b4 2e d b7
:2 19 3c b7 :2 19 3c b7 a0 47
b7 19 3c :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
df
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a1 90 94 9c
8f c1 ac b0 b8 bc 8c dd
c8 cc cf d0 d8 ab f9 e8
ec f4 a8 e4 100 104 108 10c
110 113 118 11b 11f 120 125 126
12b 12f 132 137 138 13d 141 145
149 14c 150 151 156 158 15c 160
164 168 16c 171 172 174 175 177
178 17a 17e 182 185 18a 18b 190
194 197 19c 19d 1 1a2 1a7 1aa
1ae 1b2 1b7 1b8 1ba 1bd 1c2 1c3
1 1c8 1cd 1d1 1d5 1d9 1dd 1e1
1e4 1e7 1e8 1ed 1f1 1f5 1f9 1fc
201 204 208 209 20e 20f 214 216
21a 21e 221 222 226 22a 22b 232
236 23a 23d 23e 243 247 24b 24e
24f 1 254 259 25a 260 264 265
26a 26e 271 274 275 27a 27e 281
282 1 287 28c 290 294 298 29c
2a0 2a4 2a8 2ac 2af 2b4 2b7 2bb
2bc 2c1 2c2 2c7 2c9 2cd 2d1 2d4
2d7 2d8 2dd 2e1 2e3 2e7 2eb 2ee
2f0 2f4 2f8 2fb 2fd 301 308 30a
30e 311 315 319 31c 320 322 326
32a 32c 338 33c 33e 33f 348 
df
2
0 1 a 1c 28 :3 1c 29 :3 1c
25 :3 1c 26 :3 1c 26 :2 1c :2 1e 25
:2 1 3 :3 10 :2 3 :2 c 16 c :2 3
c 15 14 :2 c :2 3 :3 c :2 3 13
:2 3 :2 f 18 1c 1e :2 18 :2 3 6
e f :2 e 5 b 13 12 5
:2 12 5 8 10 15 1b 23 30
:2 1b :2 15 :2 10 8 c 10 11 :2 10
1d 21 22 :2 21 :2 c b 32 3a
47 :2 32 56 59 :2 56 :2 b a 12
:2 a 1a 26 27 :2 1a :2 a :2 16 1f
23 25 :2 1f :2 a 67 :4 11 1f 29
24 29 39 3f :3 3e 50 59 :3 58
:2 39 24 :4 a e 13 14 :2 13 :4 19
:2 e d 18 :2 d 14 d c :2 18
21 25 27 :2 21 :2 c 26 d 1d
29 2a :2 1d d :4 b :4 8 5 9
5 15 :3 3 a 9 3 :2 1 5
:7 1 
df
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 1
:2 7 :2 1 :5 8 :6 9
:7 a :5 b :3 d :a e
:5 f :4 10 11 :3 10
:d 12 :18 13 :3 14 :7 15
:a 16 13 :19 18 :b 19
:3 1a :3 1b :a 1c 19
:7 1e 1d :3 19 17
:3 13 11 21 10
:3 f :4 23 :2 c 24
:7 1 
34a
4
:3 0 1 :3 0 2
:a 0 da 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
7 :3 0 17 19
0 da 2 1a
:2 0 15 a8 0
13 7 :3 0 1d
:7 0 20 1e 0
d8 0 b :6 0
1b e4 0 19
d :3 0 22 :7 0
e :3 0 26 23
24 d8 0 c
:6 0 4 :3 0 10
:2 0 17 28 2a
:6 0 2d 2b 0
d8 0 f :6 0
b :3 0 12 :3 0
2f :7 0 32 30
0 d8 0 11
:6 0 6 :3 0 33
34 0 d5 13
:3 0 14 :3 0 36
37 0 15 :4 0
16 :2 0 b :3 0
1d 3a 3c :3 0
20 38 3e :2 0
d5 3 :3 0 17
:2 0 18 :4 0 24
41 43 :3 0 19
:3 0 c :3 0 e
:3 0 17 :2 0 1a
:3 0 29 48 4a
:3 0 4b cd f
:3 0 1b :3 0 1c
:3 0 1d :3 0 b
:3 0 1e :4 0 2c
50 53 2f 4f
55 31 4e 57
4d 58 0 cb
f :3 0 17 :2 0
1f :4 0 35 5b
5d :3 0 f :3 0
17 :2 0 20 :4 0
3a 60 62 :3 0
5e 64 63 :2 0
65 :2 0 1d :3 0
b :3 0 21 :4 0
3d 67 6a 22
:2 0 23 :4 0 42
6c 6e :3 0 66
70 6f :2 0 f
:3 0 f :3 0 72
73 0 86 b
:3 0 b :3 0 24
:2 0 25 :2 0 45
77 79 :3 0 75
7a 0 86 13
:3 0 14 :3 0 7c
7d 0 26 :4 0
16 :2 0 b :3 0
48 80 82 :3 0
4b 7e 84 :2 0
86 4d c8 27
:3 0 89 :3 0 27
:2 0 51 11 :3 0
28 :3 0 53 8d
9a 0 9b :3 0
29 :3 0 b :3 0
17 :2 0 57 91
92 :3 0 2a :3 0
5 :3 0 17 :2 0
5c 96 97 :3 0
93 99 98 :3 0
9d 9e :5 0 8a
8e 0 5f 0
9c :2 0 c7 11
:3 0 17 :2 0 2b
:2 0 63 a1 a3
:3 0 11 :3 0 2c
:2 0 66 a6 a7
:3 0 a4 a9 a8
:2 0 c :3 0 2d
:3 0 ab ac 0
bb a :3 0 b
:3 0 af :2 0 bb
13 :3 0 14 :3 0
b1 b2 0 2e
:4 0 16 :2 0 b
:3 0 68 b5 b7
:3 0 6b b3 b9
:2 0 bb 6d c4
b :3 0 b :3 0
24 :2 0 25 :2 0
71 be c0 :3 0
bc c1 0 c3
74 c5 aa bb
0 c6 0 c3
0 c6 76 0
c7 79 c9 71
86 0 ca 0
c7 0 ca 7c
0 cb 7f cd
1a :3 0 4c cb
:4 0 ce 82 cf
44 ce 0 d0
84 0 d5 a
:3 0 b :3 0 d2
:2 0 d3 :2 0 d5
86 d9 :3 0 d9
2 :3 0 8b d9
d8 d5 d6 :6 0
da :2 0 2 1a
d9 dd :3 0 dc
da de :8 0 
90
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 1
21 1 29 1
27 1 2e 2
39 3b 1 3d
1 42 2 40
42 1 47 2
46 47 2 51
52 1 54 1
56 1 5c 2
5a 5c 1 61
2 5f 61 2
68 69 1 6d
2 6b 6d 2
76 78 2 7f
81 1 83 3
74 7b 85 1
88 1 8c 1
90 2 8f 90
1 95 2 94
95 1 8b 1
a2 2 a0 a2
1 a5 2 b4
b6 1 b8 3
ad b0 ba 2
bd bf 1 c2
2 c4 c5 2
9f c6 2 c8
c9 2 59 ca
1 cd 1 cf
4 35 3f d0
d4 4 1f 25
2c 31 
1
4
0 
dd
0
1
14
2
a
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1c 1 0
b 1 0
3 1 0
7 1 0
21 1 0
2e 1 0
f 1 0
13 1 0
2 0 1
27 1 0
0

/
create global temporary table log_user(log_user varchar2(50)) on commit preserve rows;
/
create global temporary table tmp_log_comp(col_name   varchar2(100), old_value  varchar2(500),new_value  varchar2(500)) on commit preserve rows;
/
create or replace view fxunrealvou_view
(rectype, exchange, clientcd, voudate, debit, credit, vouno,narr,settno,chqno)
as
select 1,EXCHANGE,CLIENTCODE,VOUDATE,NVL(DEBIT,0),NVL(CREDIT,0),VOUNO,narr,settno,chqno
from
(
select 1,exchange,clientcode,voudate,debit,credit,vouno,narr,settno,chqno
from fxvoufile where vouno='UnPosted' and nvl(status,'xxx')!='Cancel'
union all
select 2,exchange,source_dpclientid clientcd,execdate,debit,credit,'UnPosted',to_char(null) narr,to_char(null) settno,to_number(null) chqno
from fxwebtrxfile where status is null);
/
declare
  x varchar2(1000)  :='';
  nCtr number(5) :=0;
begin
select count(*) into nCtr from user_tables where table_name = 'SPANTRADEFIXES';
if nCtr >0 then
select count(*) into nCtr from cols where table_name = 'SPANTRADEFIXES' and column_name = 'RATEFROMFEED';
if nCtr =0 or nCtr is null then
  x := 'alter table spantradefixes add ratefromfeed varchar2(1) default ''N'' ';
  execute immediate x;
end if;
end if;
end;
/
create or replace function FUN_GetMultipleof wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
15
2 :e:
1FUNCTION:
1FUN_GETMULTIPLEOF:
1XVAL:
1NUMBER:
1VMULTIPLEOF:
1RETURN:
1VSTAMP:
115:
14:
10:
1X1:
12:
1X2:
1>:
1<:
1/:
1-:
1FLOOR:
1+:
11:
1*:
0

0
0
7b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 :2 a0
d a0 7e 51 b4 2e :2 a0 7e
b4 2e :2 a0 d b7 :2 a0 7e a0
b4 2e d :2 a0 7e :2 a0 a5 b
b4 2e d a0 7e 51 b4 2e
:3 a0 a5 b 7e 51 b4 2e d
:2 a0 7e a0 b4 2e d b7 19
3c b7 :2 19 3c b7 19 3c :2 a0
5a 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
7b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
71 59 30 5d 60 61 69 6c
58 94 7c 55 80 83 84 8c
8f 7b b7 9f 78 a3 a6 a7
af b2 9e be c2 c6 ca 9b
ce d1 d2 d7 db df e2 e3
e8 ec f0 f4 f6 fa fe 101
105 106 10b 10f 113 117 11a 11e
122 123 125 126 12b 12f 133 136
139 13a 13f 143 147 14b 14c 14e
151 154 155 15a 15e 162 166 169
16d 16e 173 177 179 17d 180 182
186 18a 18d 18f 193 196 19a 19e
1a1 1a5 1a7 1ab 1af 1b1 1bd 1c1
1c3 1c4 1cd 
7b
2
0 1 a 1c 24 :2 1c 2c 3b
:2 2c 1b 43 4a :2 1 3 a 11
14 10 a 19 a :2 3 a 11
14 10 a 19 a :2 3 a 11
14 10 a 19 a :2 3 d 3
6 12 13 :2 12 8 11 :3 f 7
12 7 1d 7 d 13 14 :2 d
:2 7 d 14 16 1c :2 16 :2 d 7
a d e :2 d 9 13 19 :2 13
1c 1d :2 13 :2 9 13 15 16 :2 13
9 10 :2 7 :4 5 15 :3 3 a 9
3 :2 1 5 :7 1 
7b
4
0 :f 1 :9 2 :9 3
:9 4 :3 6 :5 7 :5 8
:3 9 8 :7 b :a c
:5 d :a e :7 f :3 d
a :3 8 :3 7 :4 13
:2 5 14 :7 1 
1cf
4
:3 0 1 :3 0 2
:a 0 76 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
76 2 e :2 0
8 :2 0 d 4
:3 0 9 :2 0 a
11 14 :6 0 a
:2 0 18 15 16
74 0 7 :6 0
8 :2 0 12 4
:3 0 c :2 0 f
1a 1d :6 0 a
:2 0 21 1e 1f
74 0 b :6 0
e :2 0 17 4
:3 0 c :2 0 14
23 26 :6 0 a
:2 0 2a 27 28
74 0 d :6 0
7 :3 0 3 :3 0
2b 2c 0 71
5 :3 0 a :2 0
1b 2f 31 :3 0
7 :3 0 5 :3 0
f :2 0 20 35
36 :3 0 7 :3 0
5 :3 0 38 39
0 3b 23 67
b :3 0 7 :3 0
10 :2 0 5 :3 0
25 3e 40 :3 0
3c 41 0 66
d :3 0 7 :3 0
11 :2 0 12 :3 0
7 :3 0 28 46
48 2a 45 4a
:3 0 43 4b 0
66 d :3 0 e
:2 0 a :2 0 2f
4e 50 :3 0 b
:3 0 12 :3 0 b
:3 0 32 53 55
13 :2 0 14 :2 0
34 57 59 :3 0
52 5a 0 63
7 :3 0 b :3 0
15 :2 0 5 :3 0
37 5e 60 :3 0
5c 61 0 63
3a 64 51 63
0 65 3d 0
66 3f 68 37
3b 0 69 0
66 0 69 43
0 6a 46 6b
32 6a 0 6c
48 0 71 6
:3 0 7 :3 0 6e
:2 0 6f :2 0 71
4a 75 :3 0 75
2 :3 0 4e 75
74 71 72 :6 0
76 :2 0 2 e
75 79 :3 0 78
76 7a :8 0 
52
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 2 1b 1c
1 19 2 24
25 1 22 1
30 2 2e 30
1 34 2 33
34 1 3a 2
3d 3f 1 47
2 44 49 1
4f 2 4d 4f
1 54 2 56
58 2 5d 5f
2 5b 62 1
64 3 42 4c
65 2 67 68
1 69 1 6b
3 2d 6c 70
3 17 20 29

1
4
0 
79
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
19 1 0
22 1 0
10 1 0
2 0 1
3 1 0
7 1 0
0

/
/* Function to get Stamp duty  ASON or Date Range    */
create or replace function FUN_GetStampDutyMain wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2e
2 :e:
1FUNCTION:
1FUN_GETSTAMPDUTYMAIN:
1VDATETYPE:
1VARCHAR2:
1VEXCHANGE:
1VCLIENT:
1VDATEFROM:
1DATE:
1VDATETO:
1VSEGMENT:
1TYPE:
1RETURN:
1NUMBER:
1RESULT:
117:
12:
10:
1XDATE:
1TO_DATE:
1VSTAMP:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1ZEXCHANGE:
1FXPARA:
1EXCHANGE:
1IS NOT NULL:
1=:
1RANGE:
1DATERANGE:
1WHILE:
1<=:
1LOOP:
1FUN_GETSTAMPDUTY:
1NVL:
1+:
11:
1OPEN:
1TRADE_DATE:
1FXTRNMAST:
1EXPIRYDATE:
1>=:
1CLIENTCODE:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
1aa
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 :2 a0 6b 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a0 7e b4 2e a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 :2 a0 d :3 a0 7e a0 b4
2e 82 :7 a0 a5 b d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d :2 a0 7e 51 b4 2e d
b7 a0 47 b7 :3 a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
ac e5 d0 b2 :2 e9 dd :3 a0 e9
d3 :3 a0 f 2b :7 a0 a5 b d
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 a0 47 :2 a0
e9 c1 b7 :2 19 3c b7 a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 :3 a0 ac a0 b2 ee ac
51 de ac e5 d0 b2 :2 e9 dd
:3 a0 e9 d3 :3 a0 f 2b :2 a0 d
:3 a0 7e a0 b4 2e 82 :7 a0 a5
b d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d :2 a0 7e
51 b4 2e d b7 a0 47 b7
a0 47 :2 a0 e9 c1 b7 :4 a0 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 ac e5 d0 b2
:2 e9 dd :4 a0 e9 d3 5 :3 a0 f
2b :7 a0 a5 b d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 a0 47 :2 a0 e9 c1 b7
:2 19 3c b7 :2 19 3c :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
1aa
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae d1 b6 ba bd
c0 c1 c9 cc b5 f4 dc e0
e8 b2 ec ed ef db 117 ff
d8 103 106 107 10f 112 fe 137
122 126 fb 12a 132 121 164 142
146 11e 14a 14e 152 157 15f 141
16b 13e 16f 170 175 179 17c 181
182 187 18b 18e 193 194 1 199
19e 1a2 1a6 1aa 1ae 1b2 1b6 1b9
1bd 1be 1c3 1c5 1c9 1cd 1d1 1d5
1d9 1dd 1e1 1e2 1e4 1e8 1ec 1f0
1f4 1f7 1f8 1fa 1fd 201 205 208
209 20b 20c 211 215 219 21d 220
223 224 229 22d 22f 233 23a 23c
240 244 248 249 24d 24e 255 259
25d 260 261 266 26a 26e 271 272
1 277 27c 280 284 287 288 1
28d 292 296 29a 29d 29e 1 2a3
2a8 2ac 2ad 2b3 2b7 2b8 2bd 2c2
2c6 2ca 2ce 2d2 2d7 2dc 2e0 2e4
2e8 2ed 2f3 2f7 2fb 2ff 303 307
30b 30f 310 312 316 31a 31e 322
325 326 328 32b 32f 333 336 337
339 33a 33f 343 345 349 350 354
358 35d 35f 361 365 369 36c 36e
372 375 37a 37b 380 384 387 38c
38d 1 392 397 39b 39f 3a3 3a4
3a8 3a9 3b0 3b1 3b4 3b6 3b7 3bd
3c1 3c2 3c7 3cc 3d0 3d4 3d8 3dc
3e1 3e6 3ea 3ee 3f2 3f7 3fd 401
405 409 40d 411 415 418 41c 41d
422 424 428 42c 430 434 438 43c
440 441 443 447 44b 44f 453 456
457 459 45c 460 464 467 468 46a
46b 470 474 478 47c 47f 482 483
488 48c 48e 492 499 49b 49f 4a6
4aa 4ae 4b3 4b5 4b7 4bb 4bf 4c3
4c7 4c8 4cc 4cd 4d4 4d8 4dc 4df
4e0 4e5 4e9 4ed 4f0 4f1 1 4f6
4fb 4ff 503 506 507 1 50c 511
515 519 51a 520 524 525 52a 52f
533 537 53b 53f 543 548 54d 551
555 559 55d 562 568 56c 570 574
578 57c 580 584 585 587 58b 58f
593 597 59a 59b 59d 5a0 5a4 5a8
5ab 5ac 5ae 5af 5b4 5b8 5ba 5be
5c5 5c9 5cd 5d2 5d4 5d6 5da 5de
5e1 5e3 5e7 5eb 5ee 5f2 5f6 5f9
5fd 5ff 603 607 609 615 619 61b
61c 625 
1aa
2
0 1 a 1f 2c :2 1f 1c 29
:2 1c 32 3d :2 32 1c 29 :2 1c 2e
39 :2 2e 1c 28 :2 1c 31 39 :2 31
1e 1c 23 :2 1 3 f 16 19
15 f 1e f :2 3 :2 f 1f 27
:2 1f f :2 3 f 16 19 15 f
1e f :2 3 6 f :3 6 :2 3 f
16 f :2 1f :3 f 3 :4 6 9 12
13 :2 12 1e 27 28 :2 27 :3 9 12
:2 9 f 18 15 9 :2 15 9 c
16 27 31 39 3f 48 :2 16 :2 c
16 1a 21 :2 16 24 26 2a 31
:2 26 :2 16 :2 c 16 1b 1c :2 16 c
9 d 9 34 9 e :2 1c 2c
27 2c f 18 :3 17 26 33 :3 31
:2 f d 1b :3 18 :2 f 29 34 :3 33
:2 f 12 9 :4 15 9 15 8 10
18 :3 a 14 17 14 a b 15
26 30 38 3e 47 :2 15 :2 b 15
19 20 :2 15 23 25 29 30 :2 25
:2 15 b 8 c 6 8 e :2 8
:4 6 1c 8 11 12 :2 11 1d 26
27 :2 26 :2 8 9 e :2 1c 2a 25
2a 25 :2 3a 31 :4 15 9 15 9
11 19 :3 b 15 18 15 b f
18 :2 f 15 1e 1b f :2 1b f
12 1c 2d 37 3f 45 4e :2 1c
:2 12 1c 20 27 :2 1c 2a 2c 30
37 :2 2c :2 1c :2 12 1c 21 22 :2 1c
12 f 14 f 9 d 33 9
f :2 9 33 9 e 1c 26 1c
36 31 36 f 1c :3 1a 2a 38
:3 35 :2 f d 18 :3 17 :2 f 29 32
20 :4 15 9 15 8 10 18 22
:4 a 14 17 14 a b 15 26
30 38 3e 47 :2 15 :2 b 15 19
20 :2 15 23 25 29 30 :2 25 :2 15
b 8 c 5 8 e :2 8 :4 5
:5 3 a 9 3 :2 1 5 :7 1 
1aa
4
0 :6 1 :8 2 :8 3
:8 4 1 :2 5 :2 1
:9 6 :9 7 :9 8 :7 9
:a a :4 d :c e :3 f
:4 10 11 :3 10 :a 12
:f 13 :7 14 11 15
10 e :7 17 :c 18
:5 19 :2 18 :5 19 :2 18
:2 1a :6 17 1b :4 1c
:5 1d :a 1e :f 1f 1b
20 16 :4 21 16
:3 e d :c 24 :11 25
26 :4 27 :5 28 :3 29
:4 2a 2b :3 2a :a 2c
:f 2d :7 2e 2b 2f
2a 26 30 24
:4 31 24 :8 33 :c 34
:5 35 :2 34 :3 35 :6 33
36 :6 37 :5 38 :a 39
:f 3a 36 3b 32
:4 3c 32 :3 24 23
:3 d :4 3f :2 b 40
:7 1 
627
4
:3 0 1 :3 0 2
:a 0 1a5 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 7
:7 0 11 10 :3 0
8 :3 0 9 :7 0
15 14 :3 0 11
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 4 :3 0 b
:7 0 1d 1c :3 0
c :3 0 d :3 0
1f 21 0 1a5
2 22 :5 0 1c
d :3 0 f :2 0
10 :2 0 19 25
28 :6 0 11 :2 0
2c 29 2a 1a3
0 e :6 0 f
:2 0 20 8 :3 0
2e :7 0 13 :3 0
1e 30 32 35
2f 33 1a3 0
12 :6 0 40 41
0 25 d :3 0
10 :2 0 22 37
3a :6 0 11 :2 0
3e 3b 3c 1a3
0 14 :6 0 47
48 0 27 16
:3 0 17 :2 0 4
42 :7 0 45 43
0 1a3 0 15
:6 0 1b :2 0 29
19 :3 0 1a :2 0
4 b :3 0 b
:2 0 1 49 4b
:3 0 4c :7 0 4f
4d 0 1a3 0
18 :6 0 5 :3 0
2b 51 52 :3 0
3 :3 0 1c :2 0
1d :4 0 2f 55
57 :3 0 3 :3 0
1c :2 0 1e :4 0
34 5a 5c :3 0
58 5e 5d :2 0
12 :3 0 7 :3 0
60 61 0 8e
1f :3 0 12 :3 0
9 :3 0 20 :2 0
21 :3 0 39 66
68 :3 0 69 8d
14 :3 0 22 :3 0
5 :3 0 6 :3 0
12 :3 0 a :3 0
b :3 0 3c 6c
72 6b 73 0
8b e :3 0 23
:3 0 e :3 0 11
:2 0 42 76 79
24 :2 0 23 :3 0
14 :3 0 11 :2 0
45 7c 7f 48
7b 81 :3 0 75
82 0 8b 12
:3 0 12 :3 0 24
:2 0 25 :2 0 4b
86 88 :3 0 84
89 0 8b 4e
8d 21 :3 0 6a
8b :4 0 8e 52
e3 26 :3 0 15
:3 0 27 :3 0 55
28 :3 0 57 94
af 0 b1 :3 0
1a :3 0 5 :3 0
1c :2 0 5b 98
99 :3 0 27 :3 0
7 :3 0 20 :2 0
60 9d 9e :3 0
9a a0 9f :2 0
29 :3 0 7 :3 0
2a :2 0 65 a4
a5 :3 0 a1 a7
a6 :2 0 2b :3 0
6 :3 0 1c :2 0
6a ab ac :3 0
a8 ae ad :2 0
27 :3 0 6d b3
b4 :5 0 92 95
:3 0 b2 :4 0 b7
:2 0 e2 90 b5
:2 0 21 :3 0 15
:3 0 12 :4 0 bc
:2 0 db b9 ba
:3 0 2c :3 0 15
:3 0 2d :3 0 be
bf :4 0 c0 :3 0
db 14 :3 0 22
:3 0 5 :3 0 6
:3 0 12 :3 0 a
:3 0 b :3 0 6f
c3 c9 c2 ca
0 db e :3 0
23 :3 0 e :3 0
11 :2 0 75 cd
d0 24 :2 0 23
:3 0 14 :3 0 11
:2 0 78 d3 d6
7b d2 d8 :3 0
cc d9 0 db
7e dd 21 :4 0
db :4 0 e2 2e
:3 0 15 :4 0 e1
:2 0 e2 df 0
83 e4 5f 8e
0 e5 0 e2
0 e5 87 0
e6 8a 199 3
:3 0 1c :2 0 1d
:4 0 8e e8 ea
:3 0 3 :3 0 1c
:2 0 1e :4 0 93
ed ef :3 0 eb
f1 f0 :2 0 26
:3 0 15 :3 0 1a
:3 0 96 19 :3 0
98 f8 :2 0 fa
:4 0 25 :2 0 1
fb 9a ff 100
fd :4 0 f6 f9
:3 0 fe :4 0 103
:2 0 143 f4 101
:2 0 21 :3 0 15
:3 0 18 :4 0 108
:2 0 13c 105 106
:3 0 2c :3 0 15
:3 0 2d :3 0 10a
10b :4 0 10c :3 0
13c 12 :3 0 7
:3 0 10e 10f 0
13c 1f :3 0 12
:3 0 9 :3 0 20
:2 0 21 :3 0 9e
114 116 :3 0 117
13b 14 :3 0 22
:3 0 18 :3 0 6
:3 0 12 :3 0 a
:3 0 b :3 0 a1
11a 120 119 121
0 139 e :3 0
23 :3 0 e :3 0
11 :2 0 a7 124
127 24 :2 0 23
:3 0 14 :3 0 11
:2 0 aa 12a 12d
ad 129 12f :3 0
123 130 0 139
12 :3 0 12 :3 0
24 :2 0 25 :2 0
b0 134 136 :3 0
132 137 0 139
b3 13b 21 :3 0
118 139 :4 0 13c
b7 13e 21 :4 0
13c :4 0 143 2e
:3 0 15 :4 0 142
:2 0 143 140 0
bc 195 26 :3 0
15 :3 0 1a :3 0
27 :3 0 c0 28
:3 0 c3 14a 15e
0 161 :3 0 27
:3 0 7 :3 0 20
:2 0 c7 14e 14f
:3 0 29 :3 0 7
:3 0 2a :2 0 cc
153 154 :3 0 150
156 155 :2 0 2b
:3 0 6 :3 0 1c
:2 0 d1 15a 15b
:3 0 157 15d 15c
:2 0 1a :3 0 27
:3 0 d4 163 164
:5 0 148 14b :3 0
162 :4 0 167 :2 0
194 145 165 :2 0
21 :3 0 15 :3 0
18 :3 0 12 :4 0
16d :2 0 18d 169
16e :3 0 d7 :3 0
2c :3 0 15 :3 0
2d :3 0 170 171
:4 0 172 :3 0 18d
14 :3 0 22 :3 0
18 :3 0 6 :3 0
12 :3 0 a :3 0
b :3 0 da 175
17b 174 17c 0
18d e :3 0 23
:3 0 e :3 0 11
:2 0 e0 17f 182
24 :2 0 23 :3 0
14 :3 0 11 :2 0
e3 185 188 e6
184 18a :3 0 17e
18b 0 18d e9
18f 21 :4 0 18d
:4 0 194 2e :3 0
15 :4 0 193 :2 0
194 191 0 ee
196 f2 143 0
197 0 194 0
197 f2 0 198
f5 19a 53 e6
0 19b 0 198
0 19b f7 0
1a0 c :3 0 e
:3 0 19d :2 0 19e
:2 0 1a0 fa 1a4
:3 0 1a4 2 :3 0
fd 1a4 1a3 1a0
1a1 :6 0 1a5 :2 0
2 22 1a4 1a8
:3 0 1a7 1a5 1a9
:8 0 
103
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 2
26 27 1 24
1 31 1 2d
2 38 39 1
36 1 3f 1
46 1 50 1
56 2 54 56
1 5b 2 59
5b 1 65 2
64 65 5 6d
6e 6f 70 71
2 77 78 2
7d 7e 2 7a
80 2 85 87
3 74 83 8a
2 62 8d 1
91 1 93 1
97 2 96 97
1 9c 2 9b
9c 1 a3 2
a2 a3 1 aa
2 a9 aa 1
b0 5 c4 c5
c6 c7 c8 2
ce cf 2 d4
d5 2 d1 d7
4 bb c1 cb
da 3 b6 dd
e0 2 e3 e4
1 e5 1 e9
2 e7 e9 1
ee 2 ec ee
1 f5 1 f7
1 fc 1 113
2 112 113 5
11b 11c 11d 11e
11f 2 125 126
2 12b 12c 2
128 12e 2 133
135 3 122 131
138 4 107 10d
110 13b 3 102
13e 141 2 146
147 1 149 1
14d 2 14c 14d
1 152 2 151
152 1 159 2
158 159 2 15f
160 2 16a 16b
5 176 177 178
179 17a 2 180
181 2 186 187
2 183 189 4
16c 173 17d 18c
3 166 18f 192
2 195 196 1
197 2 199 19a
2 19b 19f 5
2b 34 3d 44
4e 
1
4
0 
1a8
0
1
14
6
d
0 1 1 1 4 1 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
13 1 0
7 1 0
3 1 0
46 1 0
36 1 0
2d 1 0
1b 1 0
b 1 0
24 1 0
3f 1 0
f 1 0
17 1 0
0

/
/* Function to get Stamp duty  */
CREATE OR REPLACE Function FUN_GetStampDuty wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
8b
2 :e:
1FUNCTION:
1FUN_GETSTAMPDUTY:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1VSEGMENT:
1VTYPE:
1RETURN:
1NUMBER:
1VSTAMPRETURN:
115:
12:
10:
1VSTAMP:
14:
1VSYMBOLFOUNDSTAMP:
1VSYMBOLNOTFOUNDSTAMP:
1VSYMBOLFOUNDSTAMP_TEMP:
1VSYMBOLNOTFOUNDSTAMP_TEMP:
1VSYMBOLFOUNDSTAMPBUY:
1VSYMBOLNOTFOUNDSTAMPBUY:
1VSYMBOLFOUNDSTAMPSALE:
1VSYMBOLNOTFOUNDSTAMPSALE:
1LSTAMPDUTYAPPLIED:
1FXPARTYMST_FIXES:
1STAMPDUTYAPPLIED:
1TYPE:
1LSTAMPDUTY_ROUND:
1FXPARA:
1STAMPDUTY_ROUND:
1VBRANCH:
1FXPARTYMST:
1BRANCHIND:
1VSTATE:
1STATECODE:
1VSYMBOL:
1FXTRNMAST:
1SYMBOL:
1VFUT_BUY:
1VFUT_SALE:
1VOPT_STRIKE_BUY:
1VOPT_STRIKE_SALE:
1VOPT_PREM_BUY:
1VOPT_PREM_SALE:
1VOPT_STRIKEPREM_BUY:
1VOPT_STRIKEPREM_SALE:
1VSTAMPSTANDARD:
1FXSTAMPDUTYMST:
1STAMPSTANDARD:
1VSTAMPSTANDARDMAX:
1STAMPSTANDARDMAX:
1VMULTIPLEOF:
1MULTIPLEOF:
1VSTAMPONOPTION:
1STAMPONOPTION:
1VSTAMPDUTYFLAG:
1STAMPDUTYFLAG:
1NCTR:
15:
1VTURNOVER_FUT:
1VTURNOVER_OPT:
1VTURNOVER:
1VSYMBOLRECFOUND:
1BOOLEAN:
1TRUE:
1VWITHOUTSYMBOLMAX:
1VWITHOUTSYMBOLMULTIPLEOF:
1WITHOUTSYMBOLRECFOUND:
1FALSE:
1VTURNOVER_FUT_BUY:
1VTURNOVER_FUT_SALE:
1VTURNOVER_OPT_BUY:
1VTURNOVER_OPT_SALE:
1VTURNOVERBUY:
1VTURNOVERSALE:
1VMAXSEPARATEONBUYSALE:
1MAXSEPARATEONBUYSALE:
1N:
1NCOUNT:
1SQLEXPIRY:
1100:
1:
1SQLSTATUS:
1RC:
1REF:
1CURSOR:
1C1:
1SQLSTMT:
14000:
1 and tradestatus not in ('BF','CF') :
1SUBSTR:
1UPPER:
11:
1=:
1D:
1 and trade_date != expirydate :
1ELSIF:
1E:
1 and trade_date = expirydate :
1 and tradestatus NOT in ('BF','CF','EX','AS') :
1F:
1 and tradestatus in ('EX','AS') :
1G:
1select symbol,:n          sum(decode(sign(trn_qty),1,decode(substr(instrument+
1_type,1,3), 'FUT',(abs(TRN_QTY)*MULTIPLIER*TRADEPRICE),0),0)) fut_buy,:n     +
1     sum(decode(sign(trn_qty),-1,decode(substr(instrument_type,1,3), 'FUT',(a+
1bs(TRN_QTY)*MULTIPLIER*TRADEPRICE),0),0)) fut_sale,:n          sum(decode(sig+
1n(trn_qty),1,decode(substr(instrument_type,1,3), 'OPT',(abs(TRN_QTY)*MULTIPLI+
1ER*strikeprice),0),0)) opt_strike_buy,:n          sum(decode(sign(trn_qty),-1+
1,decode(substr(instrument_type,1,3), 'OPT',(abs(TRN_QTY)*MULTIPLIER*strikepri+
1ce),0),0)) opt_strike_sale,:n          sum(decode(sign(trn_qty),1,decode(subs+
1tr(instrument_type,1,3), 'OPT',(abs(TRN_QTY)*MULTIPLIER*tradeprice),0),0)) op+
1t_prem_buy,:n          sum(decode(sign(trn_qty),-1,decode(substr(instrument_t+
1ype,1,3), 'OPT',(abs(TRN_QTY)*MULTIPLIER*tradeprice),0),0)) opt_prem_sale,:n +
1         sum(decode(sign(trn_qty),1,decode(substr(instrument_type,1,3), 'OPT'+
1,(abs(TRN_QTY)*MULTIPLIER*(strikeprice+tradeprice)),0),0)) opt_strikeprem_buy+
1,:n          sum(decode(sign(trn_qty),-1,decode(substr(instrument_type,1,3), +
1'OPT',(abs(TRN_QTY)*MULTIPLIER*(strikeprice+tradeprice)),0),0)) opt_strikepre+
1m_sale:n          from fxtrnmast:n         where trade_date=::vdate and clien+
1tcode=::vclient:n           and exchange=::vexchange and tradeprice >0  :
1||:
1:n         group by symbol order by symbol:
1OPEN:
1USING:
1EXCHANGE:
1PARTY_CD:
1NVL:
1IS NOT NULL:
1DEF:
1PAR_CODE:
1LOOP:
1EXIT:
1NOTFOUND:
1+:
1COUNT:
1CODE:
1EFFDATEFROM:
1>=:
1>:
1IS NULL:
1B:
1S:
1P:
1O:
1Y:
1PROC_GETSTAMPDUTY_EXT:
1*:
1/:
1FUN_GETMULTIPLEOF:
1CEIL:
1-:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
63d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c a0 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 1c a0 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 9d :2 a0 c8 77 a3 a0 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 6e d a0 6e d
:3 a0 a5 b :2 51 a5 b 7e 6e
b4 2e a0 6e d a0 b7 :3 a0
a5 b :2 51 a5 b 7e 6e b4
2e a0 6e d a0 6e d a0
b7 19 :3 a0 a5 b :2 51 a5 b
7e 6e b4 2e a0 6e d a0
b7 19 :3 a0 a5 b :2 51 a5 b
7e 6e b4 2e a0 6e d b7
:2 19 3c a0 6e 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :5 a0 112 a0 112 a0 112 11c
11a 11d a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 :2 a0 6e
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
7e 6e b4 2e a0 7e b4 2e
a 10 a0 51 65 b7 19 3c
:3 a0 6e a5 b ac :3 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :b a0 e9 d3 5 :3 a0 f 2b
:2 a0 7e 51 b4 2e d a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :7 a0 51 a5
b ac :7 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 d b7 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :7 a0 6e a5 b ac :7 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 :2 a0 d :2 a0
7e b4 2e :2 a0 d :2 a0 d :2 a0
d b7 19 3c b7 a0 51 65
b7 :2 19 3c b7 :2 19 3c a0 7e
6e b4 2e :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :3 a0
51 a5 b d :3 a0 51 a5 b
d a0 7e 6e b4 2e :2 a0 7e
a0 b4 2e d :3 a0 51 a5 b
d :3 a0 51 a5 b d a0 b7
a0 7e 6e b4 2e :2 a0 7e a0
b4 2e d :3 a0 51 a5 b d
:3 a0 51 a5 b d a0 b7 19
a0 7e 6e b4 2e :2 a0 7e a0
b4 2e d :3 a0 51 a5 b d
:3 a0 51 a5 b d b7 :2 19 3c
a0 b7 a0 7e 6e b4 2e :3 a0
51 a5 b d :3 a0 51 a5 b
d a0 7e 6e b4 2e :2 a0 d
:2 a0 d a0 b7 a0 7e 6e b4
2e :2 a0 d :2 a0 d a0 b7 19
a0 7e 6e b4 2e :2 a0 d :2 a0
d b7 :2 19 3c a0 b7 19 a0
7e 6e b4 2e :3 a0 51 a5 b
d :3 a0 51 a5 b d a0 7e
6e b4 2e :2 a0 d :2 a0 d a0
b7 a0 7e 6e b4 2e :2 a0 d
:2 a0 d a0 b7 19 a0 7e 6e
b4 2e :2 a0 d :2 a0 d b7 :2 19
3c b7 :2 19 3c :3 a0 a5 b :2 51
a5 b 7e 6e b4 2e :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d a0 b7 :3 a0 a5 b :2 51
a5 b 7e 6e b4 2e :3 a0 51
a5 b d :3 a0 51 a5 b d
:3 a0 51 a5 b d a0 b7 19
:3 a0 a5 b :2 51 a5 b 7e 6e
b4 2e :3 a0 51 a5 b d :3 a0
51 a5 b d :3 a0 51 a5 b
d b7 :2 19 3c a0 51 d a0
7e 6e b4 2e a0 7e 6e b4
2e a 10 :9 a0 a5 57 :3 a0 51
a5 b d :3 a0 51 a5 b d
:8 a0 a5 57 :3 a0 51 a5 b d
:3 a0 51 a5 b d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e d
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e :2 a0 51 a5 b
b4 2e d b7 :2 a0 7e a0 b4
2e 5a 7e 51 b4 2e d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d b7 :2 19 3c b7 :8 a0
a5 57 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 :2 19 3c b7 a0 47
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d :4 a0 a5 b d
:2 a0 7e b4 2e a0 7e 51 b4
2e a 10 :2 a0 d b7 19 3c
a0 7e b4 2e a0 51 d b7
19 3c :2 a0 d a0 7e 6e b4
2e :3 a0 a5 b d b7 19 3c
a0 7e 6e b4 2e a0 51 7e
a0 b4 2e d b7 19 3c :2 a0
5a 65 b7 :2 a0 51 65 b7 a6
9 a0 53 a0 51 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
63d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 ab 90 94 97
9a 9b a3 a6 8f ce b6 8c
ba bd be c6 c9 b5 f1 d9
b2 dd e0 e1 e9 ec d8 114
fc d5 100 103 104 10c 10f fb
137 11f f8 123 126 127 12f 132
11e 15a 142 11b 146 149 14a 152
155 141 17d 165 13e 169 16c 16d
175 178 164 1a0 188 161 18c 18f
190 198 19b 187 1c3 1ab 184 1af
1b2 1b3 1bb 1be 1aa 1e6 1ce 1a7
1d2 1d5 1d6 1de 1e1 1cd 213 1f1
1f5 1ca 1f9 1fd 201 206 20e 1f0
240 21e 222 1ed 226 22a 22e 233
23b 21d 26d 24b 24f 21a 253 257
25b 260 268 24a 29a 278 27c 247
280 284 288 28d 295 277 2c7 2a5
2a9 274 2ad 2b1 2b5 2ba 2c2 2a4
2ea 2d2 2a1 2d6 2d9 2da 2e2 2e5
2d1 30d 2f5 2ce 2f9 2fc 2fd 305
308 2f4 330 318 2f1 31c 31f 320
328 32b 317 353 33b 314 33f 342
343 34b 34e 33a 376 35e 337 362
365 366 36e 371 35d 399 381 35a
385 388 389 391 394 380 3bc 3a4
37d 3a8 3ab 3ac 3b4 3b7 3a3 3df
3c7 3a0 3cb 3ce 3cf 3d7 3da 3c6
40c 3ea 3ee 3c3 3f2 3f6 3fa 3ff
407 3e9 439 417 41b 3e6 41f 423
427 42c 434 416 466 444 448 413
44c 450 454 459 461 443 493 471
475 440 479 47d 481 486 48e 470
4c0 49e 4a2 46d 4a6 4aa 4ae 4b3
4bb 49d 4e0 4cb 49a 4cf 4d0 4d8
4db 4ca 503 4eb 4c7 4ef 4f2 4f3
4fb 4fe 4ea 526 50e 4e7 512 515
516 51e 521 50d 549 531 50a 535
538 539 541 544 530 569 554 558
560 564 52d 58b 570 574 577 57a
57b 583 586 553 5b8 596 59a 550
59e 5a2 5a6 5ab 5b3 595 5d8 5c3
5c7 5cf 5d3 592 5fa 5df 5e3 5e6
5e9 5ea 5f2 5f5 5c2 61d 605 5bf
609 60c 60d 615 618 604 640 628
601 62c 62f 630 638 63b 627 663
64b 624 64f 652 653 65b 65e 64a
686 66e 647 672 675 676 67e 681
66d 6a9 691 66a 695 698 699 6a1
6a4 690 6db 6b4 6b8 68d 6bc 6c0
6c4 6c9 6d1 6d6 6b3 6fb 6e6 6b0
6ea 6eb 6f3 6f6 6e5 71d 706 6e2
70a 70b 713 718 705 73f 728 702
72c 72d 735 73a 727 746 75a 74e
752 756 74a 776 765 769 771 724
797 77d 781 784 785 78d 792 764
79e 7a2 7a7 7ab 7af 7b4 7b8 7bc
7c0 761 7c4 7c6 7c9 7cc 7cd 7cf
7d2 7d7 7d8 7dd 7e1 7e6 7ea 7ee
7f0 7f4 7f8 7fc 7fd 7ff 802 805
806 808 80b 810 811 816 81a 81f
823 827 82c 830 834 836 83a 83e
842 846 847 849 84c 84f 850 852
855 85a 85b 860 864 869 86d 871
873 877 87b 87f 883 884 886 889
88c 88d 88f 892 897 898 89d 8a1
8a6 8aa 8ac 8b0 8b4 8b7 8bb 8c0
8c3 8c7 8c8 8cd 8d0 8d4 8d5 8da
8dd 8e2 8e3 8e8 8ec 8f0 8f4 8f8
8fc 900 901 905 906 90a 90b 90e
90f 913 917 918 91c 920 921 928
92c 930 933 934 939 93d 941 944
945 1 94a 94f 950 956 95a 95b
960 964 968 96d 96e 970 971 975
979 97a 981 985 989 98c 98d 992
993 999 99d 99e 9a3 9a7 9aa 9af
9b0 9b5 9b9 9bc 9bd 1 9c2 9c7
9cb 9ce 9d2 9d4 9d8 9db 9df 9e3
9e7 9ec 9ed 9ef 9f0 9f4 9f8 9fc
9fd a04 a08 a0c a0f a10 a15 a16
a1c a20 a21 a26 a2a a2e a32 a36
a3a a3e a42 a46 a4a a4e a52 a57
a5c a60 a64 a68 a6c a71 a77 a7b
a7f a82 a85 a86 a8b a8f a93 a97
a9a a9b a9f aa3 aa4 aab aaf ab3
ab6 ab7 abc ac0 ac4 ac7 ac8 1
acd ad2 ad6 ada add ade 1 ae3
ae8 aec af0 af3 af4 1 af9 afe
aff b05 b09 b0a b0f b13 b16 b19
b1a b1f b23 b27 b2b b2f b33 b37
b3b b3e b3f b41 b42 b46 b4a b4e
b52 b56 b5a b5e b5f b66 b6a b6e
b71 b72 b77 b7b b7f b82 b83 1
b88 b8d b91 b95 b98 b99 1 b9e
ba3 ba7 bab bae baf 1 bb4 bb9
bba bc0 bc4 bc5 bca bce bd2 bd6
bd8 bdc be0 be3 be4 be8 bec bed
bf4 bf8 bfc bff c00 c05 c09 c0d
c10 c11 1 c16 c1b c1f c23 c26
c27 1 c2c c31 c35 c38 c39 1
c3e c43 c44 c4a c4e c4f c54 c58
c5b c5e c5f c64 c68 c6c c70 c74
c78 c7c c80 c85 c86 c88 c89 c8d
c91 c95 c99 c9d ca1 ca5 ca6 cad
cb1 cb5 cb8 cb9 cbe cc2 cc6 cc9
cca 1 ccf cd4 cd8 cdc cdf ce0
1 ce5 cea cee cf1 cf2 1 cf7
cfc cfd d03 d07 d08 d0d d11 d15
d19 d1d d21 d24 d25 d2a d2e d32
d36 d3a d3e d42 d46 d4a d4e d50
d54 d57 d59 d5d d60 d64 d66 d6a
d6e d71 d73 d77 d7b d7e d82 d85
d8a d8b d90 d94 d98 d9c d9f da0
da2 da5 da9 dad db0 db1 db3 db4
db9 dbd dc1 dc5 dc9 dcc dcd dcf
dd3 dd7 ddb ddf de2 de3 de5 de9
ded df0 df5 df6 dfb dff e03 e06
e0a e0b e10 e14 e18 e1c e20 e23
e24 e26 e2a e2e e32 e36 e39 e3a
e3c e40 e44 e46 e4a e4d e52 e53
e58 e5c e60 e63 e67 e68 e6d e71
e75 e79 e7d e80 e81 e83 e87 e8b
e8f e93 e96 e97 e99 e9d ea1 ea3
ea7 eab eae eb3 eb4 eb9 ebd ec1
ec4 ec8 ec9 ece ed2 ed6 eda ede
ee1 ee2 ee4 ee8 eec ef0 ef4 ef7
ef8 efa efe f00 f04 f08 f0b f0f
f11 f15 f18 f1d f1e f23 f27 f2b
f2f f32 f33 f35 f39 f3d f41 f45
f48 f49 f4b f4f f53 f56 f5b f5c
f61 f65 f69 f6d f71 f75 f79 f7d
f7f f83 f86 f8b f8c f91 f95 f99
f9d fa1 fa5 fa9 fad faf fb3 fb7
fba fbf fc0 fc5 fc9 fcd fd1 fd5
fd9 fdd fdf fe3 fe7 fea fee ff0
ff4 ff8 ffb 1000 1001 1006 100a 100e
1012 1015 1016 1018 101c 1020 1024 1028
102b 102c 102e 1032 1036 1039 103e 103f
1044 1048 104c 1050 1054 1058 105c 1060
1062 1066 1069 106e 106f 1074 1078 107c
1080 1084 1088 108c 1090 1092 1096 109a
109d 10a2 10a3 10a8 10ac 10b0 10b4 10b8
10bc 10c0 10c2 10c6 10ca 10cd 10cf 10d3
10d7 10da 10de 10e2 10e6 10e7 10e9 10ec
10ef 10f0 10f2 10f5 10fa 10fb 1100 1104
1108 110c 110f 1110 1112 1115 1119 111d
1120 1121 1123 1124 1129 112d 1131 1135
1139 113c 113d 113f 1142 1146 114a 114d
114e 1150 1151 1156 115a 115e 1162 1166
1169 116a 116c 116f 1173 1177 117a 117b
117d 117e 1183 1187 118b 118d 1191 1195
1199 119a 119c 119f 11a2 11a3 11a5 11a8
11ad 11ae 11b3 11b7 11bb 11bf 11c2 11c3
11c5 11c9 11cd 11d1 11d5 11d8 11d9 11db
11df 11e3 11e7 11eb 11ee 11ef 11f1 11f5
11f9 11fb 11ff 1203 1207 120b 120c 120e
1211 1214 1215 1217 121a 121f 1220 1225
1229 122d 1231 1234 1235 1237 123b 123f
1243 1247 124a 124b 124d 1251 1255 1259
125d 1260 1261 1263 1267 1269 126d 1271
1274 1278 127b 127f 1283 1286 128b 128c
1291 1295 1298 129d 129e 1 12a3 12a8
12ac 12b0 12b4 12b8 12bc 12c0 12c4 12c8
12cc 12cd 12d2 12d6 12da 12de 12e1 12e2
12e4 12e8 12ec 12f0 12f4 12f7 12f8 12fa
12fe 1302 1306 130a 130e 1312 1316 131a
131e 131f 1324 1328 132c 1330 1333 1334
1336 133a 133e 1342 1346 1349 134a 134c
1350 1354 1358 135c 135f 1360 1362 1365
1369 136d 1370 1371 1373 1374 1379 137c
1380 1384 1387 1388 138a 138b 1390 1394
1398 139c 13a0 13a3 13a4 13a6 13a9 13ad
13b1 13b4 13b5 13b7 13b8 13bd 13c0 13c4
13c8 13cb 13cc 13ce 13cf 13d4 13d8 13da
13de 13e2 13e5 13e9 13ea 13ef 13f2 13f5
13f8 13f9 13fe 1402 1406 140a 140e 1411
1412 1414 1417 141b 141f 1422 1423 1425
1426 142b 142f 1431 1435 1439 143c 143e
1442 1446 144a 144e 1452 1456 145a 145e
145f 1464 1468 146c 1470 1473 1474 1476
1479 147d 1481 1484 1485 1487 1488 148d
1491 1495 1499 149d 14a0 14a1 14a3 14a6
14aa 14ae 14b1 14b2 14b4 14b5 14ba 14be
14c0 14c4 14c8 14cb 14cd 14d1 14d8 14dc
14e0 14e4 14e7 14e8 14ea 14ed 14f1 14f5
14f8 14f9 14fb 14fc 1501 1505 1509 150d
1511 1515 1516 1518 151c 1520 1524 1527
1528 152d 1531 1534 1537 1538 1 153d
1542 1546 154a 154e 1550 1554 1557 155b
155e 155f 1564 1568 156b 156f 1571 1575
1578 157c 1580 1584 1588 158b 1590 1591
1596 159a 159e 15a2 15a3 15a5 15a9 15ab
15af 15b2 15b6 15b9 15be 15bf 15c4 15c8
15cb 15ce 15d2 15d3 15d8 15dc 15de 15e2
15e5 15e9 15ed 15f0 15f4 15f6 15fa 15fe
1601 1605 1607 1608 160d 1 1611 1615
1618 161c 161e 161f 1624 1628 162c 162e
163a 163e 1640 1641 164a 
63d
2
0 1 a 1b 28 :2 1b 4 f
:2 4 18 21 :2 18 4 10 :2 4 19
22 :2 19 1a 1c 23 :2 1 3 1d
24 27 23 1d 2c 1d :2 3 1d
24 27 23 1d 2c 1d :2 3 1d
24 27 23 1d 2c 1d :2 3 1d
24 27 23 1d 2c 1d :2 3 1d
24 27 23 1d 2c 1d :2 3 1d
24 27 23 1d 2c 1d :2 3 1d
24 27 23 1d 2c 1d :2 3 1d
24 27 23 1d 2c 1d :2 3 1d
24 27 23 1d 2c 1d :2 3 1d
24 27 23 1d 2c 1d :2 3 1d
2e 1d :2 3f :3 1d :2 3 1d 24 1d
:2 34 :3 1d :2 3 1d 28 1d :2 32 :3 1d
:2 3 1d 28 1d :2 32 :3 1d :2 3 1d
27 1d :2 2e :3 1d :2 3 1d 24 27
23 1d 2c 1d :2 3 1d 24 27
23 1d 2c 1d :2 3 1d 24 27
23 1d 2c 1d :2 3 1d 24 27
23 1d 2c 1d :2 3 1d 24 27
23 1d 2c 1d :2 3 1d 24 27
23 1d 2c 1d :2 3 1d 24 27
23 1d 2c 1d :2 3 1d 24 27
23 1d 2c 1d :2 3 1d 2c 1d
:2 3a :3 1d :2 3 1d 2c 1d :2 3d :3 1d
:2 3 1d 2c 1d :2 37 :3 1d :2 3 1d
2c 1d :2 3a :3 1d :2 3 1d 2c 1d
:2 3a :3 1d :2 3 1d 24 23 1d 2c
1d :2 3 1d 24 27 23 1d 2c
1d :2 3 1d 24 27 23 1d 2c
1d :2 3 1d 24 27 23 1d 2c
1d :2 3 :2 1d 28 1d :2 3 1d 24
27 23 1d 2c 1d :2 3 1d 2c
1d :2 37 :3 1d :2 3 :2 1d 28 1d :2 3
1d 24 27 23 1d 2c 1d :2 3
1d 24 27 23 1d 2c 1d :2 3
1d 24 27 23 1d 2c 1d :2 3
1d 24 27 23 1d 2c 1d :2 3
1d 24 27 23 1d 2c 1d :2 3
1d 24 27 23 1d 2c 1d :2 3
1d 2c 1d :2 41 :2 1d 48 1d :2 3
1d 24 23 1d 2c 1d :2 3 1d
26 25 1d 2d 1d :2 3 1d 26
25 1d 2d 1d :2 3 8 e 12
e :2 3 :3 6 :2 3 c 15 14 c
1d c :2 3 f :2 3 10 3 6
d 13 :2 d 1a 1c :2 6 1f 21
:2 1f 5 12 5 3 25 9 10
16 :2 10 1d 1f :2 9 22 24 :2 22
7 14 :2 7 14 7 3 28 25
9 10 16 :2 10 1d 1f :2 9 22
24 :2 22 7 14 7 3 28 25
9 10 16 :2 10 1d 1f :2 9 22
24 :2 22 7 14 7 28 25 :2 3
5 10 38 3a :2 10 43 45 :2 10
4e 50 :2 10 5 7 c 13 1b
21 1b 27 26 2f 2e :2 13 7
:2 a 20 37 32 37 4e 57 :3 56
65 6e :3 6d :2 4e 32 :4 3 a e
1e :3 a 28 3e 39 3e 9 12
:3 11 39 :4 3 6 18 19 :2 18 :4 21
:3 6 d 6 3f :2 3 a 14 18
22 :2 14 a 2e 37 43 3e 43
9 12 :3 11 3e :5 3 b 13 1b
25 9 1a 9 18 9 1e :4 5
f 12 f :2 5 f 15 16 :2 f
5 :4 c 1a 24 1f 24 39 42
:3 41 50 55 :3 54 :2 39 c 15 :3 12
:2 39 26 2d :3 2c :2 39 1f :4 5 b
10 11 :2 10 13 21 32 3d 4b
59 5d 72 :2 59 :2 13 22 34 40
4f 5e 13 e :2 13 1c :3 1b 2a
2f :3 2e :3 13 1c :3 19 :2 13 2d 34
:3 33 :2 13 e :4 c f 22 f 13
:4 11 1f 29 24 29 10 19 :3 18
27 2c :3 2b :2 10 13 1c :3 19 :2 10
:4 2c :2 10 24 :4 a e 13 14 :2 13
14 22 33 3e 4c 5a 5e 73
:2 5a 14 13 22 34 40 4f 5e
13 e :2 13 1c :3 1b 2a 2f :3 2e
:3 13 1c :3 19 :2 13 :4 2c :2 13 e :4 d
f 22 f 12 28 :3 27 12 2e
:2 12 2e :2 12 2e 12 2e :2 f 16
e 15 e c :3 b :4 8 b 1a
1c :2 1a a 1b 1f 28 :2 1b 2b
2d 31 3b :2 2d :2 1b :2 a 20 24
2d :2 20 :2 a 20 24 2e :2 20 a
d 1b 1c :2 1b c 1d 2c 2d
:2 1d :2 c 22 26 36 :2 22 :2 c 22
26 37 :2 22 c a 20 10 1e
1f :2 1e c 1d 2b 2d :2 1d :2 c
22 26 34 :2 22 :2 c 22 26 35
:2 22 c a 23 20 10 1e 1f
:2 1e c 1d 31 33 :2 1d :2 c 22
26 3a :2 22 :2 c 22 26 3b :2 22
c 23 20 :2 a 8 20 e 1d
1f :2 1d a 1f 23 2c :2 1f :2 a
1f 23 2c :2 1f a d 1b 1c
:2 1b c 21 :2 c 21 c a 20
10 1e 1f :2 1e c 21 :2 c 21
c a 23 20 10 1e 1f :2 1e
c 21 :2 c 21 c 23 20 :2 a
8 23 20 e 1d 1f :2 1d a
20 24 2e :2 20 :2 a 21 25 2f
:2 21 a d 1b 1c :2 1b c 22
:2 c 22 c a 20 10 1e 1f
:2 1e c 22 :2 c 22 c a 23
20 10 1e 1f :2 1e c 22 :2 c
22 c 23 20 :2 a 23 20 :2 8
b 12 18 :2 12 22 24 :2 b 27
29 :2 27 f 1c 20 2e :2 1c 31
33 37 45 :2 33 :2 1c :2 f 1f 23
35 :2 1f 38 3a 3e 50 :2 3a :2 1f
:2 f 20 24 37 :2 20 3a 3c 40
53 :2 3c :2 20 f 8 2d e 15
1b :2 15 25 27 :2 e 2a 2c :2 2a
10 1d 21 2f :2 1d :2 10 20 24
36 :2 20 :2 10 21 25 38 :2 21 10
8 30 2d e 15 1b :2 15 25
27 :2 e 2a 2c :2 2a 10 1d 21
2f :2 1d :2 10 20 24 36 :2 20 :2 10
21 25 38 :2 21 10 30 2d :3 8
12 8 b 20 21 :2 20 29 37
38 :2 37 :2 b d f 25 35 42
20 2c 3e 55 :3 f 2a 2e 45
:2 2a :2 f 2a 2e 48 :2 2a :2 f 25
35 43 f 1b 2d 44 :3 f 2b
2f 46 :2 2b :2 f 2b 2f 49 :2 2b
:2 f 2a 2e 40 :2 2a 43 45 49
5e :2 45 :2 2a 60 62 66 7c :2 62
:2 2a :2 f 2a 2e 43 :2 2a 46 48
4c 64 :2 48 :2 2a 66 68 6c 85
:2 68 :2 2a f 1d f 1a 23 24
:2 1a 19 33 34 :2 19 :2 f 27 2b
40 :2 27 42 43 47 4e :2 43 :2 27
f :4 a 3c a 20 30 3a f
1b 2d 44 :3 a 22 26 38 :2 22
3b 3d 41 58 :2 3d :2 22 :2 a 22
26 3b :2 22 3e 40 44 5e :2 40
:2 22 a :4 8 3 7 1 3 d
11 23 :2 d 26 28 2c 41 :2 28
:2 d :2 3 d 1f 26 :2 d 3 6
f :3 d 25 37 38 :2 37 :3 6 10
6 3a :2 3 :5 6 f 6 15 :3 3
13 3 6 16 17 :2 16 5 15
1a :2 15 5 1b :2 3 6 18 19
:2 18 6 16 17 18 :2 16 6 1d
:3 3 a 9 3 1 :2 9 10 9
17 :2 4 :3 9 10 9 10 :2 4 2
5 :7 1 
63d
4
0 :6 1 :8 2 :8 3
1 :2 a :2 1 :9 b
:9 c :9 d :9 e :9 f
:9 10 :9 11 :9 12 :9 13
:9 14 :a 15 :a 16 :a 17
:a 18 :a 19 :9 1a :9 1b
:9 1c :9 1d :9 1e :9 1f
:9 20 :9 21 :a 22 :a 23
:a 24 :a 25 :a 26 :8 27
:9 28 :9 29 :9 2a :6 2c
:9 2d :a 2e :6 2f :9 31
:9 32 :9 33 :9 34 :9 35
:9 36 :b 37 :8 38 :8 39
:8 3a :6 3b :5 3c :8 3d
:3 3f :3 40 :d 41 :3 42
43 41 :d 43 :3 44
:3 45 46 43 41
:d 46 :3 47 48 46
41 :d 48 :3 49 48
:3 41 :2 4b :2 56 :2 4b
:2 56 :2 4b :2 56 :3 4b
:d 58 :17 5a :a 5c :5 5d
:5 5c :b 5e :3 5f :3 5e
:c 61 :5 62 :5 61 63
:4 64 :2 65 :2 66 :2 67
:3 64 :5 68 :7 6a :14 6b
:5 6c :2 6b :5 6c :7 6b
:5 6d :b 6e :6 6f :3 70
:c 71 :5 72 :2 71 :5 72
:2 71 70 :4 6e :3 73
6d :8 75 :c 76 :5 77
:2 76 :4 77 :2 76 :5 75
:5 78 :b 79 :6 7a :3 7b
:c 7c :5 7d :2 7c :4 7d
:2 7c 7b :4 79 :3 7e
:5 7f :3 80 :3 81 :3 82
:3 7f 78 :3 85 84
:3 78 74 :3 6d :5 88
:f 89 :7 8a :7 8b :5 8c
:7 8d :7 8e :7 8f 90
8c :5 90 :7 91 :7 92
:7 93 94 90 8c
:5 94 :7 95 :7 96 :7 97
94 :3 8c 99 88
:5 99 :7 9a :7 9b :5 9c
:3 9d :3 9e 9f 9c
:5 9f :3 a0 :3 a1 a2
9f 9c :5 a2 :3 a3
:3 a4 a2 :3 9c a6
99 88 :5 a6 :7 a7
:7 a8 :5 a9 :3 aa :3 ab
ac a9 :5 ac :3 ad
:3 ae af ac a9
:5 af :3 b0 :3 b1 af
:3 a9 a6 :3 88 :d b5
:f b6 :f b7 :f b8 b9
b5 :d b9 :7 ba :7 bb
:7 bc bd b9 b5
:d bd :7 be :7 bf :7 c0
bd :3 b5 :3 c3 :c c4
c5 :4 c6 :4 c7 :2 c6
:7 c8 :7 c9 :4 ca :4 cb
:2 ca :7 cc :7 cd :17 ce
:17 cf c5 :c d1 :f d2
d0 :3 c5 c4 :4 d5
:4 d6 :2 d5 :f d7 :f d8
d4 :3 c4 63 da
3e :f db :7 dc :c dd
:3 de :3 dd :4 e0 :3 e1
:3 e0 :3 e3 :5 e5 :6 e6
:3 e5 :5 e9 :7 ea :3 e9
:4 ed 3e ef :3 f0
:3 ef :2 f1 :3 f2 :3 f1
ee f3 :7 1 
164c
4
:3 0 1 :3 0 2
:a 0 638 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
b :3 0 17 19
0 638 2 1a
:2 0 d :2 0 16
b :3 0 d :2 0
e :2 0 13 1d
20 :6 0 f :2 0
24 21 22 636
0 c :6 0 d
:2 0 1b b :3 0
11 :2 0 18 26
29 :6 0 f :2 0
2d 2a 2b 636
0 10 :6 0 d
:2 0 20 b :3 0
11 :2 0 1d 2f
32 :6 0 f :2 0
36 33 34 636
0 12 :6 0 d
:2 0 25 b :3 0
11 :2 0 22 38
3b :6 0 f :2 0
3f 3c 3d 636
0 13 :6 0 d
:2 0 2a b :3 0
11 :2 0 27 41
44 :6 0 f :2 0
48 45 46 636
0 14 :6 0 d
:2 0 2f b :3 0
11 :2 0 2c 4a
4d :6 0 f :2 0
51 4e 4f 636
0 15 :6 0 d
:2 0 34 b :3 0
11 :2 0 31 53
56 :6 0 f :2 0
5a 57 58 636
0 16 :6 0 d
:2 0 39 b :3 0
11 :2 0 36 5c
5f :6 0 f :2 0
63 60 61 636
0 17 :6 0 d
:2 0 3e b :3 0
11 :2 0 3b 65
68 :6 0 f :2 0
6c 69 6a 636
0 18 :6 0 77
78 0 43 b
:3 0 11 :2 0 40
6e 71 :6 0 f
:2 0 75 72 73
636 0 19 :6 0
81 82 0 45
1b :3 0 1c :2 0
4 1d :3 0 1d
:2 0 1 79 7b
:3 0 7c :7 0 7f
7d 0 636 0
1a :6 0 8b 8c
0 47 1f :3 0
20 :2 0 4 1d
:3 0 1d :2 0 1
83 85 :3 0 86
:7 0 89 87 0
636 0 1e :6 0
95 96 0 49
22 :3 0 23 :2 0
4 1d :3 0 1d
:2 0 1 8d 8f
:3 0 90 :7 0 93
91 0 636 0
21 :6 0 9f a0
0 4b 22 :3 0
25 :2 0 4 1d
:3 0 1d :2 0 1
97 99 :3 0 9a
:7 0 9d 9b 0
636 0 24 :6 0
d :2 0 4d 27
:3 0 28 :2 0 4
1d :3 0 1d :2 0
1 a1 a3 :3 0
a4 :7 0 a7 a5
0 636 0 26
:6 0 d :2 0 52
b :3 0 e :2 0
4f a9 ac :6 0
f :2 0 b0 ad
ae 636 0 29
:6 0 d :2 0 57
b :3 0 e :2 0
54 b2 b5 :6 0
f :2 0 b9 b6
b7 636 0 2a
:6 0 d :2 0 5c
b :3 0 e :2 0
59 bb be :6 0
f :2 0 c2 bf
c0 636 0 2b
:6 0 d :2 0 61
b :3 0 e :2 0
5e c4 c7 :6 0
f :2 0 cb c8
c9 636 0 2c
:6 0 d :2 0 66
b :3 0 e :2 0
63 cd d0 :6 0
f :2 0 d4 d1
d2 636 0 2d
:6 0 d :2 0 6b
b :3 0 e :2 0
68 d6 d9 :6 0
f :2 0 dd da
db 636 0 2e
:6 0 d :2 0 70
b :3 0 e :2 0
6d df e2 :6 0
f :2 0 e6 e3
e4 636 0 2f
:6 0 f1 f2 0
75 b :3 0 e
:2 0 72 e8 eb
:6 0 f :2 0 ef
ec ed 636 0
30 :6 0 fb fc
0 77 32 :3 0
33 :2 0 4 1d
:3 0 1d :2 0 1
f3 f5 :3 0 f6
:7 0 f9 f7 0
636 0 31 :6 0
105 106 0 79
32 :3 0 35 :2 0
4 1d :3 0 1d
:2 0 1 fd ff
:3 0 100 :7 0 103
101 0 636 0
34 :6 0 10f 110
0 7b 32 :3 0
37 :2 0 4 1d
:3 0 1d :2 0 1
107 109 :3 0 10a
:7 0 10d 10b 0
636 0 36 :6 0
119 11a 0 7d
32 :3 0 39 :2 0
4 1d :3 0 1d
:2 0 1 111 113
:3 0 114 :7 0 117
115 0 636 0
38 :6 0 3d :2 0
7f 32 :3 0 3b
:2 0 4 1d :3 0
1d :2 0 1 11b
11d :3 0 11e :7 0
121 11f 0 636
0 3a :6 0 d
:2 0 83 b :3 0
81 123 125 :6 0
f :2 0 129 126
127 636 0 3c
:6 0 d :2 0 88
b :3 0 e :2 0
85 12b 12e :6 0
f :2 0 132 12f
130 636 0 3e
:6 0 d :2 0 8d
b :3 0 e :2 0
8a 134 137 :6 0
f :2 0 13b 138
139 636 0 3f
:6 0 94 550 0
92 b :3 0 e
:2 0 8f 13d 140
:6 0 f :2 0 144
141 142 636 0
40 :6 0 155 156
0 99 42 :3 0
146 :7 0 43 :3 0
14a 147 148 636
0 41 :6 0 b
:3 0 d :2 0 e
:2 0 96 14c 14f
:6 0 f :2 0 153
150 151 636 0
44 :6 0 9d 5bf
0 9b 32 :3 0
37 :2 0 4 1d
:3 0 1d :2 0 1
157 159 :3 0 15a
:7 0 15d 15b 0
636 0 45 :6 0
d :2 0 a2 42
:3 0 15f :7 0 47
:3 0 163 160 161
636 0 46 :6 0
b :3 0 d :2 0
e :2 0 9f 165
168 :6 0 f :2 0
16c 169 16a 636
0 48 :6 0 d
:2 0 a7 b :3 0
e :2 0 a4 16e
171 :6 0 f :2 0
175 172 173 636
0 49 :6 0 d
:2 0 ac b :3 0
e :2 0 a9 177
17a :6 0 f :2 0
17e 17b 17c 636
0 4a :6 0 d
:2 0 b1 b :3 0
e :2 0 ae 180
183 :6 0 f :2 0
187 184 185 636
0 4b :6 0 d
:2 0 b6 b :3 0
e :2 0 b3 189
18c :6 0 f :2 0
190 18d 18e 636
0 4c :6 0 19b
19c 0 bb b
:3 0 e :2 0 b8
192 195 :6 0 f
:2 0 199 196 197
636 0 4d :6 0
3d :2 0 bd 32
:3 0 4f :2 0 4
1d :3 0 1d :2 0
1 19d 19f :3 0
1a0 :7 0 50 :4 0
1a4 1a1 1a2 636
0 4e :6 0 53
:2 0 c1 b :3 0
bf 1a6 1a8 :6 0
f :2 0 1ac 1a9
1aa 636 0 51
:6 0 53 :2 0 c5
4 :3 0 c3 1ae
1b0 :6 0 54 :4 0
1b4 1b1 1b2 636
0 52 :6 0 cb
761 0 c9 4
:3 0 c7 1b6 1b8
:6 0 54 :4 0 1bc
1b9 1ba 636 0
55 :6 0 1d :3 0
1be 0 1c1 636
57 :3 0 58 :7 0
56 1c1 1be :4 0
d1 :2 0 cf 56
:3 0 1c4 :7 0 1c7
1c5 0 636 0
59 :6 0 4 :3 0
5b :2 0 cd 1c9
1cb :6 0 54 :4 0
1cf 1cc 1cd 636
0 5a :6 0 52
:3 0 54 :4 0 1d0
1d1 0 624 55
:3 0 5c :4 0 1d3
1d4 0 624 5d
:3 0 5e :3 0 9
:3 0 1d7 1d9 5f
:2 0 5f :2 0 d3
1d6 1dd 60 :2 0
61 :4 0 d9 1df
1e1 :3 0 52 :3 0
62 :4 0 1e3 1e4
0 1e7 63 :3 0
dc 223 5d :3 0
5e :3 0 9 :3 0
de 1e9 1eb 5f
:2 0 5f :2 0 e0
1e8 1ef 60 :2 0
64 :4 0 e6 1f1
1f3 :3 0 52 :3 0
65 :4 0 1f5 1f6
0 1fc 55 :3 0
66 :4 0 1f8 1f9
0 1fc 63 :3 0
e9 1fd 1f4 1fc
0 224 5d :3 0
5e :3 0 9 :3 0
ec 1ff 201 5f
:2 0 5f :2 0 ee
1fe 205 60 :2 0
67 :4 0 f4 207
209 :3 0 55 :3 0
68 :4 0 20b 20c
0 20f 63 :3 0
f7 210 20a 20f
0 224 5d :3 0
5e :3 0 9 :3 0
f9 212 214 5f
:2 0 5f :2 0 fb
211 218 60 :2 0
69 :4 0 101 21a
21c :3 0 55 :3 0
66 :4 0 21e 21f
0 221 104 222
21d 221 0 224
1e2 1e7 0 224
106 0 624 5a
:3 0 6a :4 0 6b
:2 0 55 :3 0 10b
227 229 :3 0 6b
:2 0 52 :3 0 10e
22b 22d :3 0 6b
:2 0 6c :4 0 111
22f 231 :3 0 225
232 0 624 6d
:3 0 59 :3 0 5a
:3 0 6e :3 0 6
:3 0 238 5 :3 0
23a 3 :3 0 23c
235 236 23f 114
23e :2 0 624 1c
:3 0 118 1a :3 0
1b :3 0 11a 245
252 0 253 :3 0
6f :3 0 3 :3 0
60 :2 0 11e 249
24a :3 0 70 :3 0
5 :3 0 60 :2 0
123 24e 24f :3 0
24b 251 250 :3 0
255 256 :5 0 242
246 0 126 0
254 :2 0 624 71
:3 0 20 :3 0 50
:4 0 128 258 25b
12b 1e :3 0 1f
:3 0 12d 260 266
0 267 :3 0 6f
:3 0 3 :3 0 60
:2 0 131 264 265
:4 0 269 26a :5 0
25d 261 0 134
0 268 :2 0 624
1a :3 0 60 :2 0
50 :4 0 138 26d
26f :3 0 1a :3 0
72 :2 0 13b 272
273 :3 0 270 275
274 :2 0 a :3 0
f :2 0 278 :2 0
27a 13d 27b 276
27a 0 27c 13f
0 624 23 :3 0
71 :3 0 25 :3 0
73 :4 0 141 27e
281 144 21 :3 0
24 :3 0 22 :3 0
147 287 28d 0
28e :3 0 74 :3 0
5 :3 0 60 :2 0
14b 28b 28c :4 0
290 291 :5 0 283
288 0 14e 0
28f :2 0 624 75
:3 0 59 :3 0 26
:3 0 29 :3 0 2a
:3 0 2b :3 0 2c
:3 0 2d :3 0 2e
:3 0 2f :3 0 30
:4 0 29f :2 0 5cb
294 2a0 :3 0 151
:3 0 76 :3 0 59
:3 0 77 :3 0 2a2
2a3 :4 0 2a4 :3 0
5cb 51 :3 0 51
:3 0 78 :2 0 5f
:2 0 15b 2a8 2aa
:3 0 2a6 2ab 0
5cb 79 :3 0 2af
:3 0 79 :2 0 15e
3c :3 0 32 :3 0
160 2b3 2ce 0
2cf :3 0 6f :3 0
3 :3 0 60 :2 0
164 2b7 2b8 :3 0
7a :3 0 24 :3 0
60 :2 0 169 2bc
2bd :3 0 2b9 2bf
2be :2 0 6 :3 0
7b :3 0 7c :2 0
16e 2c3 2c4 :3 0
2c0 2c6 2c5 :2 0
28 :3 0 26 :3 0
60 :2 0 173 2ca
2cb :3 0 2c7 2cd
2cc :3 0 2d1 2d2
:5 0 2b0 2b4 0
176 0 2d0 :2 0
5cb 3c :3 0 7d
:2 0 f :2 0 17a
2d5 2d7 :3 0 33
:3 0 35 :3 0 37
:3 0 39 :3 0 3b
:3 0 71 :3 0 4f
:3 0 f :2 0 17d
2de 2e1 180 31
:3 0 34 :3 0 36
:3 0 38 :3 0 3a
:3 0 4e :3 0 32
:3 0 187 2eb 306
0 307 :3 0 6f
:3 0 3 :3 0 60
:2 0 18b 2ef 2f0
:3 0 7a :3 0 24
:3 0 60 :2 0 190
2f4 2f5 :3 0 2f1
2f7 2f6 :2 0 6
:3 0 7b :3 0 7c
:2 0 195 2fb 2fc
:3 0 2f8 2fe 2fd
:2 0 28 :3 0 26
:3 0 60 :2 0 19a
302 303 :3 0 2ff
305 304 :3 0 309
30a :5 0 2e3 2ec
0 19d 0 308
:2 0 30f 41 :3 0
43 :3 0 30c 30d
0 30f 1a4 38a
79 :3 0 312 :3 0
79 :2 0 1a7 3c
:3 0 32 :3 0 1a9
316 330 0 331
:3 0 6f :3 0 3
:3 0 60 :2 0 1ad
31a 31b :3 0 7a
:3 0 24 :3 0 60
:2 0 1b2 31f 320
:3 0 31c 322 321
:2 0 6 :3 0 7b
:3 0 7c :2 0 1b7
326 327 :3 0 323
329 328 :2 0 28
:3 0 7e :2 0 1ba
32c 32d :3 0 32a
32f 32e :3 0 333
334 :5 0 313 317
0 1bc 0 332
:2 0 389 3c :3 0
7d :2 0 f :2 0
1c0 337 339 :3 0
33 :3 0 35 :3 0
37 :3 0 39 :3 0
3b :3 0 71 :3 0
4f :3 0 50 :4 0
1c3 340 343 1c6
31 :3 0 34 :3 0
36 :3 0 38 :3 0
3a :3 0 4e :3 0
32 :3 0 1cd 34d
367 0 368 :3 0
6f :3 0 3 :3 0
60 :2 0 1d1 351
352 :3 0 7a :3 0
24 :3 0 60 :2 0
1d6 356 357 :3 0
353 359 358 :2 0
6 :3 0 7b :3 0
7c :2 0 1db 35d
35e :3 0 35a 360
35f :2 0 28 :3 0
7e :2 0 1de 363
364 :3 0 361 366
365 :3 0 36a 36b
:5 0 345 34e 0
1e0 0 369 :2 0
381 41 :3 0 47
:3 0 36d 36e 0
381 46 :3 0 47
:3 0 60 :2 0 1e9
372 373 :3 0 46
:3 0 43 :3 0 375
376 0 37e 44
:3 0 34 :3 0 378
379 0 37e 45
:3 0 36 :3 0 37b
37c 0 37e 1ec
37f 374 37e 0
380 1f0 0 381
1f2 386 a :3 0
f :2 0 383 :2 0
385 1f6 387 33a
381 0 388 0
385 0 388 1f8
0 389 1fb 38b
2d8 30f 0 38c
0 389 0 38c
1fe 0 5cb 3a
:3 0 60 :2 0 7f
:4 0 203 38e 390
:3 0 3e :3 0 71
:3 0 29 :3 0 f
:2 0 206 393 396
78 :2 0 71 :3 0
2a :3 0 f :2 0
209 399 39c 20c
398 39e :3 0 392
39f 0 407 48
:3 0 71 :3 0 29
:3 0 f :2 0 20f
3a2 3a5 3a1 3a6
0 407 49 :3 0
71 :3 0 2a :3 0
f :2 0 212 3a9
3ac 3a8 3ad 0
407 38 :3 0 60
:2 0 80 :4 0 217
3b0 3b2 :3 0 3f
:3 0 2b :3 0 78
:2 0 2c :3 0 21a
3b6 3b8 :3 0 3b4
3b9 0 3ca 4a
:3 0 71 :3 0 2b
:3 0 f :2 0 21d
3bc 3bf 3bb 3c0
0 3ca 4b :3 0
71 :3 0 2c :3 0
f :2 0 220 3c3
3c6 3c2 3c7 0
3ca 63 :3 0 223
404 38 :3 0 60
:2 0 81 :4 0 229
3cc 3ce :3 0 3f
:3 0 2d :3 0 78
:2 0 2e :3 0 22c
3d2 3d4 :3 0 3d0
3d5 0 3e6 4a
:3 0 71 :3 0 2d
:3 0 f :2 0 22f
3d8 3db 3d7 3dc
0 3e6 4b :3 0
71 :3 0 2e :3 0
f :2 0 232 3df
3e2 3de 3e3 0
3e6 63 :3 0 235
3e7 3cf 3e6 0
405 38 :3 0 60
:2 0 7f :4 0 23b
3e9 3eb :3 0 3f
:3 0 2f :3 0 78
:2 0 30 :3 0 23e
3ef 3f1 :3 0 3ed
3f2 0 402 4a
:3 0 71 :3 0 2f
:3 0 f :2 0 241
3f5 3f8 3f4 3f9
0 402 4b :3 0
71 :3 0 30 :3 0
f :2 0 244 3fc
3ff 3fb 400 0
402 247 403 3ec
402 0 405 3b3
3ca 0 405 24b
0 407 63 :3 0
24f 487 3a :3 0
60 :2 0 81 :4 0
256 409 40b :3 0
3e :3 0 71 :3 0
29 :3 0 f :2 0
259 40e 411 40d
412 0 446 48
:3 0 71 :3 0 29
:3 0 f :2 0 25c
415 418 414 419
0 446 38 :3 0
60 :2 0 80 :4 0
261 41c 41e :3 0
3f :3 0 2b :3 0
420 421 0 427
4a :3 0 2b :3 0
423 424 0 427
63 :3 0 264 443
38 :3 0 60 :2 0
81 :4 0 269 429
42b :3 0 3f :3 0
2d :3 0 42d 42e
0 434 4a :3 0
2d :3 0 430 431
0 434 63 :3 0
26c 435 42c 434
0 444 38 :3 0
60 :2 0 7f :4 0
271 437 439 :3 0
3f :3 0 2f :3 0
43b 43c 0 441
4a :3 0 2f :3 0
43e 43f 0 441
274 442 43a 441
0 444 41f 427
0 444 277 0
446 63 :3 0 27b
447 40c 446 0
488 3a :3 0 60
:2 0 80 :4 0 281
449 44b :3 0 3e
:3 0 71 :3 0 2a
:3 0 f :2 0 284
44e 451 44d 452
0 485 49 :3 0
71 :3 0 2a :3 0
f :2 0 287 455
458 454 459 0
485 38 :3 0 60
:2 0 80 :4 0 28c
45c 45e :3 0 3f
:3 0 2c :3 0 460
461 0 467 4b
:3 0 2c :3 0 463
464 0 467 63
:3 0 28f 483 38
:3 0 60 :2 0 81
:4 0 294 469 46b
:3 0 3f :3 0 2e
:3 0 46d 46e 0
474 4b :3 0 2e
:3 0 470 471 0
474 63 :3 0 297
475 46c 474 0
484 38 :3 0 60
:2 0 7f :4 0 29c
477 479 :3 0 3f
:3 0 30 :3 0 47b
47c 0 481 4b
:3 0 30 :3 0 47e
47f 0 481 29f
482 47a 481 0
484 45f 467 0
484 2a2 0 485
2a6 486 44c 485
0 488 391 407
0 488 2aa 0
5cb 5d :3 0 5e
:3 0 8 :3 0 2ae
48a 48c 5f :2 0
5f :2 0 2b0 489
490 60 :2 0 7f
:4 0 2b6 492 494
:3 0 40 :3 0 71
:3 0 3e :3 0 f
:2 0 2b9 497 49a
78 :2 0 71 :3 0
3f :3 0 f :2 0
2bc 49d 4a0 2bf
49c 4a2 :3 0 496
4a3 0 4c4 4c
:3 0 71 :3 0 48
:3 0 f :2 0 2c2
4a6 4a9 78 :2 0
71 :3 0 4a :3 0
f :2 0 2c5 4ac
4af 2c8 4ab 4b1
:3 0 4a5 4b2 0
4c4 4d :3 0 71
:3 0 49 :3 0 f
:2 0 2cb 4b5 4b8
78 :2 0 71 :3 0
4b :3 0 f :2 0
2ce 4bb 4be 2d1
4ba 4c0 :3 0 4b4
4c1 0 4c4 63
:3 0 2d4 50e 5d
:3 0 5e :3 0 8
:3 0 2d8 4c6 4c8
5f :2 0 5f :2 0
2da 4c5 4cc 60
:2 0 67 :4 0 2e0
4ce 4d0 :3 0 40
:3 0 71 :3 0 3e
:3 0 f :2 0 2e3
4d3 4d6 4d2 4d7
0 4e8 4c :3 0
71 :3 0 48 :3 0
f :2 0 2e6 4da
4dd 4d9 4de 0
4e8 4d :3 0 71
:3 0 49 :3 0 f
:2 0 2e9 4e1 4e4
4e0 4e5 0 4e8
63 :3 0 2ec 4e9
4d1 4e8 0 50f
5d :3 0 5e :3 0
8 :3 0 2f0 4eb
4ed 5f :2 0 5f
:2 0 2f2 4ea 4f1
60 :2 0 82 :4 0
2f8 4f3 4f5 :3 0
40 :3 0 71 :3 0
3f :3 0 f :2 0
2fb 4f8 4fb 4f7
4fc 0 50c 4c
:3 0 71 :3 0 4a
:3 0 f :2 0 2fe
4ff 502 4fe 503
0 50c 4d :3 0
71 :3 0 4b :3 0
f :2 0 301 506
509 505 50a 0
50c 304 50d 4f6
50c 0 50f 495
4c4 0 50f 308
0 5cb 10 :3 0
f :2 0 510 511
0 5cb 4e :3 0
60 :2 0 83 :4 0
30e 514 516 :3 0
3a :3 0 60 :2 0
7f :4 0 313 519
51b :3 0 517 51d
51c :2 0 41 :3 0
84 :3 0 41 :3 0
4c :3 0 31 :3 0
36 :3 0 34 :3 0
14 :3 0 15 :3 0
316 520 528 :2 0
57e 16 :3 0 71
:3 0 14 :3 0 f
:2 0 31e 52b 52e
52a 52f 0 57e
17 :3 0 71 :3 0
15 :3 0 f :2 0
321 532 535 531
536 0 57e 84
:3 0 41 :3 0 4d
:3 0 31 :3 0 36
:3 0 34 :3 0 14
:3 0 15 :3 0 324
538 540 :2 0 57e
18 :3 0 71 :3 0
14 :3 0 f :2 0
32c 543 546 542
547 0 57e 19
:3 0 71 :3 0 15
:3 0 f :2 0 32f
54a 54d 549 54e
0 57e 12 :3 0
71 :3 0 12 :3 0
f :2 0 332 551
554 78 :2 0 71
:3 0 16 :3 0 f
:2 0 335 557 55a
338 556 55c :3 0
78 :2 0 71 :3 0
18 :3 0 f :2 0
33b 55f 562 33e
55e 564 :3 0 550
565 0 57e 13
:3 0 71 :3 0 13
:3 0 f :2 0 341
568 56b 78 :2 0
71 :3 0 17 :3 0
f :2 0 344 56e
571 347 56d 573
:3 0 78 :2 0 71
:3 0 19 :3 0 f
:2 0 34a 576 579
34d 575 57b :3 0
567 57c 0 57e
350 59b 10 :3 0
40 :3 0 85 :2 0
31 :3 0 359 581
583 :3 0 584 :2 0
86 :2 0 53 :2 0
35c 586 588 :3 0
57f 589 0 59a
13 :3 0 71 :3 0
13 :3 0 f :2 0
35f 58c 58f 78
:2 0 71 :3 0 10
:3 0 f :2 0 362
592 595 365 591
597 :3 0 58b 598
0 59a 368 59c
51f 57e 0 59d
0 59a 0 59d
36b 0 59e 36e
5c8 84 :3 0 41
:3 0 40 :3 0 31
:3 0 36 :3 0 34
:3 0 14 :3 0 15
:3 0 370 59f 5a7
:2 0 5c7 12 :3 0
71 :3 0 12 :3 0
f :2 0 378 5aa
5ad 78 :2 0 71
:3 0 14 :3 0 f
:2 0 37b 5b0 5b3
37e 5af 5b5 :3 0
5a9 5b6 0 5c7
13 :3 0 71 :3 0
13 :3 0 f :2 0
381 5b9 5bc 78
:2 0 71 :3 0 15
:3 0 f :2 0 384
5bf 5c2 387 5be
5c4 :3 0 5b8 5c5
0 5c7 38a 5c9
51e 59e 0 5ca
0 5c7 0 5ca
38e 0 5cb 391
5cd 75 :4 0 5cb
:4 0 624 10 :3 0
71 :3 0 12 :3 0
f :2 0 39b 5cf
5d2 78 :2 0 71
:3 0 13 :3 0 f
:2 0 39e 5d5 5d8
3a1 5d4 5da :3 0
5ce 5db 0 624
10 :3 0 87 :3 0
10 :3 0 45 :3 0
3a4 5de 5e1 5dd
5e2 0 624 10
:3 0 44 :3 0 7d
:2 0 3a9 5e6 5e7
:3 0 44 :3 0 7d
:2 0 f :2 0 3ae
5ea 5ec :3 0 5e8
5ee 5ed :2 0 10
:3 0 44 :3 0 5f0
5f1 0 5f3 3b1
5f4 5ef 5f3 0
5f5 3b3 0 624
10 :3 0 7e :2 0
3b5 5f7 5f8 :3 0
10 :3 0 f :2 0
5fa 5fb 0 5fd
3b7 5fe 5f9 5fd
0 5ff 3b9 0
624 c :3 0 10
:3 0 600 601 0
624 1e :3 0 60
:2 0 83 :4 0 3bd
604 606 :3 0 c
:3 0 88 :3 0 c
:3 0 3c0 609 60b
608 60c 0 60e
3c2 60f 607 60e
0 610 3c4 0
624 1a :3 0 60
:2 0 81 :4 0 3c8
612 614 :3 0 c
:3 0 f :2 0 89
:2 0 c :3 0 3cb
618 61a :3 0 616
61b 0 61d 3ce
61e 615 61d 0
61f 3d0 0 624
a :3 0 c :3 0
621 :2 0 622 :2 0
624 3d2 637 8a
:3 0 a :3 0 f
:2 0 627 :2 0 629
3e5 62b 3e7 62a
629 :2 0 634 8b
:3 0 a :3 0 f
:2 0 62f :2 0 631
3e9 633 3eb 632
631 :2 0 634 3ed
:2 0 637 2 :3 0
3f0 637 636 624
634 :6 0 638 :2 0
2 1a 637 63b
:3 0 63a 638 63c
:8 0 
422
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 2 27
28 1 25 2
30 31 1 2e
2 39 3a 1
37 2 42 43
1 40 2 4b
4c 1 49 2
54 55 1 52
2 5d 5e 1
5b 2 66 67
1 64 2 6f
70 1 6d 1
76 1 80 1
8a 1 94 1
9e 2 aa ab
1 a8 2 b3
b4 1 b1 2
bc bd 1 ba
2 c5 c6 1
c3 2 ce cf
1 cc 2 d7
d8 1 d5 2
e0 e1 1 de
2 e9 ea 1
e7 1 f0 1
fa 1 104 1
10e 1 118 1
124 1 122 2
12c 12d 1 12a
2 135 136 1
133 2 13e 13f
1 13c 1 145
2 14d 14e 1
14b 1 154 1
15e 2 166 167
1 164 2 16f
170 1 16d 2
178 179 1 176
2 181 182 1
17f 2 18a 18b
1 188 2 193
194 1 191 1
19a 1 1a7 1
1a5 1 1af 1
1ad 1 1b7 1
1b5 1 1c3 1
1ca 1 1c8 1
1d8 3 1da 1db
1dc 1 1e0 2
1de 1e0 1 1e5
1 1ea 3 1ec
1ed 1ee 1 1f2
2 1f0 1f2 2
1f7 1fa 1 200
3 202 203 204
1 208 2 206
208 1 20d 1
213 3 215 216
217 1 21b 2
219 21b 1 220
4 223 1fd 210
222 2 226 228
2 22a 22c 2
22e 230 3 239
23b 23d 1 241
1 244 1 248
2 247 248 1
24d 2 24c 24d
1 243 2 259
25a 1 25c 1
25f 1 263 2
262 263 1 25e
1 26e 2 26c
26e 1 271 1
279 1 27b 2
27f 280 2 27d
282 1 286 1
28a 2 289 28a
2 284 285 9
295 296 297 298
299 29a 29b 29c
29d 2 2a7 2a9
1 2ae 1 2b2
1 2b6 2 2b5
2b6 1 2bb 2
2ba 2bb 1 2c2
2 2c1 2c2 1
2c9 2 2c8 2c9
1 2b1 1 2d6
2 2d4 2d6 2
2df 2e0 6 2d9
2da 2db 2dc 2dd
2e2 1 2ea 1
2ee 2 2ed 2ee
1 2f3 2 2f2
2f3 1 2fa 2
2f9 2fa 1 301
2 300 301 6
2e4 2e5 2e6 2e7
2e8 2e9 2 30b
30e 1 311 1
315 1 319 2
318 319 1 31e
2 31d 31e 1
325 2 324 325
1 32b 1 314
1 338 2 336
338 2 341 342
6 33b 33c 33d
33e 33f 344 1
34c 1 350 2
34f 350 1 355
2 354 355 1
35c 2 35b 35c
1 362 6 346
347 348 349 34a
34b 1 371 2
370 371 3 377
37a 37d 1 37f
3 36c 36f 380
1 384 2 386
387 2 335 388
2 38a 38b 1
38f 2 38d 38f
2 394 395 2
39a 39b 2 397
39d 2 3a3 3a4
2 3aa 3ab 1
3b1 2 3af 3b1
2 3b5 3b7 2
3bd 3be 2 3c4
3c5 3 3ba 3c1
3c8 1 3cd 2
3cb 3cd 2 3d1
3d3 2 3d9 3da
2 3e0 3e1 3
3d6 3dd 3e4 1
3ea 2 3e8 3ea
2 3ee 3f0 2
3f6 3f7 2 3fd
3fe 3 3f3 3fa
401 3 404 3e7
403 4 3a0 3a7
3ae 405 1 40a
2 408 40a 2
40f 410 2 416
417 1 41d 2
41b 41d 2 422
425 1 42a 2
428 42a 2 42f
432 1 438 2
436 438 2 43d
440 3 443 435
442 3 413 41a
444 1 44a 2
448 44a 2 44f
450 2 456 457
1 45d 2 45b
45d 2 462 465
1 46a 2 468
46a 2 46f 472
1 478 2 476
478 2 47d 480
3 483 475 482
3 453 45a 484
3 487 447 486
1 48b 3 48d
48e 48f 1 493
2 491 493 2
498 499 2 49e
49f 2 49b 4a1
2 4a7 4a8 2
4ad 4ae 2 4aa
4b0 2 4b6 4b7
2 4bc 4bd 2
4b9 4bf 3 4a4
4b3 4c2 1 4c7
3 4c9 4ca 4cb
1 4cf 2 4cd
4cf 2 4d4 4d5
2 4db 4dc 2
4e2 4e3 3 4d8
4df 4e6 1 4ec
3 4ee 4ef 4f0
1 4f4 2 4f2
4f4 2 4f9 4fa
2 500 501 2
507 508 3 4fd
504 50b 3 50e
4e9 50d 1 515
2 513 515 1
51a 2 518 51a
7 521 522 523
524 525 526 527
2 52c 52d 2
533 534 7 539
53a 53b 53c 53d
53e 53f 2 544
545 2 54b 54c
2 552 553 2
558 559 2 555
55b 2 560 561
2 55d 563 2
569 56a 2 56f
570 2 56c 572
2 577 578 2
574 57a 8 529
530 537 541 548
54f 566 57d 2
580 582 2 585
587 2 58d 58e
2 593 594 2
590 596 2 58a
599 2 59b 59c
1 59d 7 5a0
5a1 5a2 5a3 5a4
5a5 5a6 2 5ab
5ac 2 5b1 5b2
2 5ae 5b4 2
5ba 5bb 2 5c0
5c1 2 5bd 5c3
3 5a8 5b7 5c6
2 5c8 5c9 9
29e 2a5 2ac 2d3
38c 488 50f 512
5ca 2 5d0 5d1
2 5d6 5d7 2
5d3 5d9 2 5df
5e0 1 5e5 2
5e4 5e5 1 5eb
2 5e9 5eb 1
5f2 1 5f4 1
5f6 1 5fc 1
5fe 1 605 2
603 605 1 60a
1 60d 1 60f
1 613 2 611
613 2 617 619
1 61c 1 61e
12 1d2 1d5 224
233 240 257 26b
27c 292 5cd 5dc
5e3 5f5 5ff 602
610 61f 623 1
628 1 625 1
630 1 62d 2
62b 633 31 23
2c 35 3e 47
50 59 62 6b
74 7e 88 92
9c a6 af b8
c1 ca d3 dc
e5 ee f8 102
10c 116 120 128
131 13a 143 149
152 15c 162 16b
174 17d 186 18f
198 1a3 1ab 1b3
1bb 1c2 1c6 1ce

1
4
0 
63b
0
1
14
2
37
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
14b 1 0
76 1 0
de 1 0
cc 1 0
12a 1 0
e7 1 0
d5 1 0
2 0 1
17f 1 0
b 1 0
37 1 0
3 1 0
1c 1 0
1be 1 0
188 1 0
15e 1 0
6d 1 0
13 1 0
a8 1 0
133 1 0
ba 1 0
f0 1 0
122 1 0
164 1 0
154 1 0
19a 1 0
fa 1 0
25 1 0
94 1 0
1c8 1 0
40 1 0
2e 1 0
176 1 0
145 1 0
191 1 0
7 1 0
8a 1 0
5b 1 0
b1 1 0
64 1 0
13c 1 0
c3 1 0
49 1 0
1a5 1 0
104 1 0
1ad 1 0
1c3 1 0
16d 1 0
52 1 0
10e 1 0
1b5 1 0
80 1 0
f 1 0
118 1 0
9e 1 0
0

/
/* this function is the extension of FUN_getStampDuty     */
create or replace procedure Proc_Getstampduty_Ext wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
15
2 :e:
1PROC_GETSTAMPDUTY_EXT:
1VSYMBOLRECFOUND:
1BOOLEAN:
1VTURNOVER:
1NUMBER:
1VSTAMPSTANDARD:
1VMULTIPLEOF:
1VSTAMPSTANDARDMAX:
1VSYMBOLFOUNDSTAMP:
1OUT:
1VSYMBOLNOTFOUNDSTAMP:
1VSTAMP:
115:
14:
10:
1*:
1/:
1100:
1>:
1FUN_GETMULTIPLEOF:
1NVL:
0

0
0
92
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 :2 51 a5 1c 51 81
b0 :3 a0 7e a0 b4 2e 5a 7e
51 b4 2e d a0 7e 51 b4
2e a0 7e 51 b4 2e :4 a0 a5
b d b7 19 3c b7 19 3c
a0 7e 51 b4 2e :2 a0 7e b4
2e a 10 a0 7e 51 b4 2e
a 10 :2 a0 d b7 19 3c :3 a0
51 a5 b d b7 :2 a0 7e a0
b4 2e 5a 7e 51 b4 2e d
:3 a0 51 a5 b d b7 :2 19 3c
b7 a4 a0 b1 11 68 4f 1d
17 b5 
92
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 84 7c
80 52 8b 98 90 94 7b 9f
78 a4 a8 cb b0 b4 b7 ba
bb c3 c6 af d2 d6 da ac
de e2 e3 e8 eb ee f1 f2
f7 fb ff 102 105 106 10b 10f
112 115 116 11b 11f 123 127 12b
12c 12e 132 134 138 13b 13d 141
144 148 14b 14e 14f 154 158 15c
15f 160 1 165 16a 16e 171 174
175 1 17a 17f 183 187 18b 18d
191 194 198 19c 1a0 1a3 1a4 1a6
1aa 1ac 1b0 1b4 1b7 1bb 1bc 1c1
1c4 1c7 1ca 1cb 1d0 1d4 1d8 1dc
1e0 1e3 1e4 1e6 1ea 1ec 1f0 1f4
1f7 1f9 1fd 201 203 20f 213 215
216 21f 
92
2
0 :2 b 1e :3 b 18 :3 b 1d :3 b
1a :3 b 20 :3 b 1d 21 :3 b 20
24 :2 b 20 :3 1 8 f 12 e
8 17 8 1 :2 b 16 1f 20
:2 16 15 2f 30 :2 15 b e 15
16 :2 15 11 1d 1e :2 1d 10 1a
2c 33 :2 1a 10 20 :2 e 18 :2 b
e 20 21 :2 20 27 30 :3 2e :2 e
46 4d 4e :2 4d :3 e 18 e 50
:3 b 23 27 2e :2 23 b 1b e
19 22 23 :2 19 18 32 33 :2 18
:2 e 26 2a 31 :2 26 e :4 8 :2 1
5 :7 1 
92
4
0 1 :4 2 :4 3
:4 4 :4 5 :4 6 :5 7
:5 8 :3 1 :9 a c
:c d :5 e :5 f :7 10
:3 f :3 e :13 13 :3 14
:3 13 :7 16 c :c 18
:7 19 17 :3 c :2 b
1b :7 1 
221
4
:3 0 1 :a 0 8d
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 5
:3 0 6 :7 0 c
b :3 0 d 78
0 b 5 :3 0
7 :7 0 10 f
:3 0 5 :3 0 8
:7 0 14 13 :3 0
11 :2 0 f a
:3 0 5 :3 0 9
:6 0 19 18 :3 0
a :3 0 5 :3 0
b :6 0 1e 1d
:3 0 20 :2 0 8d
1 21 :2 0 10
:2 0 1c 5 :3 0
d :2 0 e :2 0
19 24 27 :6 0
f :2 0 2b 28
29 8b 0 c
:6 0 2 :3 0 c
:3 0 4 :3 0 6
:3 0 1e 2f 31
:3 0 32 :2 0 11
:2 0 12 :2 0 21
34 36 :3 0 2d
37 0 70 c
:3 0 13 :2 0 f
:2 0 26 3a 3c
:3 0 7 :3 0 13
:2 0 f :2 0 2b
3f 41 :3 0 c
:3 0 14 :3 0 c
:3 0 7 :3 0 2e
44 47 43 48
0 4a 31 4b
42 4a 0 4c
33 0 4d 35
4e 3d 4d 0
4f 37 0 70
8 :3 0 13 :2 0
f :2 0 3b 51
53 :3 0 c :3 0
8 :3 0 13 :2 0
40 57 58 :3 0
54 5a 59 :2 0
c :3 0 13 :2 0
f :2 0 45 5d
5f :3 0 5b 61
60 :2 0 c :3 0
8 :3 0 63 64
0 66 48 67
62 66 0 68
4a 0 70 9
:3 0 15 :3 0 c
:3 0 f :2 0 4c
6a 6d 69 6e
0 70 4f 85
c :3 0 4 :3 0
10 :2 0 6 :3 0
54 73 75 :3 0
76 :2 0 11 :2 0
12 :2 0 57 78
7a :3 0 71 7b
0 84 b :3 0
15 :3 0 c :3 0
f :2 0 5a 7e
81 7d 82 0
84 5d 86 2c
70 0 87 0
84 0 87 60
0 88 63 8c
:3 0 8c 1 :3 0
65 8c 8b 88
89 :6 0 8d :2 0
1 21 8c 90
:3 0 8f 8d 91
:8 0 
67
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1b 7
5 9 d 11
15 1a 1f 2
25 26 1 23
2 2e 30 2
33 35 1 3b
2 39 3b 1
40 2 3e 40
2 45 46 1
49 1 4b 1
4c 1 4e 1
52 2 50 52
1 56 2 55
56 1 5e 2
5c 5e 1 65
1 67 2 6b
6c 4 38 4f
68 6f 2 72
74 2 77 79
2 7f 80 2
7c 83 2 85
86 1 87 1
2a 
1
4
0 
90
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1b 1 0
a 1 0
23 1 0
12 1 0
16 1 0
2 1 0
6 1 0
e 1 0
1 0 1
0

/
create or replace function fun_dayturnover_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
41
2 :e:
1FUNCTION:
1FUN_DAYTURNOVER_FX:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1VBILLTYPE:
1RETURN:
1NUMBER:
1VTURNOVER:
115:
12:
10:
1SQLSTATEMENT:
14000:
1:
1SQLBILLTYPE:
1150:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VDAILYMTMCUMEXPDAY:
1FXPARA:
1DAILYMTMCUMEXPDAY:
1TYPE:
1NVL:
1N:
1EXCHANGE:
1=:
1UPPER:
1ALL:
1Y:
1SUM:
1ABS:
1TRN_QTY:
1*:
1TRADEPRICE:
1MULTIPLIER:
1FXTRNMAST:
1CLIENTCODE:
1TRADE_DATE:
1TRADESTATUS:
1BF:
1CF:
1DLYMTM:
1 and trade_date!=expirydate and substr(instrument_type,1,3) ='FUT' :
1ELSIF:
1MTMEDY:
1 and trade_date=expirydate and substr(instrument_type,1,3) ='FUT' :
1DLYOPT:
1 and substr(instrument_type,1,3) ='OPT' and tradestatus not in ('EX','AS'):
1FIFEXP:
1 and expirydate=::vdate and and substr(instrument_type,1,3) ='FUT' :
1FIEXAS:
1 and trade_date=expirydate and substr(instrument_type,1,3) ='OPT' :n         +
1              and tradestatus in ('EX','AS') :
1select sum(abs(trn_qty)*tradeprice*multiplier) :n      from fxtrnmast where e+
1xchange=::vexchange and clientcode=::vclient:n      and trade_date=::vdate an+
1d tradestatus not in ('BF','CF'):n      :
1||:
1 :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1NO_DATA_FOUND:
0

0
0
148
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 :2 a0 6e
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 :3 a0
a5 b 6e a5 b 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 9f :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e d2 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 4c :2 6e 5 48 a
10 ac e5 d0 b2 e9 b7 :2 a0
6e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 7e 6e b4 2e a0 7e 6e
b4 2e a0 6e d a0 b7 a0
7e 6e b4 2e a0 6e d a0
b7 19 a0 7e 6e b4 2e a0
6e d a0 b7 19 a0 7e 6e
b4 2e a0 6e d a0 b7 19
a0 7e 6e b4 2e a0 6e d
b7 :2 19 3c b7 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
d a0 7e 6e b4 2e :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :5 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 b7
:2 19 3c :2 a0 65 b7 :2 a0 51 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
148
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e b9 a2 7b a6 a7 af b4
a1 db c4 9e c8 c9 d1 d6
c3 fb e6 ea c0 ee f6 e5
12d 106 10a e2 10e 112 116 11b
123 128 105 134 138 13c 102 141
143 144 148 14c 14d 154 158 15c
15f 160 165 166 16c 170 171 176
17a 17e 182 183 185 18a 18b 18d
190 195 196 19b 19f 1a2 1a7 1a8
1 1ad 1b2 1b6 1b9 1bd 1c1 1c2
1c4 1c7 1cb 1cc 1d1 1d4 1d8 1d9
1de 1e2 1e3 1e7 1eb 1ec 1f3 1f7
1fb 1fe 1ff 204 208 20c 20f 210
1 215 21a 21e 222 225 226 1
22b 230 1 234 239 23e 242 1
245 24a 24b 251 255 256 25b 25d
261 265 26a 26b 26d 26e 272 276
277 27e 282 286 289 28a 28f 290
296 29a 29b 2a0 2a4 2a7 2ac 2ad
2b2 2b6 2b9 2be 2bf 2c4 2c8 2cd
2d1 2d5 2d7 2db 2de 2e3 2e4 2e9
2ed 2f2 2f6 2fa 2fc 300 304 307
30c 30d 312 316 31b 31f 323 325
329 32d 330 335 336 33b 33f 344
348 34c 34e 352 356 359 35e 35f
364 368 36d 371 373 377 37b 37e
380 384 387 38b 390 393 397 398
39d 3a0 3a5 3a6 3ab 3af 3b3 3b6
3bb 3bc 3c1 3c5 3c9 3cd 3d1 3d5
3d6 3da 3db 3df 3e0 3e4 3e5 3e8
3e9 3ed 3ef 3f3 3f7 3fb 3ff 403
404 408 409 40d 40e 411 412 416
418 41c 420 423 427 42b 42f 434
439 43d 441 445 44a 450 452 456
45d 45f 463 467 46a 46e 472 476
478 47c 480 483 487 489 48a 48f
493 497 499 4a5 4a9 4ab 4ac 4b5 
148
2
0 1 a 1d 2a :2 1d 33 3e
:2 33 13 1c :2 13 22 2f :2 22 1c
13 1a :3 1 d 14 17 13 d
1c d :2 1 e 17 16 e 1f
e :2 1 d 16 15 d 1d d
:2 1 4 d :3 4 :2 1 14 1b 14
:2 2d :2 14 34 14 1 a e 20
:3 a 2a 8 3 8 15 1e :3 1d
:5 3 6 a 10 :2 a 1b :2 6 22
23 :2 22 2c 3f 40 :2 3f :2 6 :2 d
11 15 :2 11 1d 1e :2 11 28 29
:2 11 :2 d 3a b 6 b 1b 26
:3 24 34 3f :3 3e :2 1b a 15 :3 14
:2 1b 1f 2b 33 38 :2 1f :2 1b :5 6
44 c 10 22 :3 c 2c 44 3f
44 51 5a :3 59 3f :4 5 8 1b
1d :2 1b 8 13 15 :2 13 7 16
7 5 1e b 15 17 :2 15 7
16 7 5 20 1e b 15 17
:2 15 7 16 7 5 20 1e b
15 17 :2 15 7 16 7 5 20
1e b 15 17 :2 15 7 16 7
20 1e :2 5 21 :2 4 5 15 8
a :3 15 17 :2 15 5 a 14 16
:2 14 8 d 14 21 27 21 31
30 39 38 3f 3e :2 14 8 1f
8 d 14 21 27 21 31 30
39 38 :2 14 8 :4 7 6 e 16
:2 8 a 14 17 14 a 6 a
:5 3 1 8 :2 1 7 3 a 3
15 :2 2 1 5 :7 1 
148
4
0 :a 1 :8 2 1
:2 3 :2 1 :9 4 :8 5
:8 7 :7 8 :b 9 :7 c
:9 d :4 c :13 e :11 f
:f 10 :5 11 :2 10 :6 11
:3 10 :4 f e :14 14
:5 15 :5 16 :3 17 18
16 :5 18 :3 19 1a
18 16 :5 1a :3 1b
1c 1a 16 :5 1c
:3 1d 1e 1c 16
:5 1e :3 1f 1e :3 16
:3 15 :2 24 :2 27 :2 24
:2 27 :3 24 :5 28 :f 29
28 :d 2b 2a :3 28
2d :4 2e :5 2f 2d
30 :2 12 :3 e :3 32
b 34 :3 35 :3 34
33 36 :7 1 
4b7
4
:3 0 1 :3 0 2
:a 0 143 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 c :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 9
:3 0 a :3 0 13
15 0 143 2
16 :2 0 10 :2 0
13 a :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e 141 0
b :6 0 13 :2 0
17 4 :3 0 15
22 24 :6 0 11
:4 0 28 25 26
141 0 f :6 0
32 33 0 1b
4 :3 0 19 2a
2c :6 0 11 :4 0
30 2d 2e 141
0 12 :6 0 39
3a 0 1d 15
:3 0 16 :2 0 4
34 :7 0 37 35
0 141 0 14
:6 0 21 :2 0 1f
18 :3 0 19 :2 0
4 1a :3 0 1a
:2 0 1 3b 3d
:3 0 3e :7 0 11
:4 0 42 3f 40
141 0 17 :6 0
1b :3 0 19 :3 0
1c :4 0 43 46
24 17 :3 0 18
:3 0 26 4b 51
0 52 :3 0 1d
:3 0 3 :3 0 1e
:2 0 2a 4f 50
:4 0 54 55 :5 0
48 4c 0 2d
0 53 :2 0 137
1b :3 0 1f :3 0
8 :3 0 2f 58
5a 20 :4 0 31
57 5d 1e :2 0
20 :4 0 36 5f
61 :3 0 17 :3 0
1e :2 0 21 :4 0
3b 64 66 :3 0
62 68 67 :2 0
22 :3 0 22 :2 0
23 :3 0 24 :3 0
3e 6c 6e 25
:2 0 26 :3 0 40
70 72 :3 0 25
:2 0 27 :3 0 43
74 76 :3 0 6b
0 77 0 46
b :3 0 28 :3 0
48 7c 98 0
99 :3 0 1d :3 0
3 :3 0 1e :2 0
4c 80 81 :3 0
29 :3 0 5 :3 0
1e :2 0 51 85
86 :3 0 82 88
87 :2 0 2a :3 0
6 :3 0 1e :2 0
56 8c 8d :3 0
89 8f 8e :2 0
2b :3 0 2c :4 0
2d :4 0 59 :3 0
91 92 95 90
97 96 :3 0 9b
9c :5 0 79 7d
0 5c 0 9a
:2 0 9e 5e 131
1b :3 0 19 :3 0
1c :4 0 60 9f
a2 63 17 :3 0
18 :3 0 65 a7
ad 0 ae :3 0
1d :3 0 3 :3 0
1e :2 0 69 ab
ac :4 0 b0 b1
:5 0 a4 a8 0
6c 0 af :2 0
130 17 :3 0 1e
:2 0 1c :4 0 70
b4 b6 :3 0 8
:3 0 1e :2 0 2e
:4 0 75 b9 bb
:3 0 12 :3 0 2f
:4 0 bd be 0
c1 30 :3 0 78
ed 8 :3 0 1e
:2 0 31 :4 0 7c
c3 c5 :3 0 12
:3 0 32 :4 0 c7
c8 0 cb 30
:3 0 7f cc c6
cb 0 ee 8
:3 0 1e :2 0 33
:4 0 83 ce d0
:3 0 12 :3 0 34
:4 0 d2 d3 0
d6 30 :3 0 86
d7 d1 d6 0
ee 8 :3 0 1e
:2 0 35 :4 0 8a
d9 db :3 0 12
:3 0 36 :4 0 dd
de 0 e1 30
:3 0 8d e2 dc
e1 0 ee 8
:3 0 1e :2 0 37
:4 0 91 e4 e6
:3 0 12 :3 0 38
:4 0 e8 e9 0
eb 94 ec e7
eb 0 ee bc
c1 0 ee 96
0 ef 9c f0
b7 ef 0 f1
9e 0 130 f
:3 0 39 :4 0 3a
:2 0 12 :3 0 a0
f4 f6 :3 0 3a
:2 0 3b :4 0 a3
f8 fa :3 0 f2
fb 0 130 8
:3 0 1e :2 0 35
:4 0 a8 fe 100
:3 0 3c :3 0 14
:3 0 f :3 0 3d
:3 0 3 :3 0 106
5 :3 0 108 6
:3 0 10a 6 :3 0
10c 103 104 10f
ab 10e :2 0 111
b0 120 3c :3 0
14 :3 0 f :3 0
3d :3 0 3 :3 0
116 5 :3 0 118
6 :3 0 11a 113
114 11d b2 11c
:2 0 11f b6 121
101 111 0 122
0 11f 0 122
b8 0 130 3e
:3 0 14 :3 0 b
:4 0 127 :2 0 12d
124 125 :3 0 3f
:3 0 14 :3 0 40
:3 0 129 12a :4 0
12b :3 0 12d bb
12f 3e :4 0 12d
:4 0 130 be 132
69 9e 0 133
0 130 0 133
c4 0 137 9
:3 0 b :3 0 135
:2 0 137 c7 142
41 :3 0 9 :3 0
e :2 0 13a :2 0
13c cb 13e cd
13d 13c :2 0 13f
cf :2 0 142 2
:3 0 d1 142 141
137 13f :6 0 143
:2 0 2 16 142
146 :3 0 145 143
147 :8 0 
d7
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
23 1 21 1
2b 1 29 1
31 1 38 2
44 45 1 47
1 4a 1 4e
2 4d 4e 1
49 1 59 2
5b 5c 1 60
2 5e 60 1
65 2 63 65
1 6d 2 6f
71 2 73 75
1 78 1 7b
1 7f 2 7e
7f 1 84 2
83 84 1 8b
2 8a 8b 2
93 94 1 7a
1 9d 2 a0
a1 1 a3 1
a6 1 aa 2
a9 aa 1 a5
1 b5 2 b3
b5 1 ba 2
b8 ba 1 bf
1 c4 2 c2
c4 1 c9 1
cf 2 cd cf
1 d4 1 da
2 d8 da 1
df 1 e5 2
e3 e5 1 ea
5 ed cc d7
e2 ec 1 ee
1 f0 2 f3
f5 2 f7 f9
1 ff 2 fd
ff 4 107 109
10b 10d 1 110
3 117 119 11b
1 11e 2 120
121 2 126 12c
5 b2 f1 fc
122 12f 2 131
132 3 56 133
136 1 13b 1
138 1 13e 5
1f 27 2f 36
41 
1
4
0 
146
0
1
14
2
a
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
21 1 0
2 0 1
f 1 0
29 1 0
7 1 0
38 1 0
18 1 0
31 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getbalance_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1FUN_GETBALANCE_FX:
1CLIENTCODE:
1VARCHAR2:
1XDATE:
1DATE:
1ZEXCHANGE:
1RETURN:
1NUMBER:
1BALANCE:
115:
12:
10:
1VSQL:
11000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLEXCHANGE:
150:
1:
1SQLDATE:
1IS NOT NULL:
1 and exchange=':
1||:
1' :
1 and bdate <=::xdate :
1select sum(nvl(credit,0)-nvl(debit,0)) from fxbalancefile:n      where party_+
1code=':
1 :
1 and 1=1:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1NO_DATA_FOUND:
0

0
0
aa
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
81 b0 a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 7e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d b7
19 3c a0 7e b4 2e a0 6e
d b7 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d a0
7e b4 2e :5 a0 112 11c 11a 11d
b7 :3 a0 11c 11d b7 :2 19 3c :3 a0
e9 d3 :3 a0 f 2b b7 a0 47
:2 a0 65 b7 :2 a0 51 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
aa
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 a2 90 66
94 95 9d 8f c2 ad b1 8c
b5 bd ac e4 cd a9 d1 d2
da df cc 106 ef c9 f3 f4
fc 101 ee 10d eb 111 112 117
11b 120 123 127 128 12d 130 135
136 13b 13f 141 145 148 14c 14f
150 155 159 15e 162 164 168 16b
16f 174 177 17b 17c 181 184 189
18a 18f 192 196 197 19c 19f 1a4
1a5 1aa 1ad 1b1 1b2 1b7 1ba 1bf
1c0 1c5 1c9 1cd 1d0 1d1 1d6 1da
1de 1e2 1e6 1ea 1eb 1ee 1ef 1f3
1f5 1f9 1fd 201 204 208 20a 20e
212 215 219 21d 221 226 22b 22f
233 237 23c 242 244 248 24f 253
257 25b 25d 261 265 268 26c 26e
26f 274 278 27c 27e 28a 28e 290
291 29a 
aa
2
0 1 a 1c 2a :2 1c 8 11
:2 8 16 23 :2 16 1b 3 a :3 1
a 11 14 10 a 19 a :2 1
a 13 12 :2 a :2 1 a 13 :3 a
:2 1 d 16 15 d 1c d :2 1
d 16 15 d 1c d 1 :4 8
7 16 28 2a :2 16 33 35 :2 16
7 1e :2 5 :5 8 13 8 1a :2 5
7 e 1b 1d :2 e 27 29 :2 e
2e 30 :2 e 3b 3d :2 e 40 42
:2 e 49 4b :2 e 7 :5 a f 16
1b 21 1b :2 16 a 1c a f
:2 16 a :5 7 f 17 :2 9 a 14
17 14 a 7 b :2 1 8 :2 1
7 3 a 3 15 :2 2 1 5
:7 1 
aa
4
0 :6 1 :8 2 1
:2 3 :2 1 :9 4 :7 5
:7 6 :8 7 :8 8 :4 12
:b 13 :3 12 :4 15 :3 16
:3 15 :2 19 :2 1a :2 19
:2 1a :2 19 :2 1a :2 19
:2 1a :2 19 :2 1a :2 19
:2 1a :3 19 :4 1b :9 1c
1b :5 1e 1d :3 1b
20 :4 21 :5 22 20
23 9 :3 24 9
26 :3 27 :3 26 25
28 :7 1 
29c
4
:3 0 1 :3 0 2
:a 0 a5 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 a5
2 12 :2 0 f
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
d :2 0 1c 19
1a a3 0 a
:6 0 25 26 0
14 4 :3 0 12
1e 20 :6 0 23
21 0 a3 0
e :6 0 14 :2 0
16 11 :3 0 12
:2 0 4 27 :7 0
2a 28 0 a3
0 10 :6 0 14
:2 0 1a 4 :3 0
18 2c 2e :6 0
15 :4 0 32 2f
30 a3 0 13
:6 0 17 :2 0 1e
4 :3 0 1c 34
36 :6 0 15 :4 0
3a 37 38 a3
0 16 :6 0 7
:3 0 20 3c 3d
:3 0 13 :3 0 18
:4 0 19 :2 0 7
:3 0 22 41 43
:3 0 19 :2 0 1a
:4 0 25 45 47
:3 0 3f 48 0
4a 28 4b 3e
4a 0 4c 2a
0 99 5 :3 0
17 :2 0 2c 4e
4f :3 0 16 :3 0
1b :4 0 51 52
0 54 2e 55
50 54 0 56
30 0 99 e
:3 0 1c :4 0 19
:2 0 3 :3 0 32
59 5b :3 0 19
:2 0 1a :4 0 35
5d 5f :3 0 19
:2 0 13 :3 0 38
61 63 :3 0 19
:2 0 1d :4 0 3b
65 67 :3 0 19
:2 0 16 :3 0 3e
69 6b :3 0 19
:2 0 1e :4 0 41
6d 6f :3 0 57
70 0 99 5
:3 0 17 :2 0 44
73 74 :3 0 1f
:3 0 10 :3 0 e
:3 0 20 :3 0 5
:3 0 7a 77 78
7d 46 7c :2 0
7f 48 86 1f
:3 0 10 :3 0 e
:3 0 81 82 0
83 :2 0 85 4a
87 75 7f 0
88 0 85 0
88 4c 0 99
21 :3 0 10 :3 0
a :4 0 8d :2 0
93 8a 8b :3 0
22 :3 0 10 :3 0
23 :3 0 8f 90
:4 0 91 :3 0 93
4f 95 21 :4 0
93 :4 0 99 8
:3 0 a :3 0 97
:2 0 99 52 a4
24 :3 0 8 :3 0
d :2 0 9c :2 0
9e 59 a0 5b
9f 9e :2 0 a1
5d :2 0 a4 2
:3 0 5f a4 a3
99 a1 :6 0 a5
:2 0 2 12 a4
a8 :3 0 a7 a5
a9 :8 0 
65
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 1f 1 1d
1 24 1 2d
1 2b 1 35
1 33 1 3b
2 40 42 2
44 46 1 49
1 4b 1 4d
1 53 1 55
2 58 5a 2
5c 5e 2 60
62 2 64 66
2 68 6a 2
6c 6e 1 72
1 7b 1 7e
1 84 2 86
87 2 8c 92
6 4c 56 71
88 95 98 1
9d 1 9a 1
a0 5 1b 22
29 31 39 
1
4
0 
a8
0
1
14
2
9
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2b 1 0
b 1 0
7 1 0
14 1 0
1d 1 0
33 1 0
24 1 0
2 0 1
0

/
create or replace function Fun_GetPayinDate_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
28
2 :e:
1FUNCTION:
1FUN_GETPAYINDATE_FX:
1VEXCHANGE:
1VARCHAR2:
1VTRADEDATE:
1DATE:
1VDAYS:
1NUMBER:
1RETURN:
1FROMDATE:
1NEWDATE:
1TO_DATE:
1NCTR:
110:
10:
1HOLIDAYFOUND:
1BOOLEAN:
1+:
11:
1COUNT:
1HDATE:
1FXHOLIDAY:
1EXCHANGE:
1=:
1D:
1-:
1ROWNUM:
1ALL_OBJECTS:
1<=:
1UPPER:
1TRIM:
1TO_CHAR:
1Day:
1SATURDAY:
1SUNDAY:
1>:
1TRUE:
1WHILE:
1LOOP:
1FALSE:
0

0
0
129
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 1c 81 b0 :2 a0 7e
a0 b4 2e d :2 a0 7e 51 b4
2e d a0 d2 9f ac :2 a0 ac
a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 ac d0
a0 ac a0 7e 51 b4 2e 7e
a0 b4 2e a0 b9 ac a0 b2
ee a0 7e 51 b4 2e 7e a0
b4 2e a0 7e b4 2e ac d0
eb b2 ee :4 a0 6e a5 b a5
b a5 b 3e :2 6e 5 48 ac
d0 bb eb b2 ee ac e5 d0
b2 e9 a0 7e 51 b4 2e :2 a0
d :3 a0 82 a0 d2 9f ac :2 a0
ac a0 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 ac
d0 a0 ac a0 7e 51 b4 2e
7e a0 b4 2e a0 b9 ac a0
b2 ee a0 7e 51 b4 2e 7e
a0 b4 2e a0 7e b4 2e ac
d0 eb b2 ee :4 a0 6e a5 b
a5 b a5 b 3e :2 6e 5 48
ac d0 bb eb b2 ee ac e5
d0 b2 e9 a0 7e 51 b4 2e
:2 a0 7e 51 b4 2e d :2 a0 7e
a0 b4 2e d :2 a0 d b7 :2 a0
d b7 :2 19 3c b7 a0 47 b7
19 3c :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
129
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 9e 86 8a 92 66 96 97
99 85 be a9 82 ad ae b6
b9 a8 da c9 cd d5 a5 c5
e1 e5 e8 ec ed f2 f6 fa
fe 101 104 105 10a 10e 112 116
119 11a 11e 122 123 127 128 12f
133 137 13a 13b 140 1 144 148
14c 14f 1 153 158 159 15d 161
162 166 169 16c 16d 172 175 179
17a 17f 183 185 186 18a 18b 192
196 199 19c 19d 1a2 1a5 1a9 1aa
1af 1b3 1b6 1b7 1bc 1bd 1c1 1c5
1c6 1cd 1d1 1d5 1d9 1dd 1e2 1e3
1e5 1e6 1e8 1e9 1 1eb 1f0 1f5
1f9 1fc 1fd 201 204 208 209 210
211 217 21b 21c 221 225 228 22b
22c 231 235 239 23d 241 245 249
24b 24f 253 256 257 25b 25f 260
264 265 26c 270 274 277 278 27d
1 281 285 289 28c 1 290 295
296 29a 29e 29f 2a3 2a6 2a9 2aa
2af 2b2 2b6 2b7 2bc 2c0 2c2 2c3
2c7 2c8 2cf 2d3 2d6 2d9 2da 2df
2e2 2e6 2e7 2ec 2f0 2f3 2f4 2f9
2fa 2fe 302 303 30a 30e 312 316
31a 31f 320 322 323 325 326 1
328 32d 332 336 339 33a 33e 341
345 346 34d 34e 354 358 359 35e
362 365 368 369 36e 372 376 379
37c 37d 382 386 38a 38e 391 395
396 39b 39f 3a3 3a7 3ab 3ad 3b1
3b5 3b9 3bb 3bf 3c3 3c6 3c8 3cc
3d3 3d5 3d9 3dc 3e0 3e4 3e7 3eb
3ed 3f1 3f5 3f7 403 407 409 40a
413 
129
2
0 1 a 1e 2b :2 1e b 19
:2 b 1f 28 :2 1f 1d 30 37 :2 1
3 :3 c :2 3 :2 b 14 1c :2 14 b
:2 3 b 12 11 b 18 b :2 3
:3 10 :2 3 f 19 1a :2 f :2 3 f
19 1a :2 f 3 :4 a 18 :2 b 16
11 16 26 2f :3 2e :2 3d 4b 58
:2 3d :2 26 11 4 :2 b 11 1a 1c
:2 11 1e 20 :2 11 2a :2 11 e 9
e 20 29 2b :2 20 2d 2f :2 20
39 :3 36 9 a 9 4 9 a
10 15 1d 1f :2 15 :2 10 :3 a 2c
37 :2 a :3 4 :8 3 6 b c :2 b
6 16 :2 6 c 9 6 :4 10 1e
:2 11 1c 17 1c 2c 35 :3 34 :2 43
51 5e :2 43 :2 2c 17 a :2 11 17
20 22 :2 17 24 26 :2 17 30 :2 17
15 10 15 27 30 32 :2 27 34
36 :2 27 40 :3 3d :2 10 f a f
10 16 1b 23 25 :2 1b :2 16 :3 10
32 3d :2 10 :3 a :8 9 e 13 14
:2 13 d 19 20 21 :2 19 :2 d 18
1f 20 :2 18 :2 d 1d d 16 d
1d d :4 b 9 d 6 e :3 3
a 9 3 :2 1 5 :7 1 
129
4
0 :6 1 :8 2 1
:2 2 :2 1 :5 3 :9 4
:8 5 :5 6 :7 8 :7 9
:5 b :14 e :2 10 :c 11
:11 12 :4 11 :10 13 11
10 f d c
d c :4 b :5 15
:3 16 :2 17 18 17
:5 1a :14 1d :2 1f :c 20
:11 21 :4 20 :10 22 20
1f 1e 1c 1b
1c 1b :4 1a :5 24
:7 25 :7 26 :3 27 24
:3 29 28 :3 24 18
2b 17 :3 15 :4 2d
:2 7 2e :7 1 
415
4
:3 0 1 :3 0 2
:a 0 124 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 8 :3 0 7
:7 0 d c :3 0
9 :3 0 6 :3 0
f 11 0 124
2 12 :5 0 d
6 :3 0 15 :7 0
18 16 0 122
0 a :6 0 e
:2 0 11 6 :3 0
1a :7 0 c :3 0
f 1c 1e 21
1b 1f 122 0
b :6 0 17 c5
0 15 8 :3 0
13 23 25 :6 0
f :2 0 29 26
27 122 0 d
:6 0 b :3 0 11
:3 0 2b :7 0 2e
2c 0 122 0
10 :6 0 5 :3 0
12 :2 0 7 :3 0
19 31 33 :3 0
2f 34 0 11f
a :3 0 5 :3 0
12 :2 0 13 :2 0
1c 38 3a :3 0
36 3b 0 11f
14 :3 0 3f :3 0
14 :2 0 1f d
:3 0 15 :3 0 21
16 :3 0 23 45
53 0 54 :3 0
17 :3 0 3 :3 0
18 :2 0 27 49
4a :3 0 15 :3 0
a :3 0 b :3 0
4c 4d 51 4e
4f :2 0 4b 52
50 :4 0 43 46
0 19 :3 0 2a
a :3 0 1a :2 0
13 :2 0 2c 59
5b :3 0 12 :2 0
1b :3 0 2f 5d
5f :3 0 19 :3 0
60 61 32 1c
:3 0 34 65 73
0 74 :3 0 a
:3 0 1a :2 0 13
:2 0 36 68 6a
:3 0 12 :2 0 1b
:3 0 39 6c 6e
:3 0 b :3 0 1d
:2 0 3e 71 72
:5 0 63 66 0
75 :3 0 41 77
88 0 89 :3 0
1e :3 0 1f :3 0
20 :3 0 19 :3 0
21 :4 0 43 7b
7e 46 7a 80
48 79 82 22
:4 0 23 :4 0 4a
:3 0 83 84 87
:2 0 57 78 0
55 1 8a 8b
:3 0 4d 8d :2 0
8f :4 0 91 92
:5 0 40 8e 0
4f 0 90 :2 0
11f d :3 0 24
:2 0 f :2 0 53
95 97 :3 0 10
:3 0 25 :3 0 99
9a 0 118 26
:3 0 10 :3 0 27
:3 0 9d 117 14
:3 0 a2 :3 0 14
:2 0 56 d :3 0
15 :3 0 58 16
:3 0 5a a8 b6
0 b7 :3 0 17
:3 0 3 :3 0 18
:2 0 5e ac ad
:3 0 15 :3 0 a
:3 0 b :3 0 af
b0 b4 b1 b2
:2 0 ae b5 b3
:4 0 a6 a9 0
19 :3 0 61 a
:3 0 1a :2 0 13
:2 0 63 bc be
:3 0 12 :2 0 1b
:3 0 66 c0 c2
:3 0 19 :3 0 c3
c4 69 1c :3 0
6b c8 d6 0
d7 :3 0 a :3 0
1a :2 0 13 :2 0
6d cb cd :3 0
12 :2 0 1b :3 0
70 cf d1 :3 0
b :3 0 1d :2 0
75 d4 d5 :5 0
c6 c9 0 d8
:3 0 78 da eb
0 ec :3 0 1e
:3 0 1f :3 0 20
:3 0 19 :3 0 21
:4 0 7a de e1
7d dd e3 7f
dc e5 22 :4 0
23 :4 0 81 :3 0
e6 e7 ea :2 0
ba db 0 b8
1 ed ee :3 0
84 f0 :2 0 f2
:4 0 f4 f5 :5 0
a3 f1 0 86
0 f3 :2 0 115
d :3 0 24 :2 0
f :2 0 8a f8
fa :3 0 a :3 0
b :3 0 12 :2 0
13 :2 0 8d fe
100 :3 0 fc 101
0 10d b :3 0
b :3 0 12 :2 0
d :3 0 90 105
107 :3 0 103 108
0 10d 10 :3 0
25 :3 0 10a 10b
0 10d 93 112
10 :3 0 28 :3 0
10e 10f 0 111
97 113 fb 10d
0 114 0 111
0 114 99 0
115 9c 117 27
:3 0 9f 115 :4 0
118 9f 119 98
118 0 11a a2
0 11f 9 :3 0
b :3 0 11c :2 0
11d :2 0 11f a4
123 :3 0 123 2
:3 0 aa 123 122
11f 120 :6 0 124
:2 0 2 12 123
127 :3 0 126 124
128 :8 0 
af
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1d 1
19 1 24 1
22 1 2a 2
30 32 2 37
39 1 3e 1
42 1 44 1
48 2 47 48
1 56 2 58
5a 2 5c 5e
1 62 1 64
2 67 69 2
6b 6d 1 70
2 6f 70 1
76 2 7c 7d
1 7f 1 81
2 85 86 1
8c 1 41 1
96 2 94 96
1 a1 1 a5
1 a7 1 ab
2 aa ab 1
b9 2 bb bd
2 bf c1 1
c5 1 c7 2
ca cc 2 ce
d0 1 d3 2
d2 d3 1 d9
2 df e0 1
e2 1 e4 2
e8 e9 1 ef
1 a4 1 f9
2 f7 f9 2
fd ff 2 104
106 3 102 109
10c 1 110 2
112 113 2 f6
114 2 9b 117
1 119 5 35
3c 93 11a 11e
4 17 20 28
2d 
1
4
0 
127
0
1
14
2
8
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
14 1 0
7 1 0
3 1 0
2 0 1
19 1 0
b 1 0
22 1 0
2a 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getclosprice_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
21
2 :e:
1FUNCTION:
1FUN_GETCLOSPRICE_FX:
1XRATETYPE:
1VARCHAR2:
1XDATE:
1DATE:
1XCONTNAME:
1XEXCHANGE:
1VOPTIONTYPE:
1VSTRIKEPRICE:
1NUMBER:
1RETURN:
1ZCLOSPRICE:
114:
17:
1=:
1D:
1SUBSTR:
11:
13:
1FUT:
1CLOSPRICE:
1FXDAILYPRICE:
1WDATE:
1CONTNAME:
1EXCHANGE:
1OPTIONTYPE:
1STRIKEPRICE:
1S:
1FXSYMBOLCLOSPRICE:
1SYMBOL:
1NO_DATA_FOUND:
10:
0

0
0
c4
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a0 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 19 3c b7
19 3c a0 7e 6e b4 2e a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 19 3c :2 a0 5a 65 b7
:2 a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
c4
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
ba a5 7c a9 ac ad b5 a4
c1 a1 c5 ca cb d0 d4 d8
db de df e1 e4 e9 ea ef
f3 f4 f8 fc fd 104 108 10c
10f 110 115 119 11d 120 121 1
126 12b 12f 133 136 137 1 13c
141 142 148 14c 14d 152 154 158
159 15d 161 162 169 16d 171 174
175 17a 17e 182 185 186 1 18b
190 194 198 19b 19c 1 1a1 1a6
1aa 1ae 1b1 1b2 1 1b7 1bc 1c0
1c4 1c7 1c8 1 1cd 1d2 1d3 1d9
1dd 1de 1e3 1e5 1e9 1ed 1f0 1f2
1f6 1f9 1fd 200 205 206 20b 20f
210 214 218 219 220 224 228 22b
22c 231 235 239 23c 23d 1 242
247 24b 24f 252 253 1 258 25d
25e 264 268 269 26e 270 274 277
27b 27f 282 286 288 28c 290 293
297 299 29a 29f 2a3 2a7 2a9 2b5
2b9 2bb 2bc 2c5 
c4
2
0 1 a 1e 2b :2 1e 34 3d
:2 34 42 4f :2 42 17 24 :2 17 2d
3c :2 2d 45 55 :2 45 1d b 12
:3 1 c 13 16 12 :2 c 1 5
e f :2 e 8 f 19 1b :2 8
1e 20 :2 1e :2 f 1e 2e 29 2e
9 f :3 e 19 22 :3 21 :2 9 30
39 :3 38 :2 9 29 :4 8 26 :2 10 1f
2f 2a 2f 9 f :3 e 19 22
:3 21 :2 9 30 39 :3 38 :2 9 7 12
:3 11 :2 9 22 2e :3 2d :2 9 2a :4 9
:4 5 13 :2 2 5 e f :2 e :2 a
19 29 24 29 9 f :3 e 19
20 :3 1f :2 9 2e 37 :3 36 :2 9 24
:4 3 13 :3 2 9 8 2 1 a
7 e 7 18 :2 5 3 5 :7 1

c4
4
0 :e 1 :c 2 1
:2 3 :2 1 :8 4 :5 6
:a 7 :6 8 :13 9 :5 8
7 :6 b :13 c :5 d
:2 c :5 d :2 c :5 b
a :3 7 :3 6 :5 10
:6 11 :13 12 :5 11 :3 10
:4 14 5 16 :3 17
:3 16 15 18 :7 1

2c7
4
:3 0 1 :3 0 2
:a 0 bf 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f b :3 0
a :7 0 19 18
:3 0 c :3 0 b
:3 0 1b 1d 0
bf 2 1e :2 0
10 :2 0 19 b
:3 0 f :2 0 16
21 24 :6 0 27
25 0 bd 0
d :6 0 3 :3 0
11 :4 0 1d 29
2b :3 0 12 :3 0
7 :3 0 13 :2 0
14 :2 0 20 2d
31 10 :2 0 15
:4 0 26 33 35
:3 0 16 :3 0 29
d :3 0 17 :3 0
2b 3b 4f 0
50 :3 0 18 :3 0
5 :3 0 10 :2 0
2f 3f 40 :3 0
19 :3 0 7 :3 0
10 :2 0 34 44
45 :3 0 41 47
46 :2 0 1a :3 0
8 :3 0 10 :2 0
39 4b 4c :3 0
48 4e 4d :3 0
52 53 :5 0 38
3c 0 3c 0
51 :2 0 55 3e
83 16 :3 0 40
d :3 0 17 :3 0
42 5a 7c 0
7d :3 0 18 :3 0
5 :3 0 10 :2 0
46 5e 5f :3 0
19 :3 0 7 :3 0
10 :2 0 4b 63
64 :3 0 60 66
65 :2 0 1a :3 0
8 :3 0 10 :2 0
50 6a 6b :3 0
67 6d 6c :2 0
1b :3 0 9 :3 0
10 :2 0 55 71
72 :3 0 6e 74
73 :2 0 1c :3 0
a :3 0 10 :2 0
5a 78 79 :3 0
75 7b 7a :3 0
7f 80 :5 0 57
5b 0 5d 0
7e :2 0 82 5f
84 36 55 0
85 0 82 0
85 61 0 86
64 87 2c 86
0 88 66 0
b3 3 :3 0 10
:2 0 1d :4 0 6a
8a 8c :3 0 16
:3 0 6d d :3 0
1e :3 0 6f 92
a6 0 a7 :3 0
18 :3 0 5 :3 0
10 :2 0 73 96
97 :3 0 1f :3 0
7 :3 0 10 :2 0
78 9b 9c :3 0
98 9e 9d :2 0
1a :3 0 8 :3 0
10 :2 0 7d a2
a3 :3 0 9f a5
a4 :3 0 a9 aa
:5 0 8f 93 0
80 0 a8 :2 0
ac 82 ad 8d
ac 0 ae 84
0 b3 c :3 0
d :3 0 b0 :2 0
b1 :2 0 b3 86
be 20 :3 0 c
:3 0 21 :2 0 b6
:2 0 b8 8a ba
8c b9 b8 :2 0
bb 8e :2 0 be
2 :3 0 90 be
bd b3 bb :6 0
bf :2 0 2 1e
be c2 :3 0 c1
bf c3 :8 0 
92
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
1 2a 2 28
2a 3 2e 2f
30 1 34 2
32 34 1 37
1 3a 1 3e
2 3d 3e 1
43 2 42 43
1 4a 2 49
4a 1 39 1
54 1 56 1
59 1 5d 2
5c 5d 1 62
2 61 62 1
69 2 68 69
1 70 2 6f
70 1 77 2
76 77 1 58
1 81 2 83
84 1 85 1
87 1 8b 2
89 8b 1 8e
1 91 1 95
2 94 95 1
9a 2 99 9a
1 a1 2 a0
a1 1 90 1
ab 1 ad 3
88 ae b2 1
b7 1 b4 1
ba 1 26 
1
4
0 
c2
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
20 1 0
17 1 0
b 1 0
f 1 0
3 1 0
2 0 1
13 1 0
7 1 0
0

/
create or replace function FUN_GetCalTransactionFee_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
5e
2 :e:
1FUNCTION:
1FUN_GETCALTRANSACTIONFEE_FX:
1VEXCHANGE:
1VARCHAR2:
1XCLIENT:
1XDATEFROM:
1DATE:
1XINSTRUMENT:
1XSYMBOL:
1XTRADESTATUS:
1XQTY:
1NUMBER:
1XTRADEPRICE:
1XSTRIKEPRICE:
1XMULTIPLIER:
1RETURN:
1XTRANFEE:
120:
19:
10:
1XTURNOVER:
115:
12:
1XAPPLIED:
1FXPARTYMST_FIXES:
1TRANSACTIONFEEAPPLIED:
1TYPE:
1:
1XSTAXTURNFLAG:
1STAXTURNFLAG:
1NCTR:
15:
1XPERLAKH:
1FXMARGINTABLE:
1TRANSACTION_FEE_PERLAKH:
1XPERUNIT:
1TRANSACTION_FEE_PERUNIT:
1XOPTIONPER:
1TRANSACTION_FEE_OPTION:
1XBSPFLAG:
1BSPFLAG:
1XMKTLOT:
1FXCONTRACTS:
1MKTLOT:
1VTURNTAXONEXASCLDATE:
1FXPARA:
1TURNTAXONEXASCLDATE:
1VTRADESTATUS:
110:
1XPERLAKH_PASSIVE:
1PASSIVE_FEE_PERLAKH:
1XOPTIONPER_PASSIVE:
1PASSIVE_FEE_OPTION:
1VTRADETYPE:
1FXTRNMAST:
1TRADETYPE:
1NVL:
1TO_DATE:
131-dec-2099:
1EXCHANGE:
1=:
1SUBSTR:
11:
1LENGTH:
1>:
13:
1EX:
1AS:
1CL:
1>=:
1IS NOT NULL:
1IS NULL:
1BF:
1CF:
1C:
1N:
1PARTY_CD:
1COUNT:
1CLIENTCODE:
1SYMBOL:
1DATEFROM:
1DATETO:
1B:
1OPT:
1P:
1ABS:
1*:
1ELSIF:
1S:
1+:
1/:
1100:
1INSTRUMENT_TYPE:
1-:
0

0
0
45d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a3 :2 a0 6b :2 a0 f 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
:3 a0 6e a5 b a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 :3 a0 :2 51 a5 b d
:2 a0 a5 b 7e 51 b4 2e :3 a0
:2 51 a5 b d b7 19 3c a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
52 10 :2 a0 7e b4 2e a0 7e
b4 2e a 10 a0 51 65 b7
19 3c b7 19 3c a0 51 d
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
5a 52 10 a0 51 65 b7 19
3c :2 a0 6e a5 b :2 a0 6e a5
b ac :3 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 6e b4
2e a0 51 65 b7 19 3c a0
d2 9f ac :2 a0 b2 ee a0 7e
b4 2e a0 7e b4 2e 52 10
5a :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :5 a0 a5 b :2 a0
6e a5 b :3 a0 a5 b :5 a0 a5
b a5 b ac :7 a0 b2 ee a0
7e b4 2e a0 7e b4 2e 52
10 5a :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :5 a0 a5 b :2 a0 6e a5 b
:3 a0 a5 b :5 a0 a5 b a5 b
ac :7 a0 b2 ee :2 a0 7e b4 2e
a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 d2 9f ac :2 a0 b2 ee
a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :5 a0 a5 b :2 a0 6e a5 b
:3 a0 a5 b :5 a0 a5 b a5 b
ac :7 a0 b2 ee a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 d2 9f ac :2 a0 b2 ee
a0 7e b4 2e a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :5 a0 a5 b :2 a0 6e a5 b
:3 a0 a5 b :5 a0 a5 b a5 b
ac :7 a0 b2 ee a0 7e b4 2e
a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 19 3c b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c :2 a0 :2 51 a5 b
7e 6e b4 2e a0 7e 6e b4
2e :3 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e d a0 b7 a0
7e 6e b4 2e :3 a0 a5 b 7e
a0 b4 2e 7e a0 b4 2e d
b7 19 :3 a0 a5 b 7e a0 7e
a0 b4 2e 5a b4 2e 7e a0
b4 2e d b7 :2 19 3c b7 :3 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e d b7 :2 19 3c a0 7e
6e b4 2e :2 a0 d :2 a0 d b7
19 3c a0 7e 51 b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e :2 a0
7e a0 b4 2e 5a 7e 51 b4
2e d b7 :2 a0 7e a0 b4 2e
5a 7e 51 b4 2e d b7 :2 19
3c b7 19 3c a0 7e 51 b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 7e 51 b4 2e a 10 :2 a0
7e a0 b4 2e 5a 7e a0 b4
2e d b7 19 3c b7 19 3c
a0 7e 51 b4 2e a0 7e 6e
b4 2e a 10 4f b7 a0 51
7e a0 b4 2e d b7 :2 19 3c
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
45d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 cb dd e1 e5 e9
109 f1 c8 f5 f8 f9 101 104
f0 12c 114 ed 118 11b 11c 124
127 113 15e 137 13b 110 13f 143
147 14c 154 159 136 190 169 16d
133 171 175 179 17e 186 18b 168
1b0 19b 165 19f 1a0 1a8 1ab 19a
1e0 1bb 1bf 197 1c3 1c7 1cb 1d0
1d8 1db 1ba 210 1eb 1ef 1b7 1f3
1f7 1fb 200 208 20b 1ea 240 21b
21f 1e7 223 227 22b 230 238 23b
21a 272 24b 24f 217 253 257 25b
260 268 26d 24a 2a2 27d 281 247
285 289 28d 292 29a 29d 27c 2cf
2ad 2b1 279 2b5 2b9 2bd 2c2 2ca
2ac 2f1 2da 2a9 2de 2df 2e7 2ec
2d9 321 2fc 300 2d6 304 308 30c
311 319 31c 2fb 351 32c 330 2f8
334 338 33c 341 349 34c 32b 37e
35c 360 328 364 368 36c 371 379
35b 385 389 38d 391 358 396 398
399 39b 39c 3a0 3a4 3a5 3ac 3b0
3b4 3b7 3b8 3bd 3be 3c4 3c8 3c9
3ce 3d2 3d6 3da 3dd 3e0 3e1 3e3
3e7 3eb 3ef 3f0 3f2 3f5 3f8 3f9
3fe 402 406 40a 40d 410 411 413
417 419 41d 420 424 427 42c 42d
432 436 439 43e 43f 1 444 449
44d 450 455 456 1 45b 460 464
468 46b 46c 471 475 478 479 1
47e 483 487 48a 48e 490 494 497
499 49d 4a0 4a4 4a7 4ab 4af 4b2
4b5 4b6 4bb 4bf 4c2 4c3 1 4c8
4cd 4d0 4d4 4d7 4dc 4dd 4e2 4e6
4e9 4ee 4ef 1 4f4 4f9 1 4fc
501 505 508 50c 50e 512 515 519
51d 522 523 525 529 52d 532 533
535 536 53a 53e 542 543 54a 54e
552 555 556 55b 55f 563 566 567
1 56c 571 572 578 57c 57d 582
586 589 58e 58f 594 598 59b 59f
5a1 5a5 5a8 5ac 5b0 5b3 5b4 5b8
5bc 5bd 5c4 5c8 5cb 5cc 5d1 5d5
5d8 5d9 1 5de 5e3 5e6 5ea 5ee
5f1 5f2 1 5f7 5fc 600 604 607
608 1 60d 612 1 616 61a 61e
621 1 625 62a 62e 632 635 636
1 63b 640 641 647 64b 64c 651
655 658 65b 65c 661 665 669 66d
671 675 676 678 67c 680 685 686
688 68c 690 694 695 697 69b 69f
6a3 6a7 6ab 6ac 6ae 6af 6b1 6b2
6b6 6ba 6be 6c2 6c6 6ca 6ce 6cf
6d6 6da 6dd 6de 6e3 6e7 6ea 6eb
1 6f0 6f5 6f8 6fc 700 703 704
1 709 70e 712 716 719 71a 1
71f 724 1 728 72c 730 733 1
737 73c 740 744 747 748 1 74d
752 753 759 75d 75e 763 765 769
76d 770 771 775 779 77a 781 785
789 78c 78d 792 796 799 79a 1
79f 7a4 1 7a8 7ac 7b0 7b3 1
7b7 7bc 7c0 7c4 7c7 7c8 1 7cd
7d2 7d3 7d9 7dd 7de 7e3 7e7 7ea
7ed 7ee 7f3 7f7 7fb 7ff 803 807
808 80a 80e 812 817 818 81a 81e
822 826 827 829 82d 831 835 839
83d 83e 840 841 843 844 848 84c
850 854 858 85c 860 861 868 86c
870 873 874 879 87d 880 881 1
886 88b 1 88f 893 897 89a 1
89e 8a3 8a7 8ab 8ae 8af 1 8b4
8b9 8ba 8c0 8c4 8c5 8ca 8cc 8d0
8d4 8d7 8d8 8dc 8e0 8e1 8e8 8ec
8ef 8f0 8f5 8f9 8fd 900 901 1
906 90b 1 90f 913 917 91a 1
91e 923 927 92b 92e 92f 1 934
939 93a 940 944 945 94a 94e 951
954 955 95a 95e 962 966 96a 96e
96f 971 975 979 97e 97f 981 985
989 98d 98e 990 994 998 99c 9a0
9a4 9a5 9a7 9a8 9aa 9ab 9af 9b3
9b7 9bb 9bf 9c3 9c7 9c8 9cf 9d3
9d6 9d7 9dc 9e0 9e4 9e7 9e8 1
9ed 9f2 1 9f6 9fa 9fe a01 1
a05 a0a a0e a12 a15 a16 1 a1b
a20 a21 a27 a2b a2c a31 a33 a37
a3b a3e a3f a43 a47 a48 a4f a53
a56 a57 a5c a60 a63 a64 1 a69
a6e 1 a72 a76 a7a a7d 1 a81
a86 a8a a8e a91 a92 1 a97 a9c
a9d aa3 aa7 aa8 aad ab1 ab4 ab7
ab8 abd ac1 ac5 ac9 acd ad1 ad2
ad4 ad8 adc ae1 ae2 ae4 ae8 aec
af0 af1 af3 af7 afb aff b03 b07
b08 b0a b0b b0d b0e b12 b16 b1a
b1e b22 b26 b2a b2b b32 b36 b39
b3a b3f b43 b46 b47 1 b4c b51
1 b55 b59 b5d b60 1 b64 b69
b6d b71 b74 b75 1 b7a b7f b80
b86 b8a b8b b90 b92 b96 b99 b9b
b9f ba3 ba6 ba8 bac bb0 bb3 bb5
bb9 bbd bc0 bc4 bc8 bcb bce bcf
bd1 bd4 bd9 bda bdf be3 be6 beb
bec bf1 bf5 bf9 bfd bfe c00 c03
c07 c08 c0d c10 c14 c15 c1a c1e
c22 c24 c28 c2b c30 c31 c36 c3a
c3e c42 c43 c45 c48 c4c c4d c52
c55 c59 c5a c5f c63 c65 c69 c6d
c71 c75 c76 c78 c7b c7f c82 c86
c87 c8c c8f c90 c95 c98 c9c c9d
ca2 ca6 ca8 cac cb0 cb3 cb5 cb9
cbd cc1 cc2 cc4 cc7 ccb ccc cd1
cd4 cd8 cd9 cde ce2 ce4 ce8 cec
cef cf3 cf6 cfb cfc d01 d05 d09
d0d d11 d15 d19 d1b d1f d22 d26
d29 d2c d2d d32 d36 d3a d3d d40
d41 d43 d46 d4b d4c d51 d55 d59
d5c d60 d61 d66 d69 d6c d6f d70
d75 d79 d7b d7f d83 d86 d8a d8b
d90 d93 d96 d99 d9a d9f da3 da5
da9 dad db0 db2 db6 db9 dbd dc0
dc3 dc4 dc9 dcd dce dd2 dd6 dd7
dde de2 de6 de9 dea def df3 df7
dfa dfb 1 e00 e05 e09 e0d e10
e11 1 e16 e1b e1c e22 e26 e27
e2c e30 e33 e36 e37 e3c e40 e43
e46 e47 1 e4c e51 e55 e59 e5c
e60 e61 e66 e69 e6c e70 e71 e76
e7a e7c e80 e83 e85 e89 e8c e90
e93 e96 e97 e9c ea0 ea3 ea8 ea9
1 eae eb3 eb5 eb7 ebb ebe ec1
ec5 ec6 ecb ecf ed1 ed5 ed9 edc
ee0 ee4 ee7 eeb eed ef1 ef5 ef7
f03 f07 f09 f0a f13 
45d
2
0 1 a 26 33 :2 26 1c 27
:2 1c 30 3d :2 30 1c 2b :3 1c 27
:3 1c 2c :3 1c 24 :3 1c 2b :3 1c 2c
:2 1c 33 42 :2 33 25 1c 23 :2 1
3 19 21 24 20 19 47 19
:2 3 15 1d 20 1c 15 43 15
:2 3 13 24 13 :2 3a :2 13 41 13
:2 3 13 24 13 :2 31 :2 13 41 13
:2 3 13 1a 19 13 41 13 :2 3
13 21 13 :2 39 :2 13 41 13 :2 3
13 21 13 :2 39 :2 13 41 13 :2 3
13 21 13 :2 38 :2 13 41 13 :2 3
13 21 13 :2 29 :2 13 41 13 :2 3
13 1f 13 :2 26 :2 13 41 13 :2 3
19 20 19 :2 34 :3 19 :2 3 19 22
21 19 28 19 :2 3 19 27 19
:2 3b :2 19 42 19 :2 3 19 27 19
:2 3a :2 19 41 19 :2 3 19 23 19
:2 2d :3 19 3 a e 22 2a :2 22
:3 a 3f 59 54 59 9 12 :3 11
54 :5 3 13 1a 27 29 :2 13 3
6 d :2 6 1b 1c :2 1b 5 15
1c 29 2b :2 15 5 1f :2 3 6
12 13 :2 12 1b 27 28 :2 27 :2 6
30 3c 3d :2 3c :2 6 9 15 :3 13
:4 2e :2 9 8 f 8 4f :2 6 42
:3 3 a 3 7 12 13 :2 12 :4 18
:2 7 6 31 3d 3e :2 3d 46 52
53 :2 52 :2 31 30 :2 6 5 c 5
59 :2 3 b f 25 :2 b 2a 2e
3b :2 2a :2 b 14 b 5 :2 b 14
:3 13 20 29 :3 28 :2 b 5 :4 3 6
f 11 :2 f 5 c 5 15 :2 3
:4 b 19 23 1e 23 :4 c :4 33 :2 c
:2 b 16 :3 15 :2 b 22 29 :3 28 :4 b
1d 2a :4 b 35 3e :3 3d :2 b 1e
:4 3 6 b c :2 b c 24 3c
40 57 :2 3c 70 74 7c :2 70 c
10 24 :3 c 10 23 27 3e :2 23
:4 c 15 1e 29 33 44 a 5
a :4 c :4 33 :2 c :2 b 16 :3 15 :2 b
22 29 :3 28 :4 b 1d 2a :4 b 35
3e :3 3d :2 b :5 5 e :4 d 1b 25
20 25 d 18 :3 17 :4 24 :2 d :2 37
49 56 :2 37 :2 d c 15 :3 14 :2 d
20 :4 5 9 e f :2 e f 27
3f 43 5a :2 3f 73 77 7f :2 73
f 13 27 :3 f 13 26 2a 41
:2 26 :4 f 18 21 2c 36 47 f
a :2 f 1a :3 19 :4 26 :2 f :2 39 4b
58 :2 39 :3 f 18 :3 17 :2 f a :4 8
11 :4 f 1d 27 22 27 :4 f 26
2d :3 2c :4 f 21 2e :4 f 39 42
:3 41 :2 f 22 :4 8 b 10 11 :2 10
11 29 41 45 5c :2 41 75 79
81 :2 75 11 15 29 :3 11 15 28
2c 43 :2 28 :4 11 1a 23 2e 38
49 11 c :5 11 28 2f :3 2e :4 11
23 30 :4 11 3b 44 :3 43 :2 11 c
:4 a 14 :4 11 1f 29 24 29 :4 11
:4 28 :2 11 :2 3b 4d 5a :2 3b :3 11 1a
:3 19 :2 11 24 :4 a d 12 13 :2 12
14 2c 44 48 5f :2 44 78 7c
84 :2 78 14 18 2c :3 14 18 2b
2f 46 :2 2b :4 14 1d 26 31 3b
4c 14 d :5 14 :4 2b :2 14 :2 3e 50
5d :2 3e :3 14 1d :3 1c :2 14 :5 d 15
:2 a :4 8 :4 6 :4 3 6 d 19 1b
:2 6 1d 1e :2 1d 8 10 11 :2 10
8 13 17 :2 13 1c 1d :2 13 28
29 :2 13 8 5 15 b 13 14
:2 13 8 13 17 :2 13 1c 1d :2 13
29 2a :2 13 8 18 15 6 14
18 :2 14 1d 1f 2a 2b :2 1f 1e
:2 14 38 39 :2 14 6 :4 5 24 6
14 18 :2 14 1d 1e :2 14 29 2a
:2 14 6 :4 3 6 11 13 :2 11 5
13 :2 5 13 5 17 :2 3 6 f
10 :2 f 7 e 1a 1c :2 7 1e
1f :2 1e 7 13 1c 1d :2 13 12
28 29 :2 12 7 25 7 13 1c
1d :2 13 12 26 27 :2 12 7 :4 4
12 :2 3 6 f 10 :2 f :2 c 18
25 20 25 37 47 :3 46 57 5e
:3 5d :2 37 6a 73 :3 72 :2 37 20 :4 5
8 10 11 :2 10 17 1c 1d :2 1c
:2 8 7 14 18 19 :2 14 13 22
23 :2 13 7 1f :2 5 12 :2 3 6
f 10 :2 f 16 1f 21 :2 1f :2 6
5 25 5 11 12 13 :2 11 5
:5 3 a 9 3 :2 1 5 :7 1 
45d
4
0 :6 1 :8 2 :4 3
:4 4 :4 5 :4 6 :4 7
:8 8 1 :2 9 :2 1
:9 a :9 b :b c :b d
:8 e :b f :b 10 :b 11
:b 12 :b 13 :a 14 :8 15
:b 16 :b 17 :a 18 :d 1a
:5 1b :5 1a :8 1c :8 20
:8 22 :3 20 :13 25 :b 26
:3 27 :3 26 :3 25 :3 2a
:1b 2b :3 2c :3 2b :b 2e
:2 2f :3 30 :c 31 30
:4 2e :5 32 :3 33 :3 32
:8 35 :b 36 :5 37 :2 36
:5 37 :2 36 :6 38 :2 36
:5 38 :2 36 :5 35 :5 39
:c 3a :5 3b :9 3c 3a
:6 3d :3 3e :b 3f :5 40
:2 3f :5 40 :2 3f :6 41
:2 3f :5 41 :2 3f 3e
:4 3a 39 :8 43 :13 44
:5 45 :2 44 :5 43 :5 46
:c 47 :5 48 :9 49 47
:6 4a :3 4b :13 4c :5 4d
:2 4c 4b :4 47 46
:8 4f :b 50 :6 51 :2 50
:5 51 :2 50 :5 4f :5 52
:c 53 :5 54 :9 55 53
:6 56 :3 57 :b 58 :6 59
:2 58 :5 59 :2 58 57
:4 53 52 :8 5b :12 5c
:5 5d :2 5c :5 5b :5 5e
:c 5f :5 60 :9 61 5f
:6 62 :3 63 :12 64 :5 65
:2 64 63 :4 5f :3 5e
5a :3 52 4e :3 46
42 :3 39 :a 6a :5 6b
:e 6c 6d 6b :5 6d
:e 6e 6d 6b :13 70
6f :3 6b 6a :e 73
72 :3 6a :5 75 :3 76
:3 77 :3 75 :5 79 :a 7a
:c 7b 7a :c 7d 7c
:3 7a :3 79 :5 80 :1e 81
:c 82 :c 83 :3 82 :3 80
:c 86 87 86 :7 89
88 :3 86 :4 97 :2 19
98 :7 1 
f15
4
:3 0 1 :3 0 2
:a 0 458 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 c :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 c :3 0 d
:7 0 21 20 :3 0
c :3 0 e :7 0
25 24 :3 0 12
:2 0 17 c :3 0
f :7 0 29 28
:3 0 10 :3 0 c
:3 0 2b 2d 0
458 2 2e :2 0
16 :2 0 25 c
:3 0 13 :2 0 22
31 34 :6 0 14
:2 0 38 35 36
456 0 11 :6 0
43 44 0 2a
c :3 0 17 :2 0
27 3a 3d :6 0
14 :2 0 41 3e
3f 456 0 15
:6 0 4e 4f 0
2c 19 :3 0 1a
:2 0 4 1b :3 0
1b :2 0 1 45
47 :3 0 48 :7 0
1c :4 0 4c 49
4a 456 0 18
:6 0 20 :2 0 2e
19 :3 0 1e :2 0
4 1b :3 0 1b
:2 0 1 50 52
:3 0 53 :7 0 1c
:4 0 57 54 55
456 0 1d :6 0
61 62 0 32
c :3 0 30 59
5b :6 0 14 :2 0
5f 5c 5d 456
0 1f :6 0 6c
6d 0 34 22
:3 0 23 :2 0 4
1b :3 0 1b :2 0
1 63 65 :3 0
66 :7 0 14 :2 0
6a 67 68 456
0 21 :6 0 77
78 0 36 22
:3 0 25 :2 0 4
1b :3 0 1b :2 0
1 6e 70 :3 0
71 :7 0 14 :2 0
75 72 73 456
0 24 :6 0 82
83 0 38 22
:3 0 27 :2 0 4
1b :3 0 1b :2 0
1 79 7b :3 0
7c :7 0 14 :2 0
80 7d 7e 456
0 26 :6 0 8d
8e 0 3a 22
:3 0 29 :2 0 4
1b :3 0 1b :2 0
1 84 86 :3 0
87 :7 0 1c :4 0
8b 88 89 456
0 28 :6 0 98
99 0 3c 2b
:3 0 2c :2 0 4
1b :3 0 1b :2 0
1 8f 91 :3 0
92 :7 0 14 :2 0
96 93 94 456
0 2a :6 0 31
:2 0 3e 2e :3 0
2f :2 0 4 1b
:3 0 1b :2 0 1
9a 9c :3 0 9d
:7 0 a0 9e 0
456 0 2d :6 0
aa ab 0 42
4 :3 0 40 a2
a4 :6 0 1c :4 0
a8 a5 a6 456
0 30 :6 0 b5
b6 0 44 22
:3 0 33 :2 0 4
1b :3 0 1b :2 0
1 ac ae :3 0
af :7 0 14 :2 0
b3 b0 b1 456
0 32 :6 0 c0
c1 0 46 22
:3 0 35 :2 0 4
1b :3 0 1b :2 0
1 b7 b9 :3 0
ba :7 0 14 :2 0
be bb bc 456
0 34 :6 0 4a
:2 0 48 37 :3 0
38 :2 0 4 1b
:3 0 1b :2 0 1
c2 c4 :3 0 c5
:7 0 c8 c6 0
456 0 36 :6 0
39 :3 0 2f :3 0
3a :3 0 3b :4 0
cb cd 4c c9
cf 4f 2d :3 0
2e :3 0 51 d4
da 0 db :3 0
3c :3 0 3 :3 0
3d :2 0 55 d8
d9 :4 0 dd de
:5 0 d1 d5 0
58 0 dc :2 0
453 30 :3 0 3e
:3 0 a :3 0 3f
:2 0 17 :2 0 5a
e1 e5 e0 e6
0 453 40 :3 0
a :3 0 5e e8
ea 41 :2 0 17
:2 0 62 ec ee
:3 0 36 :3 0 3e
:3 0 a :3 0 42
:2 0 3f :2 0 65
f1 f5 f0 f6
0 f8 69 f9
ef f8 0 fa
6b 0 453 30
:3 0 3d :2 0 43
:4 0 6f fc fe
:3 0 30 :3 0 3d
:2 0 44 :4 0 74
101 103 :3 0 ff
105 104 :2 0 30
:3 0 3d :2 0 45
:4 0 79 108 10a
:3 0 106 10c 10b
:2 0 6 :3 0 2d
:3 0 46 :2 0 7e
110 111 :3 0 2d
:3 0 47 :2 0 81
114 115 :3 0 112
117 116 :2 0 10
:3 0 14 :2 0 11a
:2 0 11c 83 11d
118 11c 0 11e
85 0 11f 87
120 10d 11f 0
121 89 0 453
1f :3 0 14 :2 0
122 123 0 453
d :3 0 3d :2 0
14 :2 0 8d 126
128 :3 0 d :3 0
48 :2 0 90 12b
12c :3 0 129 12e
12d :2 0 12f :2 0
30 :3 0 3d :2 0
49 :4 0 94 132
134 :3 0 30 :3 0
3d :2 0 4a :4 0
99 137 139 :3 0
135 13b 13a :2 0
13c :2 0 130 13e
13d :2 0 10 :3 0
14 :2 0 141 :2 0
143 9c 144 13f
143 0 145 9e
0 453 39 :3 0
1a :3 0 4b :4 0
a0 146 149 39
:3 0 1e :3 0 4c
:4 0 a3 14b 14e
a6 18 :3 0 1d
:3 0 19 :3 0 a9
154 161 0 162
:3 0 4d :3 0 5
:3 0 3d :2 0 ad
158 159 :3 0 3c
:3 0 3 :3 0 3d
:2 0 b2 15d 15e
:3 0 15a 160 15f
:3 0 164 165 :5 0
150 155 0 b5
0 163 :2 0 453
18 :3 0 3d :2 0
4c :4 0 ba 168
16a :3 0 10 :3 0
14 :2 0 16d :2 0
16f bd 170 16b
16f 0 171 bf
0 453 4e :3 0
174 :3 0 4e :2 0
c1 1f :3 0 22
:3 0 c3 178 1a1
0 1a2 :3 0 23
:3 0 47 :2 0 c5
17b 17c :3 0 25
:3 0 47 :2 0 c7
17f 180 :3 0 17d
182 181 :2 0 183
:2 0 4f :3 0 5
:3 0 3d :2 0 cb
187 188 :3 0 184
18a 189 :2 0 50
:3 0 9 :3 0 3d
:2 0 d0 18e 18f
:3 0 18b 191 190
:2 0 6 :3 0 51
:3 0 52 :3 0 193
194 198 195 196
:2 0 192 199 197
:2 0 3c :3 0 3
:3 0 3d :2 0 d5
19d 19e :3 0 19a
1a0 19f :3 0 1a4
1a5 :5 0 175 179
0 d8 0 1a3
:2 0 453 1f :3 0
41 :2 0 14 :2 0
dc 1a8 1aa :3 0
23 :3 0 25 :3 0
39 :3 0 27 :3 0
23 :3 0 df 1ae
1b1 39 :3 0 29
:3 0 53 :4 0 e2
1b3 1b6 39 :3 0
33 :3 0 23 :3 0
e5 1b8 1bb 39
:3 0 35 :3 0 39
:3 0 27 :3 0 23
:3 0 e8 1bf 1c2
eb 1bd 1c4 ee
21 :3 0 24 :3 0
26 :3 0 28 :3 0
32 :3 0 34 :3 0
22 :3 0 f5 1ce
1f7 0 1f8 :3 0
23 :3 0 47 :2 0
f7 1d1 1d2 :3 0
25 :3 0 47 :2 0
f9 1d5 1d6 :3 0
1d3 1d8 1d7 :2 0
1d9 :2 0 4f :3 0
5 :3 0 3d :2 0
fd 1dd 1de :3 0
1da 1e0 1df :2 0
50 :3 0 9 :3 0
3d :2 0 102 1e4
1e5 :3 0 1e1 1e7
1e6 :2 0 6 :3 0
51 :3 0 52 :3 0
1e9 1ea 1ee 1eb
1ec :2 0 1e8 1ef
1ed :2 0 3c :3 0
3 :3 0 3d :2 0
107 1f3 1f4 :3 0
1f0 1f6 1f5 :3 0
1fa 1fb :5 0 1c6
1cf 0 10a 0
1f9 :2 0 1fd 111
357 4e :3 0 200
:3 0 4e :2 0 113
1f :3 0 22 :3 0
115 204 21f 0
220 :3 0 4f :3 0
5 :3 0 3d :2 0
119 208 209 :3 0
50 :3 0 48 :2 0
11c 20c 20d :3 0
20a 20f 20e :2 0
6 :3 0 51 :3 0
52 :3 0 211 212
216 213 214 :2 0
210 217 215 :2 0
3c :3 0 3 :3 0
3d :2 0 120 21b
21c :3 0 218 21e
21d :3 0 222 223
:5 0 201 205 0
123 0 221 :2 0
356 1f :3 0 41
:2 0 14 :2 0 127
226 228 :3 0 23
:3 0 25 :3 0 39
:3 0 27 :3 0 23
:3 0 12a 22c 22f
39 :3 0 29 :3 0
53 :4 0 12d 231
234 39 :3 0 33
:3 0 23 :3 0 130
236 239 39 :3 0
35 :3 0 39 :3 0
27 :3 0 23 :3 0
133 23d 240 136
23b 242 139 21
:3 0 24 :3 0 26
:3 0 28 :3 0 32
:3 0 34 :3 0 22
:3 0 140 24c 267
0 268 :3 0 4f
:3 0 5 :3 0 3d
:2 0 144 250 251
:3 0 50 :3 0 48
:2 0 147 254 255
:3 0 252 257 256
:2 0 6 :3 0 51
:3 0 52 :3 0 259
25a 25e 25b 25c
:2 0 258 25f 25d
:2 0 3c :3 0 3
:3 0 3d :2 0 14b
263 264 :3 0 260
266 265 :3 0 26a
26b :5 0 244 24d
0 14e 0 269
:2 0 26d 155 353
4e :3 0 270 :3 0
4e :2 0 157 1f
:3 0 22 :3 0 159
274 28f 0 290
:3 0 4f :3 0 48
:2 0 15b 277 278
:3 0 50 :3 0 9
:3 0 3d :2 0 15f
27c 27d :3 0 279
27f 27e :2 0 6
:3 0 51 :3 0 52
:3 0 281 282 286
283 284 :2 0 280
287 285 :2 0 3c
:3 0 3 :3 0 3d
:2 0 164 28b 28c
:3 0 288 28e 28d
:3 0 292 293 :5 0
271 275 0 167
0 291 :2 0 352
1f :3 0 41 :2 0
14 :2 0 16b 296
298 :3 0 23 :3 0
25 :3 0 39 :3 0
27 :3 0 23 :3 0
16e 29c 29f 39
:3 0 29 :3 0 53
:4 0 171 2a1 2a4
39 :3 0 33 :3 0
23 :3 0 174 2a6
2a9 39 :3 0 35
:3 0 39 :3 0 27
:3 0 23 :3 0 177
2ad 2b0 17a 2ab
2b2 17d 21 :3 0
24 :3 0 26 :3 0
28 :3 0 32 :3 0
34 :3 0 22 :3 0
184 2bc 2d7 0
2d8 :3 0 4f :3 0
48 :2 0 186 2bf
2c0 :3 0 50 :3 0
9 :3 0 3d :2 0
18a 2c4 2c5 :3 0
2c1 2c7 2c6 :2 0
6 :3 0 51 :3 0
52 :3 0 2c9 2ca
2ce 2cb 2cc :2 0
2c8 2cf 2cd :2 0
3c :3 0 3 :3 0
3d :2 0 18f 2d3
2d4 :3 0 2d0 2d6
2d5 :3 0 2da 2db
:5 0 2b4 2bd 0
192 0 2d9 :2 0
2dd 199 34f 4e
:3 0 2e0 :3 0 4e
:2 0 19b 1f :3 0
22 :3 0 19d 2e4
2fe 0 2ff :3 0
4f :3 0 48 :2 0
19f 2e7 2e8 :3 0
50 :3 0 48 :2 0
1a1 2eb 2ec :3 0
2e9 2ee 2ed :2 0
6 :3 0 51 :3 0
52 :3 0 2f0 2f1
2f5 2f2 2f3 :2 0
2ef 2f6 2f4 :2 0
3c :3 0 3 :3 0
3d :2 0 1a5 2fa
2fb :3 0 2f7 2fd
2fc :3 0 301 302
:5 0 2e1 2e5 0
1a8 0 300 :2 0
34e 1f :3 0 41
:2 0 14 :2 0 1ac
305 307 :3 0 23
:3 0 25 :3 0 39
:3 0 27 :3 0 23
:3 0 1af 30b 30e
39 :3 0 29 :3 0
53 :4 0 1b2 310
313 39 :3 0 33
:3 0 23 :3 0 1b5
315 318 39 :3 0
35 :3 0 39 :3 0
27 :3 0 23 :3 0
1b8 31c 31f 1bb
31a 321 1be 21
:3 0 24 :3 0 26
:3 0 28 :3 0 32
:3 0 34 :3 0 22
:3 0 1c5 32b 345
0 346 :3 0 4f
:3 0 48 :2 0 1c7
32e 32f :3 0 50
:3 0 48 :2 0 1c9
332 333 :3 0 330
335 334 :2 0 6
:3 0 51 :3 0 52
:3 0 337 338 33c
339 33a :2 0 336
33d 33b :2 0 3c
:3 0 3 :3 0 3d
:2 0 1cd 341 342
:3 0 33e 344 343
:3 0 348 349 :5 0
323 32c 0 1d0
0 347 :2 0 34b
1d7 34c 308 34b
0 34d 1d9 0
34e 1db 350 299
2dd 0 351 0
34e 0 351 1de
0 352 1e1 354
229 26d 0 355
0 352 0 355
1e4 0 356 1e7
358 1ab 1fd 0
359 0 356 0
359 1ea 0 453
3e :3 0 8 :3 0
3f :2 0 42 :2 0
1ed 35a 35e 3d
:2 0 54 :4 0 1f3
360 362 :3 0 28
:3 0 3d :2 0 55
:4 0 1f8 365 367
:3 0 15 :3 0 56
:3 0 b :3 0 1fb
36a 36c 57 :2 0
d :3 0 1fd 36e
370 :3 0 57 :2 0
f :3 0 200 372
374 :3 0 369 375
0 378 58 :3 0
203 3a2 28 :3 0
3d :2 0 59 :4 0
207 37a 37c :3 0
15 :3 0 56 :3 0
b :3 0 20a 37f
381 57 :2 0 e
:3 0 20c 383 385
:3 0 57 :2 0 f
:3 0 20f 387 389
:3 0 37e 38a 0
38c 212 38d 37d
38c 0 3a4 15
:3 0 56 :3 0 b
:3 0 214 38f 391
57 :2 0 d :3 0
5a :2 0 e :3 0
216 395 397 :3 0
398 :2 0 219 393
39a :3 0 57 :2 0
f :3 0 21c 39c
39e :3 0 38e 39f
0 3a1 21f 3a3
368 378 0 3a4
0 3a1 0 3a4
221 0 3a5 225
3b5 15 :3 0 56
:3 0 b :3 0 227
3a7 3a9 57 :2 0
d :3 0 229 3ab
3ad :3 0 57 :2 0
f :3 0 22c 3af
3b1 :3 0 3a6 3b2
0 3b4 22f 3b6
363 3a5 0 3b7
0 3b4 0 3b7
231 0 453 36
:3 0 3d :2 0 55
:4 0 236 3b9 3bb
:3 0 26 :3 0 34
:3 0 3bd 3be 0
3c3 21 :3 0 32
:3 0 3c0 3c1 0
3c3 239 3c4 3bc
3c3 0 3c5 23c
0 453 21 :3 0
41 :2 0 14 :2 0
240 3c7 3c9 :3 0
3e :3 0 8 :3 0
3f :2 0 42 :2 0
243 3cb 3cf 3d
:2 0 54 :4 0 249
3d1 3d3 :3 0 11
:3 0 15 :3 0 57
:2 0 26 :3 0 24c
3d7 3d9 :3 0 3da
:2 0 5b :2 0 5c
:2 0 24f 3dc 3de
:3 0 3d5 3df 0
3e1 252 3ef 11
:3 0 15 :3 0 57
:2 0 21 :3 0 254
3e4 3e6 :3 0 3e7
:2 0 5b :2 0 5c
:2 0 257 3e9 3eb
:3 0 3e2 3ec 0
3ee 25a 3f0 3d4
3e1 0 3f1 0
3ee 0 3f1 25c
0 3f2 25f 3f3
3ca 3f2 0 3f4
261 0 453 24
:3 0 41 :2 0 14
:2 0 265 3f6 3f8
:3 0 2c :3 0 268
2a :3 0 2b :3 0
26a 3fe 412 0
413 :3 0 5d :3 0
8 :3 0 3d :2 0
26e 402 403 :3 0
50 :3 0 9 :3 0
3d :2 0 273 407
408 :3 0 404 40a
409 :2 0 3c :3 0
3 :3 0 3d :2 0
278 40e 40f :3 0
40b 411 410 :3 0
415 416 :5 0 3fb
3ff 0 27b 0
414 :2 0 433 2a
:3 0 41 :2 0 14
:2 0 27f 419 41b
:3 0 b :3 0 41
:2 0 14 :2 0 284
41e 420 :3 0 41c
422 421 :2 0 11
:3 0 b :3 0 57
:2 0 24 :3 0 287
426 428 :3 0 429
:2 0 5b :2 0 2a
:3 0 28a 42b 42d
:3 0 424 42e 0
430 28d 431 423
430 0 432 28f
0 433 291 434
3f9 433 0 435
294 0 453 11
:3 0 41 :2 0 14
:2 0 298 437 439
:3 0 18 :3 0 3d
:2 0 4b :4 0 29d
43c 43e :3 0 43a
440 43f :3 0 443
2a0 44c 11 :3 0
14 :2 0 5e :2 0
11 :3 0 2a2 446
448 :3 0 444 449
0 44b 2a5 44d
441 443 0 44e
0 44b 0 44e
2a7 0 453 10
:3 0 11 :3 0 450
:2 0 451 :2 0 453
2aa 457 :3 0 457
2 :3 0 2bb 457
456 453 454 :6 0
458 :2 0 2 2e
457 45b :3 0 45a
458 45c :8 0 
2cb
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 a 6 a
e 12 16 1a
1e 22 26 2a
2 32 33 1
30 2 3b 3c
1 39 1 42
1 4d 1 5a
1 58 1 60
1 6b 1 76
1 81 1 8c
1 97 1 a3
1 a1 1 a9
1 b4 1 bf
1 cc 2 ca
ce 1 d0 1
d3 1 d7 2
d6 d7 1 d2
3 e2 e3 e4
1 e9 1 ed
2 eb ed 3
f2 f3 f4 1
f7 1 f9 1
fd 2 fb fd
1 102 2 100
102 1 109 2
107 109 1 10f
2 10e 10f 1
113 1 11b 1
11d 1 11e 1
120 1 127 2
125 127 1 12a
1 133 2 131
133 1 138 2
136 138 1 142
1 144 2 147
148 2 14c 14d
2 14a 14f 1
153 1 157 2
156 157 1 15c
2 15b 15c 2
151 152 1 169
2 167 169 1
16e 1 170 1
173 1 177 1
17a 1 17e 1
186 2 185 186
1 18d 2 18c
18d 1 19c 2
19b 19c 1 176
1 1a9 2 1a7
1a9 2 1af 1b0
2 1b4 1b5 2
1b9 1ba 2 1c0
1c1 2 1be 1c3
6 1ac 1ad 1b2
1b7 1bc 1c5 1
1cd 1 1d0 1
1d4 1 1dc 2
1db 1dc 1 1e3
2 1e2 1e3 1
1f2 2 1f1 1f2
6 1c7 1c8 1c9
1ca 1cb 1cc 1
1fc 1 1ff 1
203 1 207 2
206 207 1 20b
1 21a 2 219
21a 1 202 1
227 2 225 227
2 22d 22e 2
232 233 2 237
238 2 23e 23f
2 23c 241 6
22a 22b 230 235
23a 243 1 24b
1 24f 2 24e
24f 1 253 1
262 2 261 262
6 245 246 247
248 249 24a 1
26c 1 26f 1
273 1 276 1
27b 2 27a 27b
1 28a 2 289
28a 1 272 1
297 2 295 297
2 29d 29e 2
2a2 2a3 2 2a7
2a8 2 2ae 2af
2 2ac 2b1 6
29a 29b 2a0 2a5
2aa 2b3 1 2bb
1 2be 1 2c3
2 2c2 2c3 1
2d2 2 2d1 2d2
6 2b5 2b6 2b7
2b8 2b9 2ba 1
2dc 1 2df 1
2e3 1 2e6 1
2ea 1 2f9 2
2f8 2f9 1 2e2
1 306 2 304
306 2 30c 30d
2 311 312 2
316 317 2 31d
31e 2 31b 320
6 309 30a 30f
314 319 322 1
32a 1 32d 1
331 1 340 2
33f 340 6 324
325 326 327 328
329 1 34a 1
34c 2 303 34d
2 34f 350 2
294 351 2 353
354 2 224 355
2 357 358 3
35b 35c 35d 1
361 2 35f 361
1 366 2 364
366 1 36b 2
36d 36f 2 371
373 1 376 1
37b 2 379 37b
1 380 2 382
384 2 386 388
1 38b 1 390
2 394 396 2
392 399 2 39b
39d 1 3a0 3
3a2 38d 3a3 1
3a4 1 3a8 2
3aa 3ac 2 3ae
3b0 1 3b3 2
3b5 3b6 1 3ba
2 3b8 3ba 2
3bf 3c2 1 3c4
1 3c8 2 3c6
3c8 3 3cc 3cd
3ce 1 3d2 2
3d0 3d2 2 3d6
3d8 2 3db 3dd
1 3e0 2 3e3
3e5 2 3e8 3ea
1 3ed 2 3ef
3f0 1 3f1 1
3f3 1 3f7 2
3f5 3f7 1 3fa
1 3fd 1 401
2 400 401 1
406 2 405 406
1 40d 2 40c
40d 1 3fc 1
41a 2 418 41a
1 41f 2 41d
41f 2 425 427
2 42a 42c 1
42f 1 431 2
417 432 1 434
1 438 2 436
438 1 43d 2
43b 43d 1 442
2 445 447 1
44a 2 44c 44d
10 df e7 fa
121 124 145 166
171 1a6 359 3b7
3c5 3f4 435 44e
452 f 37 40
4b 56 5e 69
74 7f 8a 95
9f a7 b2 bd
c7 
1
4
0 
45b
0
1
14
1
1a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
8c 1 0
30 1 0
3 1 0
1f 1 0
6b 1 0
13 1 0
2 0 1
bf 1 0
27 1 0
58 1 0
b4 1 0
a9 1 0
76 1 0
42 1 0
f 1 0
97 1 0
4d 1 0
1b 1 0
39 1 0
81 1 0
7 1 0
17 1 0
60 1 0
a1 1 0
23 1 0
0

/
create or replace procedure GetMtmValPercent wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
10
2 :e:
1GETMTMVALPERCENT:
1VEXCHANGE:
1VARCHAR2:
1VSYMBOL:
1MTMPER_FUT:
1OUT:
1NUMBER:
1MTMPER_OPTION:
10:
1MTMVALPER:
1MTMVALPER_OPTION:
1FXMTMPER:
1INSTRUMENT:
1=:
1EXCHANGECODE:
1NO_DATA_FOUND:
0

0
0
45
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a a0 51 d
a0 51 d :2 a0 ac :3 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 4f b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
45
2
0 3 1f 1b 1a 27 34 30
17 3c 49 41 45 2f 50 61
59 5d 2c 68 58 6d 71 75
55 79 7d 81 84 88 8c 90
91 95 99 9d 9e a5 a9 ad
b0 b1 b6 ba be c1 c2 1
c7 cc cd d3 d7 d8 dd df
e3 e5 e7 e8 ed f1 f5 f7
103 107 109 10a 113 
45
2
0 b 1c 29 :2 1c b 16 :2 b
1f 2a 2e :2 1f 36 44 48 :2 36
1b :2 1 3 13 :2 3 13 3 a
14 a 2a 36 8 3 8 9
14 :3 13 20 2d :3 2c :2 9 :5 3 1
a 7 18 :2 5 3 5 :7 1 
45
4
0 :5 1 :e 2 :3 1
:3 4 :3 5 :5 6 :3 7
:c 8 7 :4 6 3
a b :3 a 9
c :7 1 
115
4
:3 0 1 :a 0 40
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 55 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 7 :3 0 5
:6 0 d c :3 0
9 :2 0 b 6
:3 0 7 :3 0 8
:6 0 12 11 :3 0
14 :2 0 40 1
15 :2 0 5 :3 0
17 18 0 36
8 :3 0 9 :2 0
1a 1b 0 36
a :3 0 b :3 0
10 5 :3 0 8
:3 0 c :3 0 13
23 30 0 31
:3 0 d :3 0 4
:3 0 e :2 0 17
27 28 :3 0 f
:3 0 2 :3 0 e
:2 0 1c 2c 2d
:3 0 29 2f 2e
:3 0 33 34 :5 0
1f 24 0 1f
0 32 :2 0 36
22 3f 10 :4 0
39 26 3b 28
3a 39 :2 0 3c
2a :2 0 3f 1
:4 0 3f 3e 36
3c :6 0 40 :2 0
1 15 3f 43
:3 0 42 40 44
:8 0 
2c
4
:3 0 1 2 1
6 1 a 1
f 4 5 9
e 13 2 1d
1e 1 22 1
26 2 25 26
1 2b 2 2a
2b 2 20 21
3 19 1c 35
1 38 1 37
1 3b 
1
4
0 
43
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1 0 1
a 1 0
2 1 0
f 1 0
6 1 0
0

/
/* Function to Get Multiplier for given symbol & expiry - function to be checked & verified */
create or replace function FUN_GetMultiplier_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
f
2 :e:
1FUNCTION:
1FUN_GETMULTIPLIER_FX:
1VSYMBOL:
1VARCHAR2:
1VEXPIRY:
1DATE:
1RETURN:
1NUMBER:
1RESULT:
1COMULTIPLIER:
1FXCONTRACTS:
1SYMBOL:
1=:
1EXPIRYDATE:
1NO_DATA_FOUND:
0

0
0
41
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 5a 65 b7 :2 a0 4d 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
41
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 55 71 72
76 7a 7b 82 86 8a 8d 8e
93 97 9b 9e 9f 1 a4 a9
aa b0 b4 b5 ba be c2 c5
c9 cb cf d3 d4 d8 da db
e0 e4 e8 ea f6 fa fc fd
106 
41
2
0 1 a 1f 2a :2 1f 33 3e
:2 33 1e 44 4b :2 1 3 :3 a 3
:2 a 1c 28 23 28 3a 41 :3 40
4d 58 :3 57 :2 3a 23 :5 3 a 9
3 1 a 5 c 5 18 :2 5
3 5 :7 1 
41
4
0 :f 1 :5 2 :17 4
:4 5 3 7 :3 8
:3 7 6 9 :7 1

108
4
:3 0 1 :3 0 2
:a 0 3c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
8 :3 0 b d
0 3c 2 e
:2 0 a :3 0 8
:3 0 11 :7 0 14
12 0 3a 0
9 :6 0 c 9
:3 0 b :3 0 e
19 26 0 27
:3 0 c :3 0 3
:3 0 d :2 0 12
1d 1e :3 0 e
:3 0 5 :3 0 d
:2 0 17 22 23
:3 0 1f 25 24
:3 0 29 2a :5 0
16 1a 0 1a
0 28 :2 0 30
7 :3 0 9 :3 0
2d :2 0 2e :2 0
30 1c 3b f
:3 0 7 :4 0 33
:2 0 35 1f 37
21 36 35 :2 0
38 23 :2 0 3b
2 :3 0 25 3b
3a 30 38 :6 0
3c :2 0 2 e
3b 3f :3 0 3e
3c 40 :8 0 
27
4
:3 0 1 3 1
7 2 6 a
1 10 1 15
1 18 1 1c
2 1b 1c 1
21 2 20 21
1 17 2 2b
2f 1 34 1
31 1 37 1
13 
1
4
0 
3f
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
10 1 0
2 0 1
3 1 0
0

/
/* Function to get debit days for given client */
CREATE OR REPLACE FUNCTION fun_getdebitdays_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
38
2 :e:
1FUNCTION:
1FUN_GETDEBITDAYS_FX:
1VEXCHANGE:
1VARCHAR2:
1VCLIENTCD:
1VFINDATE:
1DATE:
1VFINANCIALSTARTDATE:
1VIGNOREMARGIN:
1VUNREALFLAG:
1RETURN:
1NUMBER:
1VNOOFDAYS:
115:
10:
1NDEBIT:
12:
1NCOUNT:
110:
1ZDATE:
1TO_DATE:
1BRECORD:
1BOOLEAN:
1TRUE:
1WHILE:
1LOOP:
1IS NOT NULL:
1=:
1Y:
1SUM:
1NVL:
1BAL:
1DEBIT:
1-:
1CREDIT:
1FXPARTYTRN:
1PARTY_CD:
1WDATE:
1<=:
1SCRIPCD:
1$$$$:
1!=:
1F&OMAR:
1EXCHANGE:
1FXUNREALVOU_VIEW:
1CLIENTCD:
1VOUDATE:
1FXBALANCEFILE:
1PARTY_CODE:
1BDATE:
1>:
1+:
11:
1<:
1FALSE:
1NO_DATA_FOUND:
0

0
0
339
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 1c a0 81 b0 :2 a0 d
a0 51 d :3 a0 82 a0 7e b4
2e a0 7e 6e b4 2e a0 7e
6e b4 2e a0 9f :2 a0 51 a5
b d2 a0 b9 ac :2 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 6e a5 b 7e
6e b4 2e a 10 :2 a0 7e b4
2e a 10 ac d0 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac d0 bb eb b2 ee ac
e5 d0 b2 e9 b7 a0 9f :2 a0
51 a5 b d2 a0 b9 ac :2 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac d0 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac d0 bb eb b2 ee ac
e5 d0 b2 e9 b7 :2 19 3c b7
a0 7e 6e b4 2e a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 :2 19 3c b7 a0 7e 6e
b4 2e a0 7e 6e b4 2e a0
9f :2 a0 51 a5 b d2 a0 b9
ac :2 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 a0
b9 ac a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac d0 a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 a0 b9 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac d0 bb eb b2 ee ac
e5 d0 b2 e9 b7 a0 9f :2 a0
51 a5 b d2 a0 b9 ac :2 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac d0 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac d0 bb
eb b2 ee ac e5 d0 b2 e9
b7 :2 19 3c b7 a0 7e 6e b4
2e a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c a0
7e 51 b4 2e :2 a0 7e 51 b4
2e d :2 a0 7e 51 b4 2e d
:2 a0 7e b4 2e :2 a0 d b7 19
3c b7 :2 a0 d b7 :2 19 3c b7
a0 47 :2 a0 d :2 a0 65 b7 :2 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
339
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
ba a5 7c a9 aa b2 b5 a4
dd c5 a1 c9 cc cd d5 d8
c4 fd e8 c1 ec ed f5 f8
e7 120 108 10c 114 e4 118 119
11b 107 140 12b 12f 137 13b 104
127 147 14b 14f 153 156 15a 15e
162 166 168 16c 16f 170 175 179
17c 181 182 187 18b 18e 193 194
199 19d 1a0 1a4 1a8 1ab 1ac 1ae
1b2 1b6 1b8 1b9 1bd 1c1 1c4 1c8
1cc 1cf 1d0 1d2 1d5 1d9 1dd 1e0
1e1 1e3 1e4 1e9 1ed 1f1 1f3 1f4
1f8 1f9 200 204 208 20b 20c 211
215 219 21c 21d 1 222 227 22b
22f 234 235 237 23a 23f 240 1
245 24a 24e 252 255 256 1 25b
260 261 265 269 26c 270 274 277
278 27a 27d 281 285 288 289 28b
28c 291 295 299 29b 29c 2a0 2a1
2a8 2ac 2b0 2b3 2b4 2b9 2bd 2c1
2c4 2c5 1 2ca 2cf 2d3 2d7 2da
2db 1 2e0 2e5 2e6 2ea 2ed 2f1
2f2 2f9 2fa 300 304 305 30a 30c
310 313 317 31b 31e 31f 321 325
329 32b 32c 330 334 337 33b 33f
342 343 345 348 34c 350 353 354
356 357 35c 360 364 366 367 36b
36c 373 377 37b 37e 37f 384 388
38c 38f 390 1 395 39a 39e 3a2
3a5 3a6 1 3ab 3b0 3b1 3b5 3b9
3bc 3c0 3c4 3c7 3c8 3ca 3cd 3d1
3d5 3d8 3d9 3db 3dc 3e1 3e5 3e9
3eb 3ec 3f0 3f1 3f8 3fc 400 403
404 409 40d 411 414 415 1 41a
41f 423 427 42a 42b 1 430 435
436 43a 43d 441 442 449 44a 450
454 455 45a 45c 460 464 467 469
46d 470 475 476 47b 47f 482 486
48a 48d 48e 490 493 497 49b 49e
49f 4a1 4a2 4a7 4ab 4ac 4b0 4b4
4b5 4bc 4c0 4c4 4c7 4c8 4cd 4d1
4d5 4d8 4d9 1 4de 4e3 4e7 4eb
4f0 4f1 4f3 4f6 4fb 4fc 1 501
506 50a 50e 511 512 1 517 51c
51d 523 527 528 52d 52f 533 536
53a 53e 541 542 544 547 54b 54f
552 553 555 556 55b 55f 560 564
568 569 570 574 578 57b 57c 581
585 589 58c 58d 1 592 597 59b
59f 5a2 5a3 1 5a8 5ad 5ae 5b4
5b8 5b9 5be 5c0 5c4 5c8 5cb 5cd
5d1 5d5 5d8 5da 5de 5e1 5e6 5e7
5ec 5f0 5f3 5f8 5f9 5fe 602 605
609 60d 610 611 613 617 61b 61d
61e 622 626 629 62d 631 634 635
637 63a 63e 642 645 646 648 649
64e 652 656 658 659 65d 65e 665
669 66d 670 671 676 67a 67e 681
682 1 687 68c 690 694 699 69a
69c 69f 6a4 6a5 1 6aa 6af 6b0
6b4 6b8 6bb 6bf 6c3 6c6 6c7 6c9
6cc 6d0 6d4 6d7 6d8 6da 6db 6e0
6e4 6e8 6ea 6eb 6ef 6f0 6f7 6fb
6ff 702 703 708 70c 710 713 714
1 719 71e 71f 723 726 72a 72b
732 733 739 73d 73e 743 745 749
74c 750 754 757 758 75a 75e 762
764 765 769 76d 770 774 778 77b
77c 77e 781 785 789 78c 78d 78f
790 795 799 79d 79f 7a0 7a4 7a5
7ac 7b0 7b4 7b7 7b8 7bd 7c1 7c5
7c8 7c9 1 7ce 7d3 7d4 7d8 7dc
7df 7e3 7e7 7ea 7eb 7ed 7f0 7f4
7f8 7fb 7fc 7fe 7ff 804 808 80c
80e 80f 813 814 81b 81f 823 826
827 82c 830 834 837 838 1 83d
842 843 847 84a 84e 84f 856 857
85d 861 862 867 869 86d 871 874
876 87a 87d 882 883 888 88c 88f
893 897 89a 89b 89d 8a0 8a4 8a8
8ab 8ac 8ae 8af 8b4 8b8 8b9 8bd
8c1 8c2 8c9 8cd 8d1 8d4 8d5 8da
8de 8e2 8e5 8e6 1 8eb 8f0 8f4
8f8 8fd 8fe 900 903 908 909 1
90e 913 914 91a 91e 91f 924 926
92a 92d 931 935 938 939 93b 93e
942 946 949 94a 94c 94d 952 956
957 95b 95f 960 967 96b 96f 972
973 978 97c 980 983 984 1 989
98e 98f 995 999 99a 99f 9a1 9a5
9a9 9ac 9ae 9b2 9b6 9b9 9bb 9bf
9c3 9c6 9ca 9cd 9d0 9d1 9d6 9da
9de 9e1 9e4 9e5 9ea 9ee 9f2 9f6
9f9 9fc 9fd a02 a06 a0a a0e a11
a12 a17 a1b a1f a23 a25 a29 a2c
a2e a32 a36 a3a a3c a40 a44 a47
a49 a4d a54 a58 a5c a60 a64 a68
a6c a6e a72 a76 a79 a7d a7f a80
a85 a89 a8d a8f a9b a9f aa1 aa2
aab 
339
2
0 1 a 1e 2b :2 1e 35 42
:2 35 4c 58 :2 4c 4 1b :3 4 15
:2 4 1e 2d :2 1e 1d 37 3e :3 1
b 12 11 b 18 b :2 1 8
f 12 e 8 16 8 :2 1 8
f e 8 14 8 :2 1 :2 8 10
18 :2 10 8 :2 1 :2 9 13 9 :2 1
a :2 1 a :2 1 7 3 1 :4 8
9 15 17 :2 15 b 19 1b :2 19
:2 13 17 1b 1f :2 17 13 23 :2 13
2c :2 13 17 1b 21 :2 17 23 24
28 2f :2 24 :2 17 13 33 :2 13 3c
37 3c 13 1c :3 1b 2a 32 :3 30
:2 13 3f 43 4b :2 3f 53 56 :2 53
:3 13 1c :3 1b :2 13 37 c :2 13 17
1b 21 :2 17 24 26 2a 31 :2 26
:2 17 13 35 :2 13 3e 39 3e 13
1c :3 1b 2a 35 :3 32 :3 13 1c :3 1b
:2 13 39 :2 c :8 b 1f :2 11 15 19
1d :2 15 11 21 :2 11 2a :2 12 16
1a 20 :2 16 22 23 27 2e :2 23
:2 16 12 32 :2 12 3b 36 3b 12
1d :3 1c 2b 34 :3 31 :3 12 1b :3 1a
:2 12 36 b :2 12 16 1a 20 :2 16
23 25 29 30 :2 25 :2 16 12 34
:2 12 3d 38 3d 12 1b :3 1a 29
34 :3 31 :3 12 1b :3 1a :2 12 38 :2 b
:8 a :4 8 1b b 19 1b :2 19 :2 12
16 1a 20 :2 16 22 23 27 2e
:2 23 :2 16 :2 12 37 43 3e 43 11
1a :3 19 28 30 :3 2e :2 11 3a 3e
46 :2 3a 4d 4f :2 4d :2 11 12 1b
:3 1a :2 11 3e :4 b 1f :2 12 16 1a
20 :2 16 22 23 27 2e :2 23 :2 16
:2 12 37 43 3e 43 11 1c :3 1b
2a 33 :3 30 :2 11 12 1b :3 1a :2 11
3e :4 b :4 8 :4 6 1e a 16 18
:2 16 b 19 1b :2 19 :2 13 17 1b
1f :2 17 13 23 :2 13 2c :2 13 17
1b 21 :2 17 23 24 28 2f :2 24
:2 17 13 33 :2 13 3c 37 3c 13
1c :3 1b 2a 32 :3 30 :2 13 3f 43
4b :2 3f 53 56 :2 53 :2 13 37 c
:2 13 17 1b 21 :2 17 24 26 2a
31 :2 26 :2 17 13 35 :2 13 3e 39
3e 13 1c :3 1b 2a 35 :3 32 :2 13
39 :2 c :8 b 1f :2 11 15 19 1d
:2 15 11 21 :2 11 2a :2 12 16 1a
20 :2 16 22 23 27 2e :2 23 :2 16
12 32 :2 12 3b 36 3b 11 1c
:3 1b 2a 33 :3 30 :2 11 36 b :2 12
16 1a 20 :2 16 23 25 29 30
:2 25 :2 16 12 34 :2 12 3d 38 3d
12 1b :3 1a 29 34 :3 31 :2 12 38
:2 b :8 a :4 8 1c b 19 1b :2 19
:2 12 16 1a 20 :2 16 22 23 27
2e :2 23 :2 16 :2 12 37 43 3e 43
11 1a :3 19 28 30 :3 2e :2 11 3a
3e 46 :2 3a 4d 4f :2 4d :2 11 3e
:4 b 1f :2 12 16 1a 20 :2 16 22
23 27 2e :2 23 :2 16 :2 12 37 43
3e 43 11 1c :3 1b 2a 33 :3 30
:2 11 3e :4 b :4 8 6 :3 7 4 :3 5
9 10 11 :2 10 9 13 1a 1c
:2 13 :2 9 12 17 18 :2 12 9 c
14 :3 12 c 17 c 28 :2 9 13
9 14 9 :4 6 3 5 :2 1 e
:2 1 8 :2 1 e 11 18 11 1c
:2 9 1 5 :7 1 
339
4
0 :e 1 :4 2 :8 3
1 :2 3 :2 1 :8 4
:9 5 :8 6 :9 7 :6 8
:3 a :3 b :2 c d
c :4 e :5 f :5 10
:c 11 :16 13 :17 14 :5 15
:2 14 :2 13 :16 17 :c 18
:5 19 :2 18 :2 17 16
13 12 13 12
:4 11 10 :c 1c :16 1e
:c 1f :5 20 :2 1f :2 1e
:16 22 :c 23 :5 24 :2 23
:2 22 21 1e 1d
1e 1d :4 1c 1b
:3 10 f :5 28 :15 29
:17 2a :5 2b :2 2a :5 29
28 :15 2d :c 2e :5 2f
:2 2e :5 2d 2c :3 28
27 :3 f e :5 33
:5 34 :c 35 :16 37 :17 38
:2 37 :16 3a :c 3b :2 3a
39 37 36 37
36 :4 35 34 :c 3e
:16 40 :c 41 :2 40 :16 43
:c 44 :2 43 42 40
3f 40 3f :4 3e
3d :3 34 33 :5 48
:15 49 :17 4a :5 49 48
:15 4c :c 4d :5 4c 4b
:3 48 47 :3 33 32
:3 e :5 52 :7 53 :7 54
:5 55 :3 56 :3 55 52
:3 59 58 :3 52 d
5b c :3 5c :3 5d
9 5f :3 60 :3 5f
5e 61 :7 1 
aad
4
:3 0 1 :3 0 2
:a 0 334 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 b :3 0 c
:3 0 1b 1d 0
334 2 1e :2 0
e :2 0 18 c
:3 0 16 21 23
:6 0 f :2 0 27
24 25 332 0
d :6 0 13 :2 0
1d c :3 0 11
:2 0 1a 29 2c
:6 0 f :2 0 30
2d 2e 332 0
10 :9 0 21 c
:3 0 1f 32 34
:6 0 f :2 0 38
35 36 332 0
12 :6 0 27 127
0 25 7 :3 0
3a :7 0 15 :3 0
23 3c 3e 41
3b 3f 332 0
14 :6 0 14 :3 0
17 :3 0 43 :7 0
18 :3 0 47 44
45 332 0 16
:6 0 6 :3 0 48
49 0 328 12
:3 0 f :2 0 4b
4c 0 328 19
:3 0 16 :3 0 1a
:3 0 4f 321 3
:3 0 1b :2 0 29
53 54 :3 0 a
:3 0 1c :2 0 1d
:4 0 2d 57 59
:3 0 9 :3 0 1c
:2 0 1d :4 0 32
5c 5e :3 0 1e
:3 0 1e :2 0 1f
:3 0 20 :3 0 f
:2 0 35 62 65
61 0 66 0
20 :3 0 67 68
38 10 :3 0 1e
:3 0 1e :2 0 1f
:3 0 21 :3 0 f
:2 0 3a 6e 71
22 :2 0 1f :3 0
23 :3 0 f :2 0
3d 74 77 40
73 79 :3 0 6d
0 7a 0 20
:3 0 7b 7c 43
24 :3 0 45 80
9f 0 a0 :3 0
25 :3 0 5 :3 0
1c :2 0 49 84
85 :3 0 26 :3 0
14 :3 0 27 :2 0
4e 89 8a :3 0
86 8c 8b :2 0
1f :3 0 28 :3 0
29 :4 0 51 8e
91 2a :2 0 2b
:4 0 56 93 95
:3 0 8d 97 96
:2 0 2c :3 0 3
:3 0 1c :2 0 5b
9b 9c :3 0 98
9e 9d :4 0 7e
81 0 1e :3 0
1e :2 0 1f :3 0
21 :3 0 f :2 0
5e a4 a7 22
:2 0 1f :3 0 23
:3 0 f :2 0 61
aa ad 64 a9
af :3 0 a3 0
b0 0 20 :3 0
b1 b2 67 2d
:3 0 69 b6 ca
0 cb :3 0 2e
:3 0 5 :3 0 1c
:2 0 6d ba bb
:3 0 2f :3 0 14
:3 0 27 :2 0 72
bf c0 :3 0 bc
c2 c1 :2 0 2c
:3 0 3 :3 0 1c
:2 0 77 c6 c7
:3 0 c3 c9 c8
:4 0 b4 b7 0
a1 4 cc cd
:3 0 7a cf :2 0
d1 :4 0 d3 d4
:5 0 6a d0 0
7c 0 d2 :2 0
d6 7e 143 1e
:3 0 1e :2 0 1f
:3 0 20 :3 0 f
:2 0 80 d9 dc
d8 0 dd 0
20 :3 0 de df
83 10 :3 0 1e
:3 0 1e :2 0 1f
:3 0 21 :3 0 f
:2 0 85 e5 e8
22 :2 0 1f :3 0
23 :3 0 f :2 0
88 eb ee 8b
ea f0 :3 0 e4
0 f1 0 20
:3 0 f2 f3 8e
30 :3 0 90 f7
10b 0 10c :3 0
31 :3 0 5 :3 0
1c :2 0 94 fb
fc :3 0 32 :3 0
14 :3 0 27 :2 0
99 100 101 :3 0
fd 103 102 :2 0
2c :3 0 3 :3 0
1c :2 0 9e 107
108 :3 0 104 10a
109 :4 0 f5 f8
0 1e :3 0 1e
:2 0 1f :3 0 21
:3 0 f :2 0 a1
110 113 22 :2 0
1f :3 0 23 :3 0
f :2 0 a4 116
119 a7 115 11b
:3 0 10f 0 11c
0 20 :3 0 11d
11e aa 2d :3 0
ac 122 136 0
137 :3 0 2e :3 0
5 :3 0 1c :2 0
b0 126 127 :3 0
2f :3 0 14 :3 0
27 :2 0 b5 12b
12c :3 0 128 12e
12d :2 0 2c :3 0
3 :3 0 1c :2 0
ba 132 133 :3 0
12f 135 134 :4 0
120 123 0 10d
4 138 139 :3 0
bd 13b :2 0 13d
:4 0 13f 140 :5 0
e1 13c 0 bf
0 13e :2 0 142
c1 144 5f d6
0 145 0 142
0 145 c3 0
146 c6 1b7 9
:3 0 1c :2 0 1d
:4 0 ca 148 14a
:3 0 1e :3 0 1e
:2 0 1f :3 0 21
:3 0 f :2 0 cd
14e 151 22 :2 0
1f :3 0 23 :3 0
f :2 0 d0 154
157 d3 153 159
:3 0 14d 0 15a
0 d6 10 :3 0
24 :3 0 d8 15f
17e 0 17f :3 0
25 :3 0 5 :3 0
1c :2 0 dc 163
164 :3 0 26 :3 0
14 :3 0 27 :2 0
e1 168 169 :3 0
165 16b 16a :2 0
1f :3 0 28 :3 0
29 :4 0 e4 16d
170 2a :2 0 2b
:4 0 e9 172 174
:3 0 16c 176 175
:2 0 2c :3 0 3
:3 0 1c :2 0 ee
17a 17b :3 0 177
17d 17c :3 0 181
182 :5 0 15c 160
0 f1 0 180
:2 0 184 f3 1b3
1e :3 0 1e :2 0
1f :3 0 21 :3 0
f :2 0 f5 187
18a 22 :2 0 1f
:3 0 23 :3 0 f
:2 0 f8 18d 190
fb 18c 192 :3 0
186 0 193 0
fe 10 :3 0 30
:3 0 100 198 1ac
0 1ad :3 0 31
:3 0 5 :3 0 1c
:2 0 104 19c 19d
:3 0 32 :3 0 14
:3 0 27 :2 0 109
1a1 1a2 :3 0 19e
1a4 1a3 :2 0 2c
:3 0 3 :3 0 1c
:2 0 10e 1a8 1a9
:3 0 1a5 1ab 1aa
:3 0 1af 1b0 :5 0
195 199 0 111
0 1ae :2 0 1b2
113 1b4 14b 184
0 1b5 0 1b2
0 1b5 115 0
1b6 118 1b8 5a
146 0 1b9 0
1b6 0 1b9 11a
0 1ba 11d 2f6
a :3 0 1c :2 0
1d :4 0 121 1bc
1be :3 0 9 :3 0
1c :2 0 1d :4 0
126 1c1 1c3 :3 0
1e :3 0 1e :2 0
1f :3 0 20 :3 0
f :2 0 129 1c7
1ca 1c6 0 1cb
0 20 :3 0 1cc
1cd 12c 10 :3 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
f :2 0 12e 1d3
1d6 22 :2 0 1f
:3 0 23 :3 0 f
:2 0 131 1d9 1dc
134 1d8 1de :3 0
1d2 0 1df 0
20 :3 0 1e0 1e1
137 24 :3 0 139
1e5 1fd 0 1fe
:3 0 25 :3 0 5
:3 0 1c :2 0 13d
1e9 1ea :3 0 26
:3 0 14 :3 0 27
:2 0 142 1ee 1ef
:3 0 1eb 1f1 1f0
:2 0 1f :3 0 28
:3 0 29 :4 0 145
1f3 1f6 2a :2 0
2b :4 0 14a 1f8
1fa :3 0 1f2 1fc
1fb :4 0 1e3 1e6
0 1e :3 0 1e
:2 0 1f :3 0 21
:3 0 f :2 0 14d
202 205 22 :2 0
1f :3 0 23 :3 0
f :2 0 150 208
20b 153 207 20d
:3 0 201 0 20e
0 20 :3 0 20f
210 156 2d :3 0
158 214 221 0
222 :3 0 2e :3 0
5 :3 0 1c :2 0
15c 218 219 :3 0
2f :3 0 14 :3 0
27 :2 0 161 21d
21e :3 0 21a 220
21f :4 0 212 215
0 1ff 4 223
224 :3 0 164 226
:2 0 228 :4 0 22a
22b :5 0 1cf 227
0 166 0 229
:2 0 22d 168 28c
1e :3 0 1e :2 0
1f :3 0 20 :3 0
f :2 0 16a 230
233 22f 0 234
0 20 :3 0 235
236 16d 10 :3 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
f :2 0 16f 23c
23f 22 :2 0 1f
:3 0 23 :3 0 f
:2 0 172 242 245
175 241 247 :3 0
23b 0 248 0
20 :3 0 249 24a
178 30 :3 0 17a
24e 25b 0 25c
:3 0 31 :3 0 5
:3 0 1c :2 0 17e
252 253 :3 0 32
:3 0 14 :3 0 27
:2 0 183 257 258
:3 0 254 25a 259
:4 0 24c 24f 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
f :2 0 186 260
263 22 :2 0 1f
:3 0 23 :3 0 f
:2 0 189 266 269
18c 265 26b :3 0
25f 0 26c 0
20 :3 0 26d 26e
18f 2d :3 0 191
272 27f 0 280
:3 0 2e :3 0 5
:3 0 1c :2 0 195
276 277 :3 0 2f
:3 0 14 :3 0 27
:2 0 19a 27b 27c
:3 0 278 27e 27d
:4 0 270 273 0
25d 4 281 282
:3 0 19d 284 :2 0
286 :4 0 288 289
:5 0 238 285 0
19f 0 287 :2 0
28b 1a1 28d 1c4
22d 0 28e 0
28b 0 28e 1a3
0 28f 1a6 2f2
9 :3 0 1c :2 0
1d :4 0 1aa 291
293 :3 0 1e :3 0
1e :2 0 1f :3 0
21 :3 0 f :2 0
1ad 297 29a 22
:2 0 1f :3 0 23
:3 0 f :2 0 1b0
29d 2a0 1b3 29c
2a2 :3 0 296 0
2a3 0 1b6 10
:3 0 24 :3 0 1b8
2a8 2c0 0 2c1
:3 0 25 :3 0 5
:3 0 1c :2 0 1bc
2ac 2ad :3 0 26
:3 0 14 :3 0 27
:2 0 1c1 2b1 2b2
:3 0 2ae 2b4 2b3
:2 0 1f :3 0 28
:3 0 29 :4 0 1c4
2b6 2b9 2a :2 0
2b :4 0 1c9 2bb
2bd :3 0 2b5 2bf
2be :3 0 2c3 2c4
:5 0 2a5 2a9 0
1cc 0 2c2 :2 0
2c6 1ce 2ee 1e
:3 0 1e :2 0 1f
:3 0 21 :3 0 f
:2 0 1d0 2c9 2cc
22 :2 0 1f :3 0
23 :3 0 f :2 0
1d3 2cf 2d2 1d6
2ce 2d4 :3 0 2c8
0 2d5 0 1d9
10 :3 0 30 :3 0
1db 2da 2e7 0
2e8 :3 0 31 :3 0
5 :3 0 1c :2 0
1df 2de 2df :3 0
32 :3 0 14 :3 0
27 :2 0 1e4 2e3
2e4 :3 0 2e0 2e6
2e5 :3 0 2ea 2eb
:5 0 2d7 2db 0
1e7 0 2e9 :2 0
2ed 1e9 2ef 294
2c6 0 2f0 0
2ed 0 2f0 1eb
0 2f1 1ee 2f3
1bf 28f 0 2f4
0 2f1 0 2f4
1f0 0 2f5 1f3
2f7 55 1ba 0
2f8 0 2f5 0
2f8 1f5 0 31f
10 :3 0 33 :2 0
f :2 0 1fa 2fa
2fc :3 0 12 :3 0
12 :3 0 34 :2 0
35 :2 0 1fd 300
302 :3 0 2fe 303
0 317 14 :3 0
14 :3 0 22 :2 0
35 :2 0 200 307
309 :3 0 305 30a
0 317 14 :3 0
8 :3 0 36 :2 0
205 30e 30f :3 0
16 :3 0 37 :3 0
311 312 0 314
208 315 310 314
0 316 20a 0
317 20c 31c 16
:3 0 37 :3 0 318
319 0 31b 210
31d 2fd 317 0
31e 0 31b 0
31e 212 0 31f
215 321 1a :3 0
51 31f :4 0 328
d :3 0 12 :3 0
322 323 0 328
b :3 0 d :3 0
326 :2 0 328 218
333 38 :3 0 b
:3 0 f :2 0 32b
:2 0 32d 21e 32f
220 32e 32d :2 0
330 222 :2 0 333
2 :3 0 224 333
332 328 330 :6 0
334 :2 0 2 1e
333 337 :3 0 336
334 338 :8 0 
22a
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
22 1 20 2
2a 2b 1 28
1 33 1 31
1 3d 1 39
1 42 1 52
1 58 2 56
58 1 5d 2
5b 5d 2 63
64 1 69 2
6f 70 2 75
76 2 72 78
1 7d 1 7f
1 83 2 82
83 1 88 2
87 88 2 8f
90 1 94 2
92 94 1 9a
2 99 9a 2
a5 a6 2 ab
ac 2 a8 ae
1 b3 1 b5
1 b9 2 b8
b9 1 be 2
bd be 1 c5
2 c4 c5 1
ce 1 6b 1
d5 2 da db
1 e0 2 e6
e7 2 ec ed
2 e9 ef 1
f4 1 f6 1
fa 2 f9 fa
1 ff 2 fe
ff 1 106 2
105 106 2 111
112 2 117 118
2 114 11a 1
11f 1 121 1
125 2 124 125
1 12a 2 129
12a 1 131 2
130 131 1 13a
1 e2 1 141
2 143 144 1
145 1 149 2
147 149 2 14f
150 2 155 156
2 152 158 1
15b 1 15e 1
162 2 161 162
1 167 2 166
167 2 16e 16f
1 173 2 171
173 1 179 2
178 179 1 15d
1 183 2 188
189 2 18e 18f
2 18b 191 1
194 1 197 1
19b 2 19a 19b
1 1a0 2 19f
1a0 1 1a7 2
1a6 1a7 1 196
1 1b1 2 1b3
1b4 1 1b5 2
1b7 1b8 1 1b9
1 1bd 2 1bb
1bd 1 1c2 2
1c0 1c2 2 1c8
1c9 1 1ce 2
1d4 1d5 2 1da
1db 2 1d7 1dd
1 1e2 1 1e4
1 1e8 2 1e7
1e8 1 1ed 2
1ec 1ed 2 1f4
1f5 1 1f9 2
1f7 1f9 2 203
204 2 209 20a
2 206 20c 1
211 1 213 1
217 2 216 217
1 21c 2 21b
21c 1 225 1
1d0 1 22c 2
231 232 1 237
2 23d 23e 2
243 244 2 240
246 1 24b 1
24d 1 251 2
250 251 1 256
2 255 256 2
261 262 2 267
268 2 264 26a
1 26f 1 271
1 275 2 274
275 1 27a 2
279 27a 1 283
1 239 1 28a
2 28c 28d 1
28e 1 292 2
290 292 2 298
299 2 29e 29f
2 29b 2a1 1
2a4 1 2a7 1
2ab 2 2aa 2ab
1 2b0 2 2af
2b0 2 2b7 2b8
1 2bc 2 2ba
2bc 1 2a6 1
2c5 2 2ca 2cb
2 2d0 2d1 2
2cd 2d3 1 2d6
1 2d9 1 2dd
2 2dc 2dd 1
2e2 2 2e1 2e2
1 2d8 1 2ec
2 2ee 2ef 1
2f0 2 2f2 2f3
1 2f4 2 2f6
2f7 1 2fb 2
2f9 2fb 2 2ff
301 2 306 308
1 30d 2 30c
30d 1 313 1
315 3 304 30b
316 1 31a 2
31c 31d 2 2f8
31e 5 4a 4d
321 324 327 1
32c 1 329 1
32f 5 26 2f
37 40 46 
1
4
0 
337
0
1
14
2
c
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
b 1 0
3 1 0
2 0 1
17 1 0
28 1 0
42 1 0
7 1 0
20 1 0
f 1 0
31 1 0
39 1 0
0

/
/* Function to get mktlot based on exchange+secname */
Create or replace function FUN_Getmktlot_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
12
2 :e:
1FUNCTION:
1FUN_GETMKTLOT_FX:
1VEXCHANGE:
1VARCHAR2:
1VSECNAME:
1RETURN:
1NUMBER:
1RESULT:
1FXCONTRACTS:
1MKTLOT:
1TYPE:
10:
1EXCHANGE:
1=:
1CONTNAME:
1IS NULL:
11:
1NO_DATA_FOUND:
0

0
0
58
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 7e b4 2e 52 10 a0
51 d b7 19 3c :2 a0 5a 65
b7 :2 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
58
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
7e 59 5d 30 61 65 69 6e
76 79 58 85 55 89 8d 91
92 99 9d a1 a4 a5 aa ae
b2 b5 b6 1 bb c0 c1 c7
cb cc d1 d5 d8 db dc e1
e5 e8 e9 1 ee f3 f7 fa
fe 100 104 107 10b 10f 112 116
118 11c 120 123 127 129 12a 12f
133 137 139 145 149 14b 14c 155 
58
2
0 1 a 1b 28 :2 1b 31 3d
:2 31 1a 47 4e :2 1 3 a 16
a :2 1d :2 a 24 a 3 :2 a 16
22 1d 22 9 12 :3 11 20 29
:3 28 :2 9 1d :4 3 6 c d :2 c
:4 12 :2 6 5 d 5 21 :3 3 a
9 3 1 8 5 c 5 16
:2 3 1 5 :7 1 
58
4
0 :f 1 :b 2 :6 4
:c 5 :5 4 :b 6 :3 7
:3 6 :4 9 3 b
:3 c :3 b a d
:7 1 
157
4
:3 0 1 :3 0 2
:a 0 53 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 11
12 0 7 4
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :3 0 b d
0 53 2 e
:2 0 c :2 0 a
9 :3 0 a :2 0
4 b :3 0 b
:2 0 1 13 15
:3 0 16 :7 0 c
:2 0 1a 17 18
51 0 8 :6 0
a :3 0 8 :3 0
9 :3 0 e 1f
2c 0 2d :3 0
d :3 0 3 :3 0
e :2 0 12 23
24 :3 0 f :3 0
5 :3 0 e :2 0
17 28 29 :3 0
25 2b 2a :3 0
2f 30 :5 0 1c
20 0 1a 0
2e :2 0 47 8
:3 0 e :2 0 c
:2 0 1e 33 35
:3 0 8 :3 0 10
:2 0 21 38 39
:3 0 36 3b 3a
:2 0 8 :3 0 11
:2 0 3d 3e 0
40 23 41 3c
40 0 42 25
0 47 6 :3 0
8 :3 0 44 :2 0
45 :2 0 47 27
52 12 :3 0 6
:3 0 11 :2 0 4a
:2 0 4c 2b 4e
2d 4d 4c :2 0
4f 2f :2 0 52
2 :3 0 31 52
51 47 4f :6 0
53 :2 0 2 e
52 56 :3 0 55
53 57 :8 0 
33
4
:3 0 1 3 1
7 2 6 a
1 10 1 1b
1 1e 1 22
2 21 22 1
27 2 26 27
1 1d 1 34
2 32 34 1
37 1 3f 1
41 3 31 42
46 1 4b 1
48 1 4e 1
19 
1
4
0 
56
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
2 0 1
10 1 0
0

/
/* Function to calculate Clearing Charges Trade Wise */
create or replace function FUN_GetClearingCharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
6b
2 :e:
1FUNCTION:
1FUN_GETCLEARINGCHARGES:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1XDATEFROM:
1DATE:
1XINSTRUMENT:
1XSYMBOL:
1XEXPIRY:
1VTRADESTATUS:
1XQTY:
1NUMBER:
1XTRADEPRICE:
1XSTRIKEPRICE:
1XMULTIPLIER:
1RETURN:
1XTURNOVER:
115:
12:
10:
1XAPPLIED:
1FXPARTYMST_FIXES:
1CLGCHARGEAPPLIED:
1TYPE:
1:
1XSTAXFLAG:
1STAXTURNFLAG:
1NCTR:
15:
1VSECNAME:
150:
1XCLGCHARGES:
120:
19:
1XMKTLOT:
1FXCONTRACTS:
1MKTLOT:
1XFUT_BROK:
1FXCLGCHARGES:
1FUT_BROK:
1XFUT_LOTPER:
1FUT_LOTPER:
1XOPT_BROK:
1OPT_BROK:
1XOPT_LOTPER:
1OPT_LOTPER:
1XBROKTYPE:
1BROKTYPE:
1LCLGCHARGESONEXPTRADES:
1FXPARA:
1CLGCHARGESONEXPTRADES:
1XCLIENT:
130:
1VIRFPER:
110:
16:
1.000005:
1BSHASTRA:
1BOOLEAN:
1FALSE:
1INSTR:
1~:
1>:
1SUBSTR:
1-:
17:
1=:
1SHASTRA:
11:
1FUTIRC:
1FUTIRT:
1FUTIRD:
1FUTIRF:
1TRUE:
1IS NULL:
1BF:
1CF:
1NVL:
1Y:
1EXCHANGE:
1N:
1EX:
1AS:
1CL:
1C:
1STAXCLGFLAG:
1PARTY_CD:
1COUNT:
1CLIENTCD:
1DATEFR:
1DATETO:
1ZZZZZZ:
1||:
1TO_CHAR:
1ddMONyyyy:
1FUN_GETMKTLOT_FX:
13:
1OPT:
1PR:
1ABS:
1*:
1ELSIF:
1ST:
1+:
1/:
1100:
0

0
0
36b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 6e 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 :2 a0 6b :2 a0 f 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a3 :2 a0 6b :2 a0 f 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 1c a0 81 b0
:2 a0 d :3 a0 6e a5 b d a0
7e 51 b4 2e :2 a0 7e 51 b4
2e 51 a5 b 7e 6e b4 2e
:3 a0 51 a0 7e 51 b4 2e a5
b d a0 7e 6e b4 2e a0
7e 6e b4 2e 52 10 a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e 52 10 :2 a0 d a0 51
d b7 19 3c b7 :3 a0 51 a0
7e 51 b4 2e a5 b d b7
:2 19 3c b7 19 3c a0 7e 51
b4 2e a0 7e b4 2e 52 10
5a a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 5a 52 10
a0 51 65 b7 19 3c :2 a0 6e
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
7e 6e b4 2e a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 7e 6e b4 2e 52 10 a0
51 65 b7 19 3c b7 19 3c
:2 a0 6e a5 b :2 a0 6e a5 b
ac :3 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 6e b4 2e
a0 51 65 b7 19 3c a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:5 a0 ac :6 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 d2 9f ac
:2 a0 b2 ee a0 7e 6e b4 2e
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :5 a0
ac :6 a0 b2 ee a0 7e 6e b4
2e a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 19 3c b7 :2 19
3c :2 a0 7e a0 b4 2e 7e :2 a0
6e a5 b b4 2e d :4 a0 a5
b d :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 7e 6e b4 2e :3 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e d a0 b7 a0 7e 6e
b4 2e :3 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e d b7 19
:3 a0 a5 b 7e a0 7e a0 b4
2e 5a b4 2e 7e a0 b4 2e
d b7 :2 19 3c a0 7e 51 b4
2e :2 a0 7e a0 b4 2e 5a 7e
51 b4 2e d b7 :3 a0 a5 b
7e a0 b4 2e 5a 7e a0 b4
2e d b7 :2 19 3c b7 :3 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e d :2 a0 7e b4 2e a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e 52 10
5a a 10 :2 a0 7e a0 b4 2e
5a 7e 51 b4 2e d b7 a0
7e 51 b4 2e :2 a0 7e a0 b4
2e 5a 7e 51 b4 2e d b7
:3 a0 a5 b 7e a0 b4 2e 5a
7e a0 b4 2e d b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c a0 7e
51 b4 2e a0 7e 6e b4 2e
a 10 :2 a0 65 b7 a0 51 7e
a0 b4 2e d b7 :2 19 3c :2 a0
5a 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
36b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 c8
ee f2 f6 fa 11d 102 106 109
10c 10d 115 118 101 14f 128 12c
fe 130 134 138 13d 145 14a 127
181 15a 15e 124 162 166 16a 16f
177 17c 159 1a1 18c 156 190 191
199 19c 18b 1c3 1ac 188 1b0 1b1
1b9 1be 1ab 1e6 1ce 1a8 1d2 1d5
1d6 1de 1e1 1cd 216 1f1 1f5 1ca
1f9 1fd 201 206 20e 211 1f0 246
221 225 1ed 229 22d 231 236 23e
241 220 276 251 255 21d 259 25d
261 266 26e 271 250 2a6 281 285
24d 289 28d 291 296 29e 2a1 280
2d6 2b1 2b5 27d 2b9 2bd 2c1 2c6
2ce 2d1 2b0 308 2e1 2e5 2ad 2e9
2ed 2f1 2f6 2fe 303 2e0 335 313
317 2dd 31b 31f 323 328 330 312
352 340 30f 344 345 34d 33f 375
35d 33c 361 364 365 36d 370 35c
395 380 384 38c 390 359 37c 39c
3a0 3a4 3a8 3ac 3b0 3b5 3b6 3b8
3bc 3c0 3c3 3c6 3c7 3cc 3d0 3d4
3d7 3da 3db 3e0 3e3 3e4 3e6 3e9
3ee 3ef 3f4 3f8 3fc 400 403 407
40a 40d 40e 413 414 416 41a 41e
421 426 427 42c 430 433 438 439
1 43e 443 447 44a 44f 450 1
455 45a 45e 461 466 467 1 46c
471 475 479 47d 481 484 488 48a
48e 491 493 497 49b 49f 4a2 4a6
4a9 4ac 4ad 4b2 4b3 4b5 4b9 4bb
4bf 4c3 4c6 4c8 4cc 4cf 4d3 4d6
4d9 4da 4df 4e3 4e6 4e7 1 4ec
4f1 4f4 4f8 4fb 500 501 506 50a
50d 512 513 1 518 51d 1 520
525 529 52c 530 532 536 539 53d
541 546 547 549 54a 54e 552 553
55a 55e 562 565 566 56b 56c 572
576 577 57c 580 583 588 589 58e
592 595 59a 59b 5a0 5a4 5a7 5ac
5ad 1 5b2 5b7 5bb 5be 5c3 5c4
1 5c9 5ce 5d2 5d5 5d9 5db 5df
5e2 5e4 5e8 5eb 5ef 5f3 5f8 5f9
5fb 5ff 603 608 609 60b 60c 610
614 618 619 620 624 628 62b 62c
631 635 639 63c 63d 1 642 647
648 64e 652 653 658 65c 65f 664
665 66a 66e 671 675 677 67b 67e
682 686 689 68a 68e 692 693 69a
69e 6a2 6a5 6a6 6ab 1 6af 6b3
6b7 6ba 1 6be 6c3 6c7 6cb 6ce
6cf 1 6d4 6d9 6da 6e0 6e4 6e5
6ea 6ee 6f1 6f4 6f5 6fa 6fe 702
706 70a 70e 70f 713 717 71b 71f
723 727 728 72f 733 737 73a 73b
740 1 744 748 74c 74f 1 753
758 75c 760 763 764 1 769 76e
76f 775 779 77a 77f 781 785 789
78c 78d 791 795 796 79d 7a1 7a4
7a9 7aa 7af 1 7b3 7b7 7bb 7be
1 7c2 7c7 7cb 7cf 7d2 7d3 1
7d8 7dd 7de 7e4 7e8 7e9 7ee 7f2
7f5 7f8 7f9 7fe 802 806 80a 80e
812 813 817 81b 81f 823 827 82b
82c 833 837 83a 83f 840 845 1
849 84d 851 854 1 858 85d 861
865 868 869 1 86e 873 874 87a
87e 87f 884 886 88a 88d 88f 893
897 89a 89e 8a2 8a5 8a9 8aa 8af
8b2 8b6 8ba 8bf 8c0 8c2 8c3 8c8
8cc 8d0 8d4 8d8 8dc 8dd 8df 8e3
8e7 8eb 8ee 8f1 8f2 8f4 8f7 8fc
8fd 902 906 909 90e 90f 914 918
91c 920 921 923 926 92a 92b 930
933 937 938 93d 941 945 947 94b
94e 953 954 959 95d 961 965 966
968 96b 96f 970 975 978 97c 97d
982 986 988 98c 990 994 998 999
99b 99e 9a2 9a5 9a9 9aa 9af 9b2
9b3 9b8 9bb 9bf 9c0 9c5 9c9 9cb
9cf 9d3 9d6 9da 9dd 9e0 9e1 9e6
9ea 9ee 9f1 9f5 9f6 9fb 9fe a01
a04 a05 a0a a0e a10 a14 a18 a1c
a1d a1f a22 a26 a27 a2c a2f a32
a36 a37 a3c a40 a42 a46 a4a a4d
a4f a53 a57 a5b a5c a5e a61 a65
a66 a6b a6e a72 a73 a78 a7c a80
a84 a87 a88 a8d a91 a94 a99 a9a
a9f aa3 aa6 aab aac 1 ab1 ab6
aba abd ac2 ac3 1 ac8 acd ad1
ad4 ad9 ada 1 adf ae4 1 ae7
aec af0 af4 af7 afb afc b01 b04
b07 b0a b0b b10 b14 b16 b1a b1d
b20 b21 b26 b2a b2e b31 b35 b36
b3b b3e b41 b44 b45 b4a b4e b50
b54 b58 b5c b5d b5f b62 b66 b67
b6c b6f b72 b76 b77 b7c b80 b82
b86 b8a b8d b8f b93 b97 b9a b9c
ba0 ba4 ba7 bab bae bb1 bb2 bb7
bbb bbe bc3 bc4 1 bc9 bce bd2
bd6 bda bdc be0 be3 be6 bea beb
bf0 bf4 bf6 bfa bfe c01 c05 c09
c0c c10 c12 c16 c1a c1c c28 c2c
c2e c2f c38 
36b
2
0 1 a 21 2e :2 21 1c 27
:2 1c 16 23 :2 16 1c 2b :3 1c 27
:3 1c 27 :3 1c 2c :3 1c 24 :2 1c 2b
3a :2 2b 1c 2c :2 1c 16 25 :2 16
20 1c 23 :2 1 3 13 1b 1e
1a 13 3f 13 :2 3 13 24 13
:2 35 :2 13 41 13 :2 3 13 24 13
:2 31 :2 13 41 13 :2 3 13 1a 19
13 3f 13 :2 3 13 1c 1b 13
3f 13 :2 3 13 1a 1d 19 13
3f 13 :2 3 13 1f 13 :2 26 :2 13
3f 13 :2 3 13 20 13 :2 29 :2 13
41 13 :2 3 13 20 13 :2 2b :2 13
41 13 :2 3 13 20 13 :2 29 :2 13
41 13 :2 3 13 20 13 :2 2b :2 13
41 13 :2 3 13 20 13 :2 29 :2 13
41 13 :2 3 1a 21 1a :2 37 :3 1a
:2 3 13 1c 1b :2 13 :2 3 13 1a
1d 19 13 22 13 :2 3 :2 13 1e
13 :2 3 e :2 3 b 11 19 :2 b
3 6 b c :2 b a 11 19
1a :2 19 1c :2 a 1f 21 :2 1f a
15 1c 24 26 2a 2b :2 26 :2 15
a d 18 19 :2 18 25 30 31
:2 30 :2 d 3d 48 49 :2 48 :2 d 55
60 61 :2 60 :3 d 19 :2 d 18 d
6a :2 a 2b a 15 1c 24 26
2a 2b :2 26 :2 15 a :4 7 e :2 3
7 12 13 :2 12 :4 18 :2 7 6 31
3d 3e :2 3d 46 52 53 :2 52 :2 31
30 :2 6 5 c 5 5a :2 3 b
f 25 :3 b 2f 4b 46 4b 58
61 :3 60 46 :4 3 6 1d 1f :2 1d
9 15 16 :2 15 1e 2a 2b :2 2a
:2 9 33 3f 40 :2 3f :3 9 10 9
45 :2 6 23 :2 3 b f 20 :2 b
25 29 35 :2 25 b a 13 b
5 :2 b 14 :3 13 20 29 :3 28 :2 b
5 :4 3 6 f 11 :2 f 5 c
5 15 :2 3 :4 b 19 23 1e 23
b 14 :3 13 :2 b 1d 28 :4 b 33
3c :3 3b :2 b 1e :4 3 6 b c
:2 b c 16 22 2c 37 :2 c 17
24 2f 3c c 7 :2 c 15 :3 14
:2 c 1e 29 :4 c 34 3d :3 3c :2 c
7 :4 5 e :4 d 1b 25 20 25
d 15 16 :2 15 :2 d 1f 2a :4 d
35 3e :3 3d :2 d 20 :4 5 9 e
f :2 e f 19 25 2f 3a :2 f
1a 27 32 3e f a :2 f 17
18 :2 17 :2 f 21 2c :4 f 37 40
:3 3f :2 f a :4 8 11 :2 6 :5 3 f
1a 1c :2 f 23 25 2d 35 :2 25
:2 f :2 3 e 1f 29 :2 e 3 6
d 19 1b :2 6 1d 1e :2 1d 8
11 12 :2 11 8 13 17 :2 13 1c
1d :2 13 28 29 :2 13 8 5 17
b 14 15 :2 14 8 13 17 :2 13
1c 1d :2 13 29 2a :2 13 8 1a
17 6 14 18 :2 14 1d 1f 2a
2b :2 1f 1e :2 14 38 39 :2 14 6
:4 5 8 12 13 :2 12 7 17 20
21 :2 17 16 2b 2c :2 16 7 15
7 17 1b :2 17 20 21 :2 17 16
29 2a :2 16 7 :4 5 24 6 14
18 :2 14 1d 1e :2 14 29 2a :2 14
6 9 13 :3 11 1e 29 2a :2 29
36 41 42 :2 41 :2 1e 4e 59 5a
:2 59 :2 1e 66 71 72 :2 71 :2 1e 1d
:3 9 19 22 23 :2 19 18 2b 2c
:2 18 9 7c b 15 16 :2 15 b
1b 24 25 :2 1b 1a 2f 30 :2 1a
b 18 b 1b 1f :2 1b 24 25
:2 1b 1a 2d 2e :2 1a b :4 8 :4 6
:4 3 6 12 13 :2 12 19 22 24
:2 22 :2 6 5 c 5 28 5 14
15 16 :2 14 5 :5 3 a 9 3
:2 1 5 :7 1 
36b
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:8 8 :4 9 :4 a 1
:2 b :2 1 :9 c :b d
:b e :8 f :8 10 :9 11
:b 12 :b 13 :b 14 :b 15
:b 16 :b 17 :a 18 :7 19
:9 1a :6 1b :3 1d :7 1e
:5 1f :d 20 :c 21 :1a 22
:3 23 :3 24 :3 22 20
:c 27 26 :3 20 :3 1f
:1b 2c :3 2d :3 2c :14 2f
:5 30 :13 31 :3 32 :3 31
:3 30 :b 35 :2 36 :3 37
:c 38 37 :4 35 :5 39
:3 3a :3 39 :8 3c :5 3d
:6 3e :2 3d :5 3e :2 3d
:5 3c :5 3f :6 40 :5 41
:3 42 :5 43 :6 44 :2 43
:5 44 :2 43 42 :4 40
3f :8 46 :5 47 :6 48
:2 47 :5 48 :2 47 :5 46
:5 49 :6 4a :5 4b :3 4c
:5 4d :6 4e :2 4d :5 4e
:2 4d 4c :4 4a :3 49
45 :3 3f :f 51 :7 52
:a 54 :5 55 :e 56 57
55 :5 57 :e 58 57
55 :13 5a 59 :3 55
:5 5c :c 5d 5c :f 5f
5e :3 5c 54 :e 62
:22 63 :c 64 63 :5 66
:c 67 66 :f 69 68
:3 66 65 :3 63 61
:3 54 :c 6d :3 6e 6d
:7 70 6f :3 6d :4 72
:2 1c 73 :7 1 
c3a
4
:3 0 1 :3 0 2
:a 0 366 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 7
:3 0 a :7 0 19
18 :3 0 4 :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 d :3 0 c
:7 0 21 20 :3 0
d :3 0 e :7 0
25 24 :3 0 19
:2 0 17 d :3 0
f :7 0 29 28
:3 0 d :3 0 10
:7 0 2d 2c :3 0
11 :3 0 d :3 0
2f 31 0 366
2 32 :2 0 3e
3f 0 28 d
:3 0 13 :2 0 14
:2 0 25 35 38
:6 0 15 :2 0 3c
39 3a 364 0
12 :6 0 49 4a
0 2a 17 :3 0
18 :2 0 4 19
:3 0 19 :2 0 1
40 42 :3 0 43
:7 0 1a :4 0 47
44 45 364 0
16 :6 0 1e :2 0
2c 17 :3 0 1c
:2 0 4 19 :3 0
19 :2 0 1 4b
4d :3 0 4e :7 0
1a :4 0 52 4f
50 364 0 1b
:6 0 20 :2 0 30
d :3 0 2e 54
56 :6 0 15 :2 0
5a 57 58 364
0 1d :6 0 22
:2 0 34 4 :3 0
32 5c 5e :6 0
1a :4 0 62 5f
60 364 0 1f
:6 0 6d 6e 0
39 d :3 0 23
:2 0 36 64 67
:6 0 15 :2 0 6b
68 69 364 0
21 :6 0 78 79
0 3b 25 :3 0
26 :2 0 4 19
:3 0 19 :2 0 1
6f 71 :3 0 72
:7 0 15 :2 0 76
73 74 364 0
24 :6 0 83 84
0 3d 28 :3 0
29 :2 0 4 19
:3 0 19 :2 0 1
7a 7c :3 0 7d
:7 0 15 :2 0 81
7e 7f 364 0
27 :6 0 8e 8f
0 3f 28 :3 0
2b :2 0 4 19
:3 0 19 :2 0 1
85 87 :3 0 88
:7 0 15 :2 0 8c
89 8a 364 0
2a :6 0 99 9a
0 41 28 :3 0
2d :2 0 4 19
:3 0 19 :2 0 1
90 92 :3 0 93
:7 0 15 :2 0 97
94 95 364 0
2c :6 0 a4 a5
0 43 28 :3 0
2f :2 0 4 19
:3 0 19 :2 0 1
9b 9d :3 0 9e
:7 0 15 :2 0 a2
9f a0 364 0
2e :6 0 af b0
0 45 28 :3 0
31 :2 0 4 19
:3 0 19 :2 0 1
a6 a8 :3 0 a9
:7 0 1a :4 0 ad
aa ab 364 0
30 :6 0 36 :2 0
47 33 :3 0 34
:2 0 4 19 :3 0
19 :2 0 1 b1
b3 :3 0 b4 :7 0
b7 b5 0 364
0 32 :6 0 38
:2 0 4b 4 :3 0
49 b9 bb :6 0
be bc 0 364
0 35 :6 0 52
37c 0 50 d
:3 0 39 :2 0 4d
c0 c3 :6 0 3a
:2 0 c7 c4 c5
364 0 37 :6 0
35 :3 0 3c :3 0
c9 :7 0 3d :3 0
cd ca cb 364
0 3b :6 0 5
:3 0 ce cf 0
361 1d :3 0 3e
:3 0 35 :3 0 3f
:4 0 54 d2 d5
d1 d6 0 361
1d :3 0 40 :2 0
15 :2 0 59 d9
db :3 0 41 :3 0
35 :3 0 42 :2 0
43 :2 0 5c df
e1 :3 0 43 :2 0
5e dd e4 44
:2 0 45 :4 0 64
e6 e8 :3 0 35
:3 0 41 :3 0 35
:3 0 46 :2 0 1d
:3 0 42 :2 0 46
:2 0 67 ef f1
:3 0 6a eb f3
ea f4 0 119
8 :3 0 44 :2 0
47 :4 0 70 f7
f9 :3 0 8 :3 0
44 :2 0 48 :4 0
75 fc fe :3 0
fa 100 ff :2 0
8 :3 0 44 :2 0
49 :4 0 7a 103
105 :3 0 101 107
106 :2 0 8 :3 0
44 :2 0 4a :4 0
7f 10a 10c :3 0
108 10e 10d :2 0
3b :3 0 4b :3 0
110 111 0 116
37 :3 0 3a :2 0
113 114 0 116
82 117 10f 116
0 118 85 0
119 87 127 35
:3 0 41 :3 0 35
:3 0 46 :2 0 1d
:3 0 42 :2 0 46
:2 0 8a 11f 121
:3 0 8d 11b 123
11a 124 0 126
91 128 e9 119
0 129 0 126
0 129 93 0
12a 96 12b dc
12a 0 12c 98
0 361 e :3 0
44 :2 0 15 :2 0
9c 12e 130 :3 0
e :3 0 4c :2 0
9f 133 134 :3 0
131 136 135 :2 0
137 :2 0 b :3 0
44 :2 0 4d :4 0
a3 13a 13c :3 0
b :3 0 44 :2 0
4e :4 0 a8 13f
141 :3 0 13d 143
142 :2 0 144 :2 0
138 146 145 :2 0
11 :3 0 15 :2 0
149 :2 0 14b ab
14c 147 14b 0
14d ad 0 361
4f :3 0 34 :3 0
50 :4 0 af 14e
151 b2 32 :3 0
33 :3 0 b4 156
15c 0 15d :3 0
51 :3 0 3 :3 0
44 :2 0 b8 15a
15b :4 0 15f 160
:5 0 153 157 0
bb 0 15e :2 0
361 32 :3 0 44
:2 0 52 :4 0 bf
163 165 :3 0 b
:3 0 44 :2 0 53
:4 0 c4 168 16a
:3 0 b :3 0 44
:2 0 54 :4 0 c9
16d 16f :3 0 16b
171 170 :2 0 b
:3 0 44 :2 0 55
:4 0 ce 174 176
:3 0 172 178 177
:2 0 11 :3 0 15
:2 0 17b :2 0 17d
d1 17e 179 17d
0 17f d3 0
180 d5 181 166
180 0 182 d7
0 361 4f :3 0
18 :3 0 56 :4 0
d9 183 186 4f
:3 0 57 :3 0 52
:4 0 dc 188 18b
df 16 :3 0 1b
:3 0 17 :3 0 e2
191 19e 0 19f
:3 0 58 :3 0 35
:3 0 44 :2 0 e6
195 196 :3 0 51
:3 0 3 :3 0 44
:2 0 eb 19a 19b
:3 0 197 19d 19c
:3 0 1a1 1a2 :5 0
18d 192 0 ee
0 1a0 :2 0 361
16 :3 0 44 :2 0
52 :4 0 f3 1a5
1a7 :3 0 11 :3 0
15 :2 0 1aa :2 0
1ac f6 1ad 1a8
1ac 0 1ae f8
0 361 59 :3 0
1b1 :3 0 59 :2 0
fa 1d :3 0 28
:3 0 fc 1b5 1ca
0 1cb :3 0 5a
:3 0 35 :3 0 44
:2 0 100 1b9 1ba
:3 0 6 :3 0 5b
:3 0 5c :3 0 1bc
1bd 1c1 1be 1bf
:2 0 1bb 1c2 1c0
:2 0 51 :3 0 3
:3 0 44 :2 0 105
1c6 1c7 :3 0 1c3
1c9 1c8 :3 0 1cd
1ce :5 0 1b2 1b6
0 108 0 1cc
:2 0 361 1d :3 0
40 :2 0 15 :2 0
10c 1d1 1d3 :3 0
29 :3 0 2b :3 0
2d :3 0 2f :3 0
31 :3 0 10f 27
:3 0 2a :3 0 2c
:3 0 2e :3 0 30
:3 0 28 :3 0 115
1e1 1f6 0 1f7
:3 0 5a :3 0 35
:3 0 44 :2 0 119
1e5 1e6 :3 0 6
:3 0 5b :3 0 5c
:3 0 1e8 1e9 1ed
1ea 1eb :2 0 1e7
1ee 1ec :2 0 51
:3 0 3 :3 0 44
:2 0 11e 1f2 1f3
:3 0 1ef 1f5 1f4
:3 0 1f9 1fa :5 0
1da 1e2 0 121
0 1f8 :2 0 1fc
127 24e 59 :3 0
1ff :3 0 59 :2 0
129 1d :3 0 28
:3 0 12b 203 218
0 219 :3 0 5a
:3 0 44 :2 0 5d
:4 0 12f 206 208
:3 0 6 :3 0 5b
:3 0 5c :3 0 20a
20b 20f 20c 20d
:2 0 209 210 20e
:2 0 51 :3 0 3
:3 0 44 :2 0 134
214 215 :3 0 211
217 216 :3 0 21b
21c :5 0 200 204
0 137 0 21a
:2 0 24d 1d :3 0
40 :2 0 15 :2 0
13b 21f 221 :3 0
29 :3 0 2b :3 0
2d :3 0 2f :3 0
31 :3 0 13e 27
:3 0 2a :3 0 2c
:3 0 2e :3 0 30
:3 0 28 :3 0 144
22f 244 0 245
:3 0 5a :3 0 44
:2 0 5d :4 0 148
232 234 :3 0 6
:3 0 5b :3 0 5c
:3 0 236 237 23b
238 239 :2 0 235
23c 23a :2 0 51
:3 0 3 :3 0 44
:2 0 14d 240 241
:3 0 23d 243 242
:3 0 247 248 :5 0
228 230 0 150
0 246 :2 0 24a
156 24b 222 24a
0 24c 158 0
24d 15a 24f 1d4
1fc 0 250 0
24d 0 250 15d
0 361 1f :3 0
8 :3 0 5e :2 0
9 :3 0 160 253
255 :3 0 5e :2 0
5f :3 0 a :3 0
60 :4 0 163 258
25b 166 257 25d
:3 0 251 25e 0
361 24 :3 0 61
:3 0 3 :3 0 1f
:3 0 169 261 264
260 265 0 361
41 :3 0 8 :3 0
46 :2 0 62 :2 0
16c 267 26b 44
:2 0 63 :4 0 172
26d 26f :3 0 30
:3 0 44 :2 0 64
:4 0 177 272 274
:3 0 12 :3 0 65
:3 0 c :3 0 17a
277 279 66 :2 0
e :3 0 17c 27b
27d :3 0 66 :2 0
10 :3 0 17f 27f
281 :3 0 276 282
0 285 67 :3 0
182 2af 30 :3 0
44 :2 0 68 :4 0
186 287 289 :3 0
12 :3 0 65 :3 0
c :3 0 189 28c
28e 66 :2 0 f
:3 0 18b 290 292
:3 0 66 :2 0 10
:3 0 18e 294 296
:3 0 28b 297 0
299 191 29a 28a
299 0 2b1 12
:3 0 65 :3 0 c
:3 0 193 29c 29e
66 :2 0 e :3 0
69 :2 0 f :3 0
195 2a2 2a4 :3 0
2a5 :2 0 198 2a0
2a7 :3 0 66 :2 0
10 :3 0 19b 2a9
2ab :3 0 29b 2ac
0 2ae 19e 2b0
275 285 0 2b1
0 2ae 0 2b1
1a0 0 2d7 2c
:3 0 40 :2 0 15
:2 0 1a6 2b3 2b5
:3 0 21 :3 0 12
:3 0 66 :2 0 2c
:3 0 1a9 2b9 2bb
:3 0 2bc :2 0 6a
:2 0 6b :2 0 1ac
2be 2c0 :3 0 2b7
2c1 0 2c3 1af
2d4 21 :3 0 65
:3 0 c :3 0 1b1
2c5 2c7 6a :2 0
24 :3 0 1b3 2c9
2cb :3 0 2cc :2 0
66 :2 0 2e :3 0
1b6 2ce 2d0 :3 0
2c4 2d1 0 2d3
1b9 2d5 2b6 2c3
0 2d6 0 2d3
0 2d6 1bb 0
2d7 1be 33f 12
:3 0 65 :3 0 c
:3 0 1c1 2d9 2db
66 :2 0 e :3 0
1c3 2dd 2df :3 0
66 :2 0 10 :3 0
1c6 2e1 2e3 :3 0
2d8 2e4 0 33e
3b :3 0 4b :3 0
44 :2 0 1cb 2e8
2e9 :3 0 8 :3 0
44 :2 0 47 :4 0
1d0 2ec 2ee :3 0
8 :3 0 44 :2 0
48 :4 0 1d5 2f1
2f3 :3 0 2ef 2f5
2f4 :2 0 8 :3 0
44 :2 0 49 :4 0
1da 2f8 2fa :3 0
2f6 2fc 2fb :2 0
8 :3 0 44 :2 0
4a :4 0 1df 2ff
301 :3 0 2fd 303
302 :2 0 304 :2 0
2ea 306 305 :2 0
21 :3 0 12 :3 0
66 :2 0 37 :3 0
1e2 30a 30c :3 0
30d :2 0 6a :2 0
6b :2 0 1e5 30f
311 :3 0 308 312
0 314 1e8 33b
27 :3 0 40 :2 0
15 :2 0 1ec 316
318 :3 0 21 :3 0
12 :3 0 66 :2 0
27 :3 0 1ef 31c
31e :3 0 31f :2 0
6a :2 0 6b :2 0
1f2 321 323 :3 0
31a 324 0 326
1f5 337 21 :3 0
65 :3 0 c :3 0
1f7 328 32a 6a
:2 0 24 :3 0 1f9
32c 32e :3 0 32f
:2 0 66 :2 0 2a
:3 0 1fc 331 333
:3 0 327 334 0
336 1ff 338 319
326 0 339 0
336 0 339 201
0 33a 204 33c
307 314 0 33d
0 33a 0 33d
206 0 33e 209
340 270 2d7 0
341 0 33e 0
341 20c 0 361
21 :3 0 40 :2 0
15 :2 0 211 343
345 :3 0 16 :3 0
44 :2 0 56 :4 0
216 348 34a :3 0
346 34c 34b :2 0
11 :3 0 21 :3 0
34f :2 0 351 219
35a 21 :3 0 15
:2 0 42 :2 0 21
:3 0 21b 354 356
:3 0 352 357 0
359 21e 35b 34d
351 0 35c 0
359 0 35c 220
0 361 11 :3 0
21 :3 0 35e :2 0
35f :2 0 361 223
365 :3 0 365 2
:3 0 233 365 364
361 362 :6 0 366
:2 0 2 32 365
369 :3 0 368 366
36a :8 0 
244
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b b
6 a e 12
16 1a 1e 22
26 2a 2e 2
36 37 1 34
1 3d 1 48
1 55 1 53
1 5d 1 5b
2 65 66 1
63 1 6c 1
77 1 82 1
8d 1 98 1
a3 1 ae 1
ba 1 b8 2
c1 c2 1 bf
1 c8 2 d3
d4 1 da 2
d8 da 1 e0
3 de e2 e3
1 e7 2 e5
e7 2 ee f0
3 ec ed f2
1 f8 2 f6
f8 1 fd 2
fb fd 1 104
2 102 104 1
10b 2 109 10b
2 112 115 1
117 2 f5 118
2 11e 120 3
11c 11d 122 1
125 2 127 128
1 129 1 12b
1 12f 2 12d
12f 1 132 1
13b 2 139 13b
1 140 2 13e
140 1 14a 1
14c 2 14f 150
1 152 1 155
1 159 2 158
159 1 154 1
164 2 162 164
1 169 2 167
169 1 16e 2
16c 16e 1 175
2 173 175 1
17c 1 17e 1
17f 1 181 2
184 185 2 189
18a 2 187 18c
1 190 1 194
2 193 194 1
199 2 198 199
2 18e 18f 1
1a6 2 1a4 1a6
1 1ab 1 1ad
1 1b0 1 1b4
1 1b8 2 1b7
1b8 1 1c5 2
1c4 1c5 1 1b3
1 1d2 2 1d0
1d2 5 1d5 1d6
1d7 1d8 1d9 1
1e0 1 1e4 2
1e3 1e4 1 1f1
2 1f0 1f1 5
1db 1dc 1dd 1de
1df 1 1fb 1
1fe 1 202 1
207 2 205 207
1 213 2 212
213 1 201 1
220 2 21e 220
5 223 224 225
226 227 1 22e
1 233 2 231
233 1 23f 2
23e 23f 5 229
22a 22b 22c 22d
1 249 1 24b
2 21d 24c 2
24e 24f 2 252
254 2 259 25a
2 256 25c 2
262 263 3 268
269 26a 1 26e
2 26c 26e 1
273 2 271 273
1 278 2 27a
27c 2 27e 280
1 283 1 288
2 286 288 1
28d 2 28f 291
2 293 295 1
298 1 29d 2
2a1 2a3 2 29f
2a6 2 2a8 2aa
1 2ad 3 2af
29a 2b0 1 2b4
2 2b2 2b4 2
2b8 2ba 2 2bd
2bf 1 2c2 1
2c6 2 2c8 2ca
2 2cd 2cf 1
2d2 2 2d4 2d5
2 2b1 2d6 1
2da 2 2dc 2de
2 2e0 2e2 1
2e7 2 2e6 2e7
1 2ed 2 2eb
2ed 1 2f2 2
2f0 2f2 1 2f9
2 2f7 2f9 1
300 2 2fe 300
2 309 30b 2
30e 310 1 313
1 317 2 315
317 2 31b 31d
2 320 322 1
325 1 329 2
32b 32d 2 330
332 1 335 2
337 338 1 339
2 33b 33c 2
2e5 33d 2 33f
340 1 344 2
342 344 1 349
2 347 349 1
350 2 353 355
1 358 2 35a
35b f d0 d7
12c 14d 161 182
1a3 1ae 1cf 250
25f 266 341 35c
360 10 3b 46
51 59 61 6a
75 80 8b 96
a1 ac b6 bd
c6 cc 
1
4
0 
369
0
1
14
1
1c
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
5b 1 0
b 1 0
a3 1 0
2 0 1
ae 1 0
6c 1 0
3 1 0
23 1 0
77 1 0
13 1 0
c8 1 0
17 1 0
2b 1 0
53 1 0
bf 1 0
82 1 0
63 1 0
8d 1 0
7 1 0
3d 1 0
f 1 0
98 1 0
48 1 0
1f 1 0
34 1 0
b8 1 0
1b 1 0
27 1 0
0

/
/* Package Description to Calculate Span/Exposure Margin for Currency */
create or replace package CurrencySpanMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
28
2 :e:
1PACKAGE:
1CURRENCYSPANMARGIN:
1GETSPANMARGIN:
1ZRECTYPE:
1NUMBER:
1ZEXCHANGE:
1VARCHAR2:
1ZCLIENTCD:
1ZSYMBOL:
1ZEXPDATE:
1DATE:
1VCALCULATEALLCLIENTS:
1GETINSERTSPANRECORD:
1VRECTYPE:
1VEXCHANGE:
1VCLIENT:
1VSYMBOL:
1VSPAN:
1VNOV:
1VMTMPL:
1VOPTIONPL:
1VEXP:
1VEXPOSUREMARGIN:
1GETSCAN:
1VCLIENTCODE:
1VEXPIRYDATE:
1VFLAG:
1VSCAN:
1OUT:
1GETSPREAD:
1VSPREAD:
1GETEXPOSUREMGN:
1VEXPOSUREMGN:
1GETNOV:
1GETMTMOPTIONPL:
1VOPTPL:
1GETIMPORTSPANTRADESCURRENCY:
1VPROCODE:
1COBRANCHFILETABLE:
1GETUPDATEMTMALLCLIENTS:
0

0
0
11a
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a0 :2 aa 59 58 1d
17 b5 
11a
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
8e 8a 60 96 89 9b 9f a3
bf bb 86 c7 d0 cc ba d8
e5 e1 b7 ed f6 f2 e0 fe
10b 107 dd 113 11c 118 106 124
131 12d 103 139 142 13e 12c 14a
157 153 129 15f 168 164 152 170
14f 175 179 17d 199 195 194 1a1
1ae 1aa 191 1b6 1bf 1bb 1a9 1c7
1d4 1d0 1a6 1dc 1e5 1e1 1cf 1ed
1fa 1f6 1cc 202 20f 207 20b 1f5
216 1f2 21b 21f 223 23f 23b 23a
247 254 250 237 25c 265 261 24f
26d 27a 276 24c 282 28b 287 275
293 2a4 29c 2a0 272 2ab 29b 2b0
2b4 2b8 2d4 2d0 298 2dc 2e5 2e1
2cf 2ed 2fa 2f6 2cc 302 30b 307
2f5 313 320 31c 2f2 328 335 32d
331 31b 33c 318 341 345 349 365
361 360 36d 37a 376 35d 382 38b
387 375 393 3a0 39c 372 3a8 3b1
3ad 39b 3b9 3c6 3c2 398 3ce 3db
3d3 3d7 3c1 3e2 3be 3e7 3eb 3ef
40b 407 406 413 420 41c 403 428
431 42d 41b 439 446 442 418 44e
457 453 441 45f 46c 468 43e 474
481 479 47d 467 488 499 491 495
464 4a0 4ad 4a5 4a9 490 4b4 48d
4b9 4bd 4c1 4dd 4d9 4d8 4e5 4f2
4ee 4d5 4fa 503 4ff 4ed 50b 4ea
510 514 518 534 530 52f 53c 549
545 52c 551 55a 556 544 562 541
567 56b 56f 573 575 577 57a 57d
57e 587 
11a
2
0 1 9 d 1b 27 :2 1b 2e
3b :2 2e 1b 28 :2 1b 31 3c :2 31
1b 27 :2 1b 2c 44 :2 2c 1a :2 3
d 22 2e :2 22 35 42 :2 35 f
1a :2 f 23 2e :2 23 f 1a :2 f
21 29 :2 21 31 3b :2 31 f 1c
:3 f 17 :2 f 1e 31 :2 1e 21 :2 3
d 15 21 :2 15 28 35 :2 28 3e
4d :2 3e 56 61 :2 56 15 24 :2 15
29 32 :2 29 3b 41 45 :2 3b 14
:2 3 d 18 24 :2 18 2b 38 :2 2b
41 50 :2 41 59 64 :2 59 6d 7c
:2 6d 7 f 13 :2 7 16 :2 3 d
1d 29 :2 1d 30 3d :2 30 46 55
:2 46 5e 69 :2 5e 72 81 :2 72 7
14 18 :2 7 1b :2 3 d 14 20
:2 14 27 34 :2 27 3d 4c :2 3d 55
60 :2 55 69 78 :2 69 7 10 :2 7
19 1e 22 :2 19 13 :2 3 d 1d
29 :2 1d 30 3d :2 30 46 55 :2 46
5e 69 :2 5e 72 81 :2 72 6 f
:2 6 18 1f 23 :2 18 2a 31 35
:2 2a 3c 41 45 :2 3c 1b :2 3 d
29 36 :2 29 40 4c :2 40 56 6b
:2 56 28 :2 3 d 24 30 :2 24 37
44 :2 37 4d 59 :2 4d 23 :2 3 5
:7 1 
11a
4
0 :2 1 :9 2 :8 3
:8 4 :3 2 :9 5 :8 6
:c 7 :4 8 :8 9 :3 5
:11 a :d b :3 a :15 c
:5 d :3 c :15 e :5 f
:3 e :15 10 :9 11 :3 10
:15 12 :13 13 :3 12 :10 14
:10 15 16 :7 1 
589
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 1e 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 :2 7 :3 0
6 :7 0 a 9
:3 0 7 :3 0 8
:7 0 e d :3 0
d 86 0 b
7 :3 0 9 :7 0
12 11 :3 0 b
:3 0 a :7 0 16
15 :3 0 16 b7
0 f 7 :3 0
c :7 0 1a 19
:3 0 1c :2 0 1e
3 1d 0 113
d :a 0 4a 3
:7 0 1a dd 0
18 5 :3 0 e
:7 0 22 21 :3 0
7 :3 0 f :7 0
26 25 :3 0 1e
103 0 1c 7
:3 0 10 :7 0 2a
29 :3 0 7 :3 0
11 :7 0 2e 2d
:3 0 22 129 0
20 5 :3 0 12
:7 0 32 31 :3 0
5 :3 0 13 :7 0
36 35 :3 0 26
14f 0 24 5
:3 0 14 :7 0 3a
39 :3 0 5 :3 0
15 :7 0 3e 3d
:3 0 2a :2 0 28
5 :3 0 16 :7 0
42 41 :3 0 5
:3 0 17 :7 0 46
45 :3 0 48 :2 0
4a 1f 49 0
113 18 :a 0 6b
4 :7 0 37 1a6
0 35 5 :3 0
e :7 0 4e 4d
:3 0 3b 1cc 0
39 7 :3 0 f
:7 0 52 51 :3 0
7 :3 0 19 :7 0
56 55 :3 0 3f
1f2 0 3d 7
:3 0 11 :7 0 5a
59 :3 0 b :3 0
1a :7 0 5e 5d
:3 0 43 :2 0 41
7 :3 0 1b :7 0
62 61 :3 0 1d
:3 0 5 :3 0 1c
:6 0 67 66 :3 0
69 :2 0 6b 4b
6a 0 113 1e
:a 0 88 5 :7 0
4d 24c 0 4b
5 :3 0 e :7 0
6f 6e :3 0 51
272 0 4f 7
:3 0 f :7 0 73
72 :3 0 7 :3 0
19 :7 0 77 76
:3 0 55 298 0
53 7 :3 0 11
:7 0 7b 7a :3 0
b :3 0 1a :7 0
7f 7e :3 0 5e
2cc 0 57 1d
:3 0 5 :3 0 1f
:6 0 84 83 :3 0
86 :2 0 88 6c
87 0 113 20
:a 0 a5 6 :7 0
62 2f2 0 60
5 :3 0 e :7 0
8c 8b :3 0 7
:3 0 f :7 0 90
8f :3 0 66 318
0 64 7 :3 0
19 :7 0 94 93
:3 0 7 :3 0 11
:7 0 98 97 :3 0
6a :2 0 68 b
:3 0 1a :7 0 9c
9b :3 0 1d :3 0
5 :3 0 21 :6 0
a1 a0 :3 0 a3
:2 0 a5 89 a4
0 113 22 :a 0
c6 7 :7 0 73
372 0 71 5
:3 0 e :7 0 a9
a8 :3 0 77 398
0 75 7 :3 0
f :7 0 ad ac
:3 0 7 :3 0 19
:7 0 b1 b0 :3 0
7b 3be 0 79
7 :3 0 11 :7 0
b5 b4 :3 0 b
:3 0 1a :7 0 b9
b8 :3 0 7f :2 0
7d 7 :3 0 1b
:7 0 bd bc :3 0
1d :3 0 5 :3 0
13 :6 0 c2 c1
:3 0 c4 :2 0 c6
a6 c5 0 113
23 :a 0 f1 8
:7 0 89 418 0
87 5 :3 0 e
:7 0 ca c9 :3 0
8d 43e 0 8b
7 :3 0 f :7 0
ce cd :3 0 7
:3 0 19 :7 0 d2
d1 :3 0 91 464
0 8f 7 :3 0
11 :7 0 d6 d5
:3 0 b :3 0 1a
:7 0 da d9 :3 0
95 48d 0 93
7 :3 0 1b :7 0
de dd :3 0 1d
:3 0 5 :3 0 14
:6 0 e3 e2 :3 0
99 :2 0 97 1d
:3 0 5 :3 0 24
:6 0 e8 e7 :3 0
1d :3 0 5 :3 0
16 :6 0 ed ec
:3 0 ef :2 0 f1
c7 f0 0 113
25 :a 0 101 9
:7 0 a5 4ea 0
a3 7 :3 0 f
:7 0 f5 f4 :3 0
a9 :2 0 a7 7
:3 0 26 :7 0 f9
f8 :3 0 7 :3 0
27 :7 0 fd fc
:3 0 ff :2 0 101
f2 100 0 113
28 :a 0 111 a
:7 0 af 541 0
ad 5 :3 0 4
:7 0 105 104 :3 0
b3 :2 0 b1 7
:3 0 f :7 0 109
108 :3 0 b :3 0
a :7 0 10d 10c
:3 0 10f :2 0 111
102 110 0 113
2 :3 0 b7 115
0 115 113 114
116 2 115 118
0 117 116 119
:8 0 
c1
4
:3 0 1 4 1
8 1 c 1
10 1 14 1
18 6 7 b
f 13 17 1b
1 20 1 24
1 28 1 2c
1 30 1 34
1 38 1 3c
1 40 1 44
a 23 27 2b
2f 33 37 3b
3f 43 47 1
4c 1 50 1
54 1 58 1
5c 1 60 1
64 7 4f 53
57 5b 5f 63
68 1 6d 1
71 1 75 1
79 1 7d 1
81 6 70 74
78 7c 80 85
1 8a 1 8e
1 92 1 96
1 9a 1 9e
6 8d 91 95
99 9d a2 1
a7 1 ab 1
af 1 b3 1
b7 1 bb 1
bf 7 aa ae
b2 b6 ba be
c3 1 c8 1
cc 1 d0 1
d4 1 d8 1
dc 1 e0 1
e5 1 ea 9
cb cf d3 d7
db df e4 e9
ee 1 f3 1
f7 1 fb 3
f6 fa fe 1
103 1 107 1
10b 3 106 10a
10e 9 1e 4a
6b 88 a5 c6
f1 101 111 
1
4
0 
118
0
1
14
a
43
0 1 1 1 1 1 1 1
1 1 0 0 0 0 0 0
0 0 0 0 
e0 8 0
38 3 0
3 1 2
a6 1 7
103 a 0
4 2 0
fb 9 0
18 2 0
64 4 0
89 1 6
107 a 0
f3 9 0
cc 8 0
ab 7 0
8e 6 0
71 5 0
50 4 0
24 3 0
ea 8 0
40 3 0
d8 8 0
b7 7 0
9a 6 0
7d 5 0
5c 4 0
c7 1 8
e5 8 0
4b 1 4
102 1 a
dc 8 0
bb 7 0
60 4 0
8 2 0
bf 7 0
34 3 0
1f 1 3
6c 1 5
10 2 0
9e 6 0
f2 1 9
28 3 0
30 3 0
81 5 0
10b a 0
f7 9 0
14 2 0
d0 8 0
af 7 0
92 6 0
75 5 0
54 4 0
c 2 0
3c 3 0
44 3 0
2 0 1
c8 8 0
a7 7 0
8a 6 0
6d 5 0
4c 4 0
20 3 0
d4 8 0
b3 7 0
96 6 0
79 5 0
58 4 0
2c 3 0
0

/
/* Package Body to Calculate Span/Exposure Margin for Currency */
CREATE OR REPLACE Package Body CurrencySpanMargin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
10d
2 :e:
1PACKAGE:
1BODY:
1CURRENCYSPANMARGIN:
1GETSPANMARGIN:
1ZRECTYPE:
1NUMBER:
1ZEXCHANGE:
1VARCHAR2:
1ZCLIENTCD:
1ZSYMBOL:
1ZEXPDATE:
1DATE:
1VCALCULATEALLCLIENTS:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VCLIENT:
110:
1:
1VSYMBOL:
1SQLCLIENT:
1100:
1SQLSYMBOL:
150:
1SQLSTMT:
12000:
1VSPAN:
115:
12:
10:
1VNOV:
1VMTMPL:
1VOPTIONPL:
1VEXP:
1VMTMPL2:
1VOPTIONPL2:
1VEXPOSUREMARGIN:
1VEXPOSUREMARGIN2:
1VEXP2:
1VSCAN:
1VSOM:
1VSPREAD:
1VOPTIONMTM:
1IS NULL:
1=:
11:
1Y:
1FXSPAN_CLIENT_MARGIN:
1RECORDTYPE:
1EXCHANGE:
1CLIENTCODE:
1||:
1SYMBOL:
1NVL:
1ORGCLIENTID:
1FXSPANTRNMAST:
1POSTINGFLAG:
1IS NOT NULL:
1 and nvl(clientcode,orgclientid) = ::vBindVar_Client :
1 and symbol = ::vBindVar_Symbol :
1select nvl(clientcode,orgclientid), symbol:n                from fxspantrnmas+
1t where exchange=::zexchange and tradestatus != 'CL':n                group b+
1y nvl(clientcode,orgclientid), symbol:n                order by 1,2:
1select nvl(clientcode,orgclientid), symbol:n                from fxspantrnmas+
1t where exchange=::zexchange and postingflag is null and tradestatus != 'CL'+
1:n                group by nvl(clientcode,orgclientid), symbol:n             +
1   order by 1,2:
1select orgclientid, symbol:n                from fxspantrnmast where exchange+
1=::zexchange and tradestatus != 'BF':n                group by orgclientid, s+
1ymbol:n                order by 1,2:
1select orgclientid, symbol:n                from fxspantrnmast where exchange+
1=::zexchange and postingflag is null and tradestatus != 'BF':n               +
1 group by orgclientid, symbol:n                order by 1,2:
1OPEN:
1USING:
1ELSIF:
1LOOP:
1EXIT:
1NOTFOUND:
1GETSCAN:
1GETSPREAD:
1GETEXPOSUREMGN:
1GETNOV:
1N:
1GETMTMOPTIONPL:
1+:
1>:
1!=:
1GETINSERTSPANRECORD:
1CLOSE:
1COMMIT:
1VRECTYPE:
1VEXCHANGE:
1NCTR:
13:
1COUNT:
1SPANMARGIN:
1FUTUREMTM:
1OPTIONVALUE:
1EXPOSURE:
1EXPOSUREMARGIN:
1NOV:
1VCLIENTCODE:
1VEXPIRYDATE:
1VFLAG:
1OUT:
1VSYMBOLCD:
125:
1SQL_STMT:
14000:
1SQLCLIENTCODE:
1500:
1SQLORG_CLIENT:
1200:
1SQLEXPIRYDATE:
1SQLTRADESTATUS:
1SQLQTY:
120:
1TYPE:
1REF_CURSOR:
1REF:
1CURSOR:
1 :
1 and b.expirydate!=::vBindVar_ExpDate :
1 and b.expirydate=::vBindVar_ExpDate :
1b.unit:
1 and nvl(tradestatus,'11') != 'CL' :
1 and nvl(b.clientcode,orgclientid)=::vBindVar_Client :
1 nvl(b.clientcode,orgclientid) :
1 and nvl(tradestatus,'11') != 'BF' :
1 and orgclientid=::vBindVar_Client :
1 orgclientid :
1select x.clientcode clientcode,x.symbol symbol,round(greatest (sum(x.para01),+
1sum(x.para02),sum(x.para03),sum(x.para04),sum(x.para05),sum(x.para06),sum(x.p+
1ara07),sum(x.para08),sum(x.para09),sum(x.para10),:n		                       s+
1um(x.para11),sum(x.para12),sum(x.para13),sum(x.para14),sum(x.para15),sum(x.pa+
1ra16)),0) scan:n				from:n					(select :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n					b.symbol symbol ,b+
1.expirydate, decode(b.optiontype,'FX',null,substr(b.optiontype,1,1)) optionty+
1pe,b.strikeprice,:n					sum(:
1)*max(para01) para01, sum(:
1)*max(para02) para02,:n					sum(:
1)*max(para03) para03, sum(:
1)*max(para04) para04,:n					sum(:
1)*max(para05) para05, sum(:
1)*max(para06) para06,:n					sum(:
1)*max(para07) para07, sum(:
1)*max(para08) para08,:n					sum(:
1)*max(para09) para09, sum(:
1)*max(para10) para10,:n					sum(:
1)*max(para11) para11, sum(:
1)*max(para12) para12,:n					sum(:
1)*max(para13) para13, sum(:
1)*max(para14) para14,:n					sum(:
1)*max(para15) para15, sum(:
1)*max(para16) para16:n					from fxrepcat$_param_file a,fxspantrnmast b:n					+
1where b.exchange=::vexchange and a.exchange=b.exchange and:n					substr(b.ins+
1trument_type,1,3)=a.indextype  and b.symbol=a.symbol and b.expirydate=a.expda+
1te:n                                        and nvl(b.strikeprice,0)=nvl(a.st+
1rikeprice,0):n					and decode(nvl(b.optiontype,'FX'),'FX','F',substr(b.option+
1type,1,1))=nvl(a.callputflag,'F'):n					and a.instrument_type is null and b.s+
1ymbol=::vBindVar_Symbol:
1group by :
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.optiontype,b.strikepri+
1ce:n					 having sum(:
1)!=0) x:n				group by x.clientcode,x.symbol:
1VDATE:
1TO_DATE:
1INTRASPREAD_TEMP:
1INTRASPREAD:
1RECTYPE:
1SLNO:
1INSTRUMENT_TYPE:
1EXPIRY:
1ACTUALQTY:
1QTY:
1OPTIONTYPE:
1STRIKEPRICE:
1ROWNUM:
1EXPIRYDATE:
1UNIT:
1TRADESTATUS:
111:
1CL:
1BF:
1PKG_INTRASPREAD:
1GETINTRASPREAD:
1SPREAD:
1SPAN:
1VEXPOSUREMGN:
1VEXPOSUREMGN_OPTION:
1 AND nvl(b.clientcode,orgclientid) =::vBindVar_Client :
1 AND orgclientid =::vBindVar_Client :
1SUBSTR:
1FUT:
1SUM:
1OPT:
1<:
1EXPOSURE_OPTION:
1FXREPCAT$_PARAM_FILE:
1VNOVMULT:
1FXMTMPER:
1NOVMULTI:
1INTEGER:
1EXCHANGECODE:
1INSTRUMENT:
1select x.clientcode,x.symbol, sum(0-x.nov) nov:n			from:n			(select :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n			b.symbol symbol ,b.e+
1xpirydate,decode(b.optiontype,'FX',null,substr(b.optiontype,1,1)) optiontype,+
1:n			b.strikeprice,:n      sum(b.trn_qty)*max(multiplier)*max(price)*::vnovmu+
1lt nov:n			from fxrepcat$_param_file a,fxspantrnmast b:n			where b.exchange=+
1::vexchange:n      and a.exchange=b.exchange:n      and substr(b.instrument_t+
1ype,1,3)=a.indextype:n      and b.symbol=a.symbol:n      and b.expirydate=a.e+
1xpdate:n      and nvl(b.strikeprice,0)=nvl(a.strikeprice,0):n			and decode(nv+
1l(b.optiontype,'FX'),'FX','F',substr(b.optiontype,1,1))=nvl(a.callputflag,'F'+
1):n			and substr(b.instrument_type,1,3)='OPT' and a.instrument_type is null a+
1nd a.indextype='OPT':n			and b.symbol=::vBindVar_Symbol:
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.optiontype,b.strikepri+
1ce:n			having sum(unit)!=0)  x:n			group by x.clientcode,x.symbol  :
1VOPTPL:
1RATETABLENAME:
1RATEFROMFEED:
1FXSPANTRADEFIXES:
1 and orgclientid =::vBindVar_Client :
1SPANRATENSE:
1MCX:
1SPANRATEMCXSE:
1select x.clientcode,x.symbol,sum(x.mtmpl) mtmpl, sum(x.opt) opt, sum(x.exp)  +
1exp:n			from:n			(select :
1 clientcode,substr(b.instrument_type,1,3) indextype,:n			b.symbol symbol,:n		+
1	b.expirydate,b.strikeprice,b.optiontype,:n			decode ( substr(b.instrument_ty+
1pe,1,3),'FUT',(sum(b.trn_Qty*a.ltp*b.multiplier) - sum(b.trn_Qty*b.tradeprice+
1*b.multiplier)),0) mtmpl,:n			decode ( substr(b.instrument_type,1,3),'OPT',su+
1m(0-b.trn_Qty*b.multiplier*decode(tradestatus,'BF', 0, b.tradeprice)),0) opt,+
1:n			decode ( substr(b.instrument_type,1,3),'FUT',  abs(sum(b.trn_Qty*a.ltp*b+
1.multiplier)),:n                	decode ( substr(b.instrument_type,1,3),'OPT'+
1,:n	                decode(sign(sum(b.trn_Qty)),-1,abs(sum(b.trn_qty*a.ltp*b.+
1multiplier)),0))) exp:n			from :
1 a,fxspantrnmast b:n			where b.exchange=::vexchange and b.symbol=a.symbol:n  +
1                      and   b.expirydate=trunc(a.expirydate):n               +
1         and  substr(a.instrument_type,1,3) = 'FUT':n			and   b.symbol =::vBi+
1ndVar_Symbol:
1,substr(b.instrument_type,1,3),b.symbol,b.expirydate,b.strikeprice,b.optionty+
1pe) x:n			group by x.clientcode,x.symbol:
1GETIMPORTSPANTRADESCURRENCY:
1VPROCODE:
1COBRANCHFILETABLE:
1STRSQL:
13500:
1ZUSERID_CLIENT:
15:
1ZUSERID_PRO:
1ZPREFIX:
1ZVALID_CLIENT:
1ZVALID_PREFIX:
1ZFIXED_PREFIX:
1ZGROUP_PREFIX:
1ZFIXED_PREFIX_CTCL:
1UPPER:
1FXBRANCHFILESPAN:
1X:
1CLIENT:
1B_CLIENT:
1PRO:
1B_PRO:
1PREFIX:
1P_PREFIX:
1VALIDUSERID:
1A_VALIDUSERID:
1VALIDPREFIX:
1V_VALIDPREFIX:
1VFIXEDPREFIX:
1V_FIXEDPREFIX:
1VGROUPPREFIX:
1V_GROUPPREFIX:
1VFIXEDPREFIX_CTCL:
1V_FIXEDPREFIX_CTCL:
1BRANCHCODE:
1PROCLIENT:
1P:
1A:
1V:
1F:
1CTCLID:
1CLIENTID:
1G:
1FXBRANCHFILE:
1delete from fxspantrnmast where exchange=::vexchange and:n					trim(tmid) NOT+
1 in (select branchcode from :
1:n                                    where exchange=::vexchange and recordty+
1pe='A'):
1EXECUTE:
1IMMEDIATE:
1delete from fxspantrnmast where exchange=::vexchange and:n				trim(orgclienti+
1d)  not in (select branchcode from :
1:n                                where exchange=::vexchange and recordtype='+
1V'):
1update fxspantrnmast set clientcode=(select clientid from :
1:n				where exchange=::vexchange and trim(branchcode)=trim(userid) and record+
1type='F':n				and fixedprefix =trim(orgclientid) and ctclid=ctcltermid and ct+
1clid is not null):n				where exchange=::vexchange and clientcode is null and +
1tradestatus not in ('BF','CL'):
1:n				where exchange=::vexchange and trim(branchcode)=trim(userid) and record+
1type='F':n				and fixedprefix =trim(orgclientid) and ctclid = ctcltermid:n   +
1     and ctclid is not null):n				where exchange=::vexchange and clientcode i+
1s null and tradestatus not in ('BF','CL'):
1update fxspantrnmast:n        set   clientcode=(select clientid from :
1:n				where exchange=::vexchange and trim(branchcode)=trim(userid) and record+
1type='F':n				and   fixedprefix =trim(orgclientid):n        and   ctclid = su+
1bstr(ctcltermid,1,12):n        and ctclid is not null:n        ):n				where e+
1xchange=::vexchange and clientcode is null:n        and   tradestatus not in +
1('BF','CL'):
1:n				where exchange=::vexchange and trim(branchcode)=trim(userid) and record+
1type='F':n				and fixedprefix=trim(orgclientid) and ctclid is null):n				wher+
1e exchange=::vexchange and clientcode is null and tradestatus not in ('BF','C+
1L'):
1:n					where trim(branchcode)=trim(groupcd):n					and exchange=::vexchange an+
1d clientid is not null and recordtype='G'):n					where exchange=::vexchange a+
1nd clientcode is null:
1:n					where trim(branchcode)=trim(userid):n					and exchange=::vexchange and+
1 clientid is not null and recordtype is null):n					where exchange=::vexchang+
1e and clientcode is null:
1:n					where trim(branchcode)=trim(userid):n					and exchange=::vexchange and+
1 clientid is not null and recordtype is null):n					where exchange=::vexchang+
1e and clientcode is null and pro_client='1':
1update fxspantrnmast set clientcode=(select proclient from :
1:n				where trim(branchcode)=trim(userid):n	              and exchange=::vexc+
1hange and proclient is not null and recordtype is null):n                 whe+
1re exchange=::vexchange and clientcode is null and pro_client='2':
1:n                                          where trim(branchcode)=substr(org+
1clientid,1,length(trim(branchcode))):n	       				  and exchange=::vexchange +
1and clientid is not null and recordtype='P'):n                        where e+
1xchange=::vexchange and clientcode is null:
1PRO_CLIENT:
1PARTY_CD:
1FXPARTYMST_FIXES:
1B:
1SHORTCODE:
1TRIM:
1PAR_CODE:
1FXPARTYMST:
1GETUPDATEMTMALLCLIENTS:
0

0
0
128a
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a0 7e b4
2e a0 7e 51 b4 2e a0 7e
6e b4 2e :3 a0 7e b4 2e :2 a0
7e b4 2e a 10 cd e9 b7
:3 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 7e a0 b4 2e 3e
:3 a0 a5 b 7e a0 b4 2e ac
a0 b2 ee :2 a0 7e b4 2e a0
7e b4 2e a 10 ac d0 eb
48 a 10 cd e9 b7 :2 19 3c
b7 a0 7e 6e b4 2e :3 a0 7e
b4 2e :2 a0 7e b4 2e a 10
cd e9 b7 :3 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 7e a0
b4 2e 3e a0 7e a0 b4 2e
ac a0 b2 ee :2 a0 7e b4 2e
a0 7e b4 2e a 10 ac d0
eb 48 a 10 cd e9 b7 :2 19
3c b7 :2 19 3c b7 19 3c a0
7e b4 2e a0 6e d b7 19
3c a0 7e b4 2e a0 6e d
b7 19 3c a0 7e 51 b4 2e
a0 7e 6e b4 2e a0 6e d
b7 a0 6e d b7 :2 19 3c b7
a0 7e 6e b4 2e a0 6e d
b7 a0 6e d b7 :2 19 3c b7
:2 19 3c a0 7e b4 2e a0 7e
b4 2e a 10 :5 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 a0
7e b4 2e a0 7e b4 2e a
10 :5 a0 112 a0 112 11c 11a 11d
a0 b7 19 a0 7e b4 2e a0
7e b4 2e a 10 :5 a0 112 a0
112 11c 11a 11d b7 19 :5 a0 112
11c 11a 11d b7 :2 19 3c :4 a0 e9
d3 5 :3 a0 f 2b a0 7e b4
2e :2 a0 6b :5 a0 6e a0 a5 57
:2 a0 6b :6 a0 a5 57 :2 a0 6b :6 a0
a5 57 :2 a0 6b :5 a0 6e a0 a5
57 :2 a0 6b :5 a0 6e :3 a0 a5 57
b7 :2 a0 6b :5 a0 6e a0 a5 57
b7 :2 19 3c :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 5a a0
7e a0 51 a5 b b4 2e :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 5a d b7 :2 a0 d b7
:2 19 3c :2 a0 51 a5 b 7e 51
b4 2e :2 a0 51 a5 b 7e 51
b4 2e 52 10 :2 a0 51 a5 b
7e 51 b4 2e 52 10 :2 a0 51
a5 b 7e 51 b4 2e 52 10
:2 a0 51 a5 b 7e 51 b4 2e
52 10 :2 a0 51 a5 b 7e 51
b4 2e 52 10 :2 a0 51 a5 b
7e 51 b4 2e 52 10 51 7e
51 b4 2e 52 10 :2 a0 6b :a a0
a5 57 b7 19 3c b7 a0 47
:2 a0 e9 c1 a0 57 a0 b4 e9
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 51 a5 1c
51 81 b0 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e b4
2e a0 7e 51 b4 2e 52 10
:15 a0 5 d7 b2 5 e9 b7 :3 a0
e7 :2 a0 e7 :2 a0 e7 :2 a0 e7 :2 a0
e7 :2 a0 e7 :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ef f9 e9 b7 :2 19 3c b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 b4 55 6a a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a0 9d
:2 a0 c8 77 a3 a0 1c 81 b0
a0 51 d a0 7e b4 2e a0
6e d b7 a0 7e 6e b4 2e
a0 6e d b7 a0 6e d b7
:2 19 3c b7 :2 19 3c a0 6e d
a0 7e 51 b4 2e a0 6e d
a0 6e d a0 6e d a0 b7
a0 7e 51 b4 2e a0 6e d
a0 6e d a0 6e d b7 :2 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d a0 7e b4 2e
:5 a0 112 a0 112 a0 112 11c 11a
11d b7 :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:5 a0 e9 d3 5 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 b4 55 6a
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a0 cd e9 a0 cd e9 a0
51 d a0 7e 51 b4 2e :a a0
51 :8 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 :3 a0 a5 b a0 7e b4
2e a 10 ac d0 d7 b2 e9
b7 :a a0 51 :8 a0 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac d0 d7 b2 e9 b7
:2 19 3c a0 57 a0 b4 e9 :2 a0
6b :2 6e 51 :6 a0 a5 57 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 b4 55
6a a3 a0 1c a0 4d a5 b
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a0 51 d a0 7e 51
b4 2e a0 6e d a0 6e d
a0 6e d a0 b7 a0 7e 51
b4 2e a0 6e d a0 6e d
a0 6e d b7 :2 19 3c a0 cd
e9 a0 cd e9 a0 7e 51 b4
2e :a a0 51 :8 a0 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 :3 a0 a5 b a0
7e b4 2e a 10 :2 a0 :2 51 a5
b 7e 6e b4 2e a 10 ac
d0 d7 b2 e9 b7 :a a0 51 :8 a0
ac a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 6e
a5 b 7e 6e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 :2 51
a5 b 7e 6e b4 2e a 10
ac d0 d7 b2 e9 b7 :2 19 3c
a0 57 a0 b4 e9 :2 a0 6b :2 6e
51 :6 a0 a5 57 a0 cd e9 a0
cd e9 a0 7e 51 b4 2e :a a0
51 :8 a0 ac :4 a0 9f a0 d2 a0
b9 :2 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 :3 a0 a5 b a0 7e b4
2e a 10 :2 a0 :2 51 a5 b 7e
6e b4 2e a 10 :5 a0 ac a0
9f a0 d2 7e 51 b4 2e d0
eb b2 ee ac d0 d7 b2 e9
b7 :a a0 51 :8 a0 ac :4 a0 9f a0
d2 a0 b9 :2 a0 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 :2 51 a5 b 7e 6e
b4 2e a 10 :5 a0 ac a0 9f
a0 d2 7e 51 b4 2e d0 eb
b2 ee ac d0 d7 b2 e9 b7
:2 19 3c a0 57 a0 b4 e9 :2 a0
6b :2 6e 51 :6 a0 a5 57 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 b4 55
6a a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 1c 81 b0 a0 51 d a0
7e b4 2e a0 6e d b7 a0
7e 6e b4 2e a0 6e d b7
a0 6e d b7 :2 19 3c b7 :2 19
3c a0 7e 51 b4 2e a0 6e
d a0 6e d a0 6e d a0
b7 a0 7e 51 b4 2e a0 6e
d a0 6e d a0 6e d b7
:2 19 3c a0 51 d a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:2 a0 51 a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d a0 7e b4
2e :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c :5 a0 e9 d3
5 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b 1c 81 b0 a0
51 d :2 a0 6e a5 b ac :2 a0
b2 ee a0 7e 51 b4 2e ac
e5 d0 b2 e9 a0 7e b4 2e
a0 6e d b7 a0 7e 6e b4
2e a0 6e d b7 a0 6e d
b7 :2 19 3c b7 :2 19 3c a0 7e
51 b4 2e a0 6e d a0 6e
d a0 6e d a0 b7 a0 7e
51 b4 2e a0 6e d a0 6e
d a0 6e d b7 :2 19 3c a0
6e d :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 6e d b7 19 3c a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d a0 7e b4 2e :5 a0 112
a0 112 a0 112 11c 11a 11d b7
:5 a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :7 a0 e9
d3 5 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 :2 a0 a5 b 7e 6e b4 2e
a0 9f :3 a0 6b 51 a5 b d2
a0 b9 a0 9f :3 a0 6b 51 a5
b d2 a0 b9 a0 9f :3 a0 6b
51 a5 b d2 a0 b9 a0 9f
:3 a0 6b 51 a5 b d2 a0 b9
a0 9f :3 a0 6b 51 a5 b d2
a0 b9 a0 9f :3 a0 6b 51 a5
b d2 a0 b9 a0 9f :3 a0 6b
51 a5 b d2 a0 b9 a0 9f
:3 a0 6b 51 a5 b d2 a0 b9
ac :9 a0 d2 9f a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 ac a0 b2 ee :2 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 a0 d2 9f a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 ac a0 b2 ee :2 a0
7e b4 2e a0 7e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 51 a0 b9 a0
d2 9f a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 ac a0 b2 ee :2 a0
7e b4 2e a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 a0
d2 9f a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 ac a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 a0 d2 9f
a0 b9 51 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 ac d0 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 a0 d2 9f a0 b9 ac a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 ac d0 :7 bb eb a0 b9 b2
ee ac e5 d0 b2 e9 b7 a0
9f :3 a0 6b 51 a5 b d2 a0
b9 a0 9f :3 a0 6b 51 a5 b
d2 a0 b9 a0 9f :3 a0 6b 51
a5 b d2 a0 b9 a0 9f :3 a0
6b 51 a5 b d2 a0 b9 a0
9f :3 a0 6b 51 a5 b d2 a0
b9 a0 9f :3 a0 6b 51 a5 b
d2 a0 b9 a0 9f :3 a0 6b 51
a5 b d2 a0 b9 a0 9f :3 a0
6b 51 a5 b d2 a0 b9 ac
:9 a0 d2 9f a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac a0 b2 ee :2 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 a0 d2 9f a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac a0 b2 ee :2 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac d0
51 a0 b9 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 ac a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 a0 7e b4 2e a 10 ac
d0 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
51 a0 b9 ac a0 b2 ee :2 a0
7e b4 2e a0 7e 6e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 a0 d2
9f a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 a0 d2 9f a0 b9 51
a0 b9 51 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 51 a0 b9 51 a0 b9
51 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 a0 d2 9f a0
b9 51 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 51 a0 b9 51
a0 b9 51 a0 b9 51 a0 b9
a0 d2 9f a0 b9 ac a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac d0 :7 bb eb a0 b9 b2 ee
ac e5 d0 b2 e9 b7 :2 19 3c
a0 7e 51 b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:5 a0 112 a0 112 11e 11a 11d b7
19 3c a0 7e 51 b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 11e 11a
11d b7 19 3c a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :5 a0 112 a0 112
11e 11a 11d b7 19 3c a0 7e
51 b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e d :5 a0 112
a0 112 11e 11a 11d a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:5 a0 112 a0 112 11e 11a 11d a0
6e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 11e 11a
11d b7 19 3c a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :5 a0 112 a0 112
11e 11a 11d b7 19 3c a0 7e
51 b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e d :5 a0 112
a0 112 11e 11a 11d a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:5 a0 112 a0 112 11e 11a 11d b7
19 3c a0 7e 51 b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 11e 11a
11d b7 19 3c a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :5 a0 112 a0 112
11e 11a 11d b7 19 3c :3 a0 e7
:2 a0 7e b4 2e a0 7e 6e b4
2e a 10 a0 7e b4 2e a
10 ef f9 e9 :2 a0 b9 :2 a0 ac
:2 a0 b9 b2 ee :2 a0 7e :2 a0 6b
a5 b b4 2e a0 7e b4 2e
a 10 :2 a0 6b a0 7e a0 6b
b4 2e a 10 ac d0 eb e7
:2 a0 7e b4 2e a0 7e b4 2e
a 10 ef f9 e9 :3 a0 ac a0
b2 ee :2 a0 7e a0 a5 b b4
2e ac d0 eb e7 :2 a0 7e b4
2e a0 7e b4 2e a 10 ef
f9 e9 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a a3 :2 a0
6b 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 :4 a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 ac 51 de 51
de ac e5 d0 b2 :2 e9 dd :4 a0
e9 d3 5 :3 a0 f 2b a0 51
d a0 51 d a0 51 d a0
51 d a0 51 d a0 51 d
a0 7e b4 2e :6 a0 6e :3 a0 a5
57 b7 :6 a0 6e :3 a0 a5 57 :6 a0
6e :3 a0 a5 57 :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
b7 :2 19 3c :3 a0 e7 :2 a0 e7 :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ef f9 e9
b7 a0 47 a0 57 a0 b4 e9
b7 a4 a0 b1 11 68 4f b1
b7 a4 11 a0 b1 56 4f 1d
17 b5 
128a
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 92 8e 64 9a 8d 9f a3
c0 ab af 8a b3 bb aa e2
cb a7 cf d0 d8 dd ca 104
ed c7 f1 f2 fa ff ec 126
10f e9 113 114 11c 121 10e 148
131 10b 135 136 13e 143 130 16a
153 12d 157 158 160 165 152 18d
175 14f 179 17c 17d 185 188 174
1b0 198 171 19c 19f 1a0 1a8 1ab
197 1d3 1bb 194 1bf 1c2 1c3 1cb
1ce 1ba 1f6 1de 1b7 1e2 1e5 1e6
1ee 1f1 1dd 219 201 1da 205 208
209 211 214 200 23c 224 1fd 228
22b 22c 234 237 223 25f 247 220
24b 24e 24f 257 25a 246 282 26a
243 26e 271 272 27a 27d 269 2a5
28d 266 291 294 295 29d 2a0 28c
2c8 2b0 289 2b4 2b7 2b8 2c0 2c3
2af 2eb 2d3 2ac 2d7 2da 2db 2e3
2e6 2d2 30e 2f6 2cf 2fa 2fd 2fe
306 309 2f5 331 319 2f2 31d 320
321 329 32c 318 354 33c 315 340
343 344 34c 34f 33b 35b 338 35f
360 365 369 36c 36f 370 375 379
37c 381 382 387 38b 38f 393 396
397 39c 3a0 3a4 3a7 3a8 1 3ad
3b2 3b7 3bc 3be 3c2 3c6 3ca 3cd
3ce 3d3 3d7 3db 3de 3df 1 3e4
3e9 3ed 3f0 3f4 3f5 1 3fa 3fe
402 406 407 409 40c 410 411 416
417 41b 41c 423 427 42b 42e 42f
434 438 43b 43c 1 441 446 447
44b 44f 1 452 457 45c 461 463
467 46b 46e 470 474 477 47c 47d
482 486 48a 48e 491 492 497 49b
49f 4a2 4a3 1 4a8 4ad 4b2 4b7
4b9 4bd 4c1 4c5 4c8 4c9 4ce 4d2
4d6 4d9 4da 1 4df 4e4 4e8 4eb
4ef 4f0 1 4f5 4f9 4fc 500 501
506 507 50b 50c 513 517 51b 51e
51f 524 528 52b 52c 1 531 536
537 53b 53f 1 542 547 54c 551
553 557 55b 55e 560 564 568 56b
56d 571 574 578 57b 57c 581 585
58a 58e 590 594 597 59b 59e 59f
5a4 5a8 5ad 5b1 5b3 5b7 5ba 5be
5c1 5c4 5c5 5ca 5ce 5d1 5d6 5d7
5dc 5e0 5e5 5e9 5eb 5ef 5f4 5f8
5fa 5fe 602 605 607 60b 60e 613
614 619 61d 622 626 628 62c 631
635 637 63b 63f 642 644 648 64c
64f 653 656 657 65c 660 663 664
1 669 66e 672 676 67a 67e 682
683 687 688 68c 68d 690 691 695
699 69b 69f 6a2 6a3 6a8 6ac 6af
6b0 1 6b5 6ba 6be 6c2 6c6 6ca
6ce 6cf 6d3 6d4 6d7 6d8 6dc 6e0
6e2 6e6 6ea 6ed 6ee 6f3 6f7 6fa
6fb 1 700 705 709 70d 711 715
719 71a 71e 71f 722 723 727 729
72d 731 735 739 73d 741 742 745
746 74a 74c 750 754 757 75b 75f
763 767 76c 771 775 779 77d 781
786 78c 790 793 794 799 79d 7a1
7a4 7a8 7ac 7b0 7b4 7b8 7bd 7c1
7c2 7c7 7cb 7cf 7d2 7d6 7da 7de
7e2 7e6 7ea 7eb 7f0 7f4 7f8 7fb
7ff 803 807 80b 80f 813 814 819
81d 821 824 828 82c 830 834 838
83d 841 842 847 84b 84f 852 856
85a 85e 862 866 86b 86f 873 877
878 87d 87f 883 887 88a 88e 892
896 89a 89e 8a3 8a7 8a8 8ad 8af
8b3 8b7 8ba 8be 8c2 8c5 8c6 8c8
8cb 8cf 8d3 8d6 8d7 8d9 8da 8df
8e2 8e6 8e9 8ed 8f0 8f1 8f3 8f4
8f9 8fd 901 905 908 909 90b 90e
912 916 919 91a 91c 91d 922 925
929 92b 92f 933 937 939 93d 941
944 948 94c 94f 950 952 955 958
959 95e 962 966 969 96a 96c 96f
972 973 1 978 97d 981 985 988
989 98b 98e 991 992 1 997 99c
9a0 9a4 9a7 9a8 9aa 9ad 9b0 9b1
1 9b6 9bb 9bf 9c3 9c6 9c7 9c9
9cc 9cf 9d0 1 9d5 9da 9de 9e2
9e5 9e6 9e8 9eb 9ee 9ef 1 9f4
9f9 9fd a01 a04 a05 a07 a0a a0d
a0e 1 a13 a18 a1b a1e a21 a22
1 a27 a2c a30 a34 a37 a3b a3f
a43 a47 a4b a4f a53 a57 a5b a5f
a60 a65 a67 a6b a6e a70 a74 a7b
a7f a83 a88 a8a a8e a93 a97 a98
a9d a9f aa3 aa7 aa9 ab5 ab9 abb
ad7 ad3 ad2 adf aec ae8 acf af4
afd af9 ae7 b05 b12 b0e ae4 b1a
b23 b1f b0d b2b b38 b34 b0a b40
b49 b45 b33 b51 b5e b5a b30 b66
b6f b6b b59 b77 b84 b80 b56 b8c
b7f b91 b95 bb2 b9d b7c ba1 ba2
baa bad b9c bb9 bbd b99 bc1 bc2
bc6 bca bcb bd2 bd6 bda bdd bde
be3 be7 beb bee bef 1 bf4 bf9
bfd c01 c04 c05 1 c0a c0f c13
c17 c1a c1b 1 c20 c25 c26 c2c
c30 c31 c36 c3a c3d c3e c43 c47
c4a c4d c4e 1 c53 c58 c5c c60
c64 c68 c6c c70 c74 c78 c7c c80
c84 c88 c8c c90 c94 c98 c9c ca0
ca4 ca8 cac cb0 cb8 cb9 cbd cc2
cc4 cc8 ccc cd0 cd2 cd6 cda cdc
ce0 ce4 ce6 cea cee cf0 cf4 cf8
cfa cfe d02 d04 d08 d0c d0f d10
d15 d19 d1d d20 d21 1 d26 d2b
d2f d33 d36 d37 1 d3c d41 d45
d49 d4c d4d 1 d52 d57 d5d d5e
d63 d65 d69 d6d d70 d72 d76 d7a
d7c d88 d8c d8e daa da6 da5 db2
dbf dbb da2 dc7 dd0 dcc dba dd8
de5 de1 db7 ded df6 df2 de0 dfe
e0b e07 ddd e13 e20 e18 e1c e06
e27 e03 e2c e30 e52 e38 e3c e3f
e40 e48 e4d e37 e74 e5d e34 e61
e62 e6a e6f e5c e96 e7f e59 e83
e84 e8c e91 e7e eb8 ea1 e7b ea5
ea6 eae eb3 ea0 eda ec3 e9d ec7
ec8 ed0 ed5 ec2 efc ee5 ebf ee9
eea ef2 ef7 ee4 f1e f07 ee1 f0b
f0c f14 f19 f06 f40 f29 f03 f2d
f2e f36 f3b f28 f47 f5b f4f f53
f57 f4b f77 f66 f6a f72 f25 f62
f7e f81 f85 f89 f8c f8d f92 f96
f9b f9f fa1 fa5 fa8 fad fae fb3
fb7 fbc fc0 fc2 fc6 fcb fcf fd1
fd5 fd9 fdc fde fe2 fe6 fe9 fed
ff2 ff6 ffa ffd 1000 1001 1006 100a
100f 1013 1017 101c 1020 1024 1029 102d
1031 1033 1037 103a 103d 103e 1043 1047
104c 1050 1054 1059 105d 1061 1066 106a
106c 1070 1074 1077 107b 1080 1083 1087
1088 108d 1090 1095 1096 109b 109e 10a2
10a3 10a8 10ab 10b0 10b1 10b6 10b9 10bd
10be 10c3 10c6 10cb 10cc 10d1 10d4 10d8
10d9 10de 10e1 10e6 10e7 10ec 10ef 10f3
10f4 10f9 10fc 1101 1102 1107 110a 110e
110f 1114 1117 111c 111d 1122 1125 1129
112a 112f 1132 1137 1138 113d 1140 1144
1145 114a 114d 1152 1153 1158 115b 115f
1160 1165 1168 116d 116e 1173 1176 117a
117b 1180 1183 1188 1189 118e 1191 1195
1196 119b 119e 11a3 11a4 11a9 11ac 11b0
11b1 11b6 11b9 11be 11bf 11c4 11c7 11cb
11cc 11d1 11d4 11d9 11da 11df 11e2 11e6
11e7 11ec 11ef 11f4 11f5 11fa 11fd 1201
1202 1207 120a 120f 1210 1215 1218 121c
121d 1222 1225 122a 122b 1230 1233 1237
1238 123d 1240 1245 1246 124b 124e 1252
1253 1258 125b 125f 1260 1265 1268 126c
126d 1272 1275 127a 127b 1280 1283 1287
1288 128d 1290 1295 1296 129b 129e 12a2
12a3 12a8 12ab 12b0 12b1 12b6 12ba 12be
12c1 12c2 12c7 12cb 12cf 12d3 12d7 12db
12dc 12e0 12e1 12e5 12e6 12e9 12ea 12ee
12f0 12f4 12f8 12fc 1300 1304 1305 1309
130a 130e 130f 1313 1314 1317 1318 131c
131e 1322 1326 1329 132d 1331 1335 1339
133d 1342 1347 134b 134f 1353 1357 135c
1362 1364 1368 136f 1373 1377 137c 137e
1380 1384 1388 138a 1396 139a 139c 13b8
13b4 13b3 13c0 13cd 13c9 13b0 13d5 13de
13da 13c8 13e6 13f3 13ef 13c5 13fb 1404
1400 13ee 140c 141d 1415 1419 13eb 1424
1414 1429 142d 144d 1435 1439 1441 1411
1445 1446 1448 1434 146f 1458 1431 145c
145d 1465 146a 1457 1491 147a 1454 147e
147f 1487 148c 1479 1498 149c 14a1 14a6
14aa 14af 14b4 1476 14b8 14bc 14c0 14c3
14c6 14c7 14cc 14d0 14d4 14d8 14dc 14e0
14e4 14e8 14ec 14f0 14f4 14f7 14fb 14ff
1503 1507 150b 150f 1513 1517 1518 151c
151d 1524 1528 152c 152f 1530 1535 1539
153d 1540 1541 1 1546 154b 154f 1553
1558 1559 155b 155e 1563 1564 1 1569
156e 1572 1576 157a 157b 157d 1581 1584
1585 1 158a 158f 1590 1594 159c 159d
15a2 15a4 15a8 15ac 15b0 15b4 15b8 15bc
15c0 15c4 15c8 15cc 15cf 15d3 15d7 15db
15df 15e3 15e7 15eb 15ef 15f0 15f4 15f5
15fc 1600 1604 1607 1608 160d 1611 1615
1618 1619 1 161e 1623 1627 162b 1630
1631 1633 1636 163b 163c 1 1641 1646
164a 164e 1651 1652 1 1657 165c 165d
1661 1669 166a 166f 1671 1675 1679 167c
1680 1685 1689 168a 168f 1693 1697 169a
169f 16a4 16a7 16ab 16af 16b3 16b7 16bb
16bf 16c0 16c5 16c7 16cb 16cf 16d1 16dd
16e1 16e3 16ff 16fb 16fa 1707 1714 1710
16f7 171c 1725 1721 170f 172d 173a 1736
170c 1742 174b 1747 1735 1753 1764 175c
1760 1732 176b 175b 1770 1774 1794 177c
1780 1788 1758 178c 178d 178f 177b 17b6
179f 1778 17a3 17a4 17ac 17b1 179e 17d8
17c1 179b 17c5 17c6 17ce 17d3 17c0 17fa
17e3 17bd 17e7 17e8 17f0 17f5 17e2 181c
1805 17df 1809 180a 1812 1817 1804 183f
1827 1801 182b 182e 182f 1837 183a 1826
1846 1823 184a 184e 1852 1855 1858 1859
185e 1862 1867 186b 186f 1874 1878 187c
1881 1885 1889 188b 188f 1892 1895 1896
189b 189f 18a4 18a8 18ac 18b1 18b5 18b9
18be 18c2 18c4 18c8 18cc 18cf 18d3 18d8
18dd 18e1 18e6 18eb 18ef 18f2 18f5 18f6
18fb 18ff 1903 1907 190b 190f 1913 1917
191b 191f 1923 1926 192a 192e 1932 1936
193a 193e 1942 1946 1947 194b 194c 1953
1957 195b 195e 195f 1964 1968 196c 196f
1970 1 1975 197a 197e 1982 1987 1988
198a 198d 1992 1993 1 1998 199d 19a1
19a5 19a9 19aa 19ac 19b0 19b3 19b4 1
19b9 19be 19c2 19c6 19c9 19cc 19cd 19cf
19d2 19d7 19d8 1 19dd 19e2 19e3 19e7
19ef 19f0 19f5 19f7 19fb 19ff 1a03 1a07
1a0b 1a0f 1a13 1a17 1a1b 1a1f 1a22 1a26
1a2a 1a2e 1a32 1a36 1a3a 1a3e 1a42 1a43
1a47 1a48 1a4f 1a53 1a57 1a5a 1a5b 1a60
1a64 1a68 1a6b 1a6c 1 1a71 1a76 1a7a
1a7e 1a83 1a84 1a86 1a89 1a8e 1a8f 1
1a94 1a99 1a9d 1aa1 1aa4 1aa5 1 1aaa
1aaf 1ab3 1ab7 1aba 1abd 1abe 1ac0 1ac3
1ac8 1ac9 1 1ace 1ad3 1ad4 1ad8 1ae0
1ae1 1ae6 1ae8 1aec 1af0 1af3 1af7 1afc
1b00 1b01 1b06 1b0a 1b0e 1b11 1b16 1b1b
1b1e 1b22 1b26 1b2a 1b2e 1b32 1b36 1b37
1b3c 1b40 1b45 1b4a 1b4e 1b53 1b58 1b5c
1b5f 1b62 1b63 1b68 1b6c 1b70 1b74 1b78
1b7c 1b80 1b84 1b88 1b8c 1b90 1b93 1b97
1b9b 1b9f 1ba3 1ba7 1bab 1baf 1bb3 1bb4
1bb8 1bbc 1bc0 1bc4 1bc7 1bcb 1bcf 1bd3
1bd5 1bd9 1bdd 1bde 1be2 1be3 1bea 1bee
1bf2 1bf5 1bf6 1bfb 1bff 1c03 1c06 1c07
1 1c0c 1c11 1c15 1c19 1c1e 1c1f 1c21
1c24 1c29 1c2a 1 1c2f 1c34 1c38 1c3c
1c40 1c41 1c43 1c47 1c4a 1c4b 1 1c50
1c55 1c59 1c5d 1c60 1c63 1c64 1c66 1c69
1c6e 1c6f 1 1c74 1c79 1c7d 1c81 1c85
1c89 1c8d 1c8e 1c92 1c95 1c99 1c9d 1ca0
1ca3 1ca4 1ca9 1cad 1cb1 1cb2 1cb9 1cba
1cbe 1cc6 1cc7 1ccc 1cce 1cd2 1cd6 1cda
1cde 1ce2 1ce6 1cea 1cee 1cf2 1cf6 1cf9
1cfd 1d01 1d05 1d09 1d0d 1d11 1d15 1d19
1d1a 1d1e 1d22 1d26 1d2a 1d2d 1d31 1d35
1d39 1d3b 1d3f 1d43 1d44 1d48 1d49 1d50
1d54 1d58 1d5b 1d5c 1d61 1d65 1d69 1d6c
1d6d 1 1d72 1d77 1d7b 1d7f 1d84 1d85
1d87 1d8a 1d8f 1d90 1 1d95 1d9a 1d9e
1da2 1da5 1da6 1 1dab 1db0 1db4 1db8
1dbb 1dbe 1dbf 1dc1 1dc4 1dc9 1dca 1
1dcf 1dd4 1dd8 1ddc 1de0 1de4 1de8 1de9
1ded 1df0 1df4 1df8 1dfb 1dfe 1dff 1e04
1e08 1e0c 1e0d 1e14 1e15 1e19 1e21 1e22
1e27 1e29 1e2d 1e31 1e34 1e38 1e3d 1e41
1e42 1e47 1e4b 1e4f 1e52 1e57 1e5c 1e5f
1e63 1e67 1e6b 1e6f 1e73 1e77 1e78 1e7d
1e81 1e85 1e89 1e8c 1e8d 1e8f 1e92 1e96
1e9a 1e9d 1e9e 1ea0 1ea1 1ea6 1eaa 1eac
1eb0 1eb4 1eb6 1ec2 1ec6 1ec8 1ee4 1ee0
1edf 1eec 1ef9 1ef5 1edc 1f01 1f0a 1f06
1ef4 1f12 1f1f 1f1b 1ef1 1f27 1f30 1f2c
1f1a 1f38 1f45 1f41 1f17 1f4d 1f5a 1f52
1f56 1f40 1f61 1f3d 1f66 1f6a 1f97 1f72
1f76 1f7a 1f7d 1f81 1f85 1f8a 1f92 1f71
1fc4 1fa2 1fa6 1f6e 1faa 1fae 1fb2 1fb7
1fbf 1fa1 1fe6 1fcf 1f9e 1fd3 1fd4 1fdc
1fe1 1fce 2008 1ff1 1fcb 1ff5 1ff6 1ffe
2003 1ff0 202a 2013 1fed 2017 2018 2020
2025 2012 204c 2035 200f 2039 203a 2042
2047 2034 206e 2057 2031 205b 205c 2064
2069 2056 208e 2079 207d 2053 2081 2089
2078 20bb 2099 209d 2075 20a1 20a5 20a9
20ae 20b6 2098 20d7 20c6 20ca 20d2 2095
20c2 20de 20e1 20e5 20e9 20ec 20ed 20f2
20f6 20fb 20ff 2101 2105 2108 210d 210e
2113 2117 211c 2120 2122 2126 212b 212f
2131 2135 2139 213c 213e 2142 2146 2149
214d 2150 2153 2154 2159 215d 2162 2166
216a 216f 2173 2177 217c 2180 2184 2186
218a 218d 2190 2191 2196 219a 219f 21a3
21a7 21ac 21b0 21b4 21b9 21bd 21bf 21c3
21c7 21ca 21ce 21d1 21d5 21d9 21dd 21e0
21e1 21e5 21e9 21ea 21f1 21f5 21f9 21fc
21fd 2202 2206 220a 220d 220e 1 2213
2218 2219 221f 2223 2224 2229 222d 2230
2233 2234 2239 223d 2241 2244 2245 2247
2248 224c 2250 2251 2258 225c 2260 2263
2264 2269 226d 2271 2274 2275 1 227a
227f 2280 2286 228a 228b 2290 2292 2296
2299 229d 22a2 22a5 22a9 22aa 22af 22b2
22b7 22b8 22bd 22c0 22c4 22c5 22ca 22cd
22d1 22d2 22d7 22da 22de 22df 22e4 22e7
22ec 22ed 22f2 22f5 22f9 22fa 22ff 2302
2307 2308 230d 2311 2315 2318 2319 231e
2322 2326 232a 232e 2332 2333 2337 2338
233c 233d 2341 2342 2345 2346 234a 234c
2350 2354 2358 235c 2360 2361 2365 2366
236a 236b 236f 2370 2374 2375 2378 2379
237d 237f 2383 2387 238a 238e 2392 2396
239a 239e 23a3 23a8 23ac 23b0 23b4 23b8
23bd 23c3 23c5 23c9 23d0 23d4 23d8 23dd
23df 23e1 23e5 23e9 23eb 23f7 23fb 23fd
2419 2415 2414 2421 242e 242a 2411 2436
243f 243b 2429 2447 2454 2450 2426 245c
2465 2461 244f 246d 247a 2476 244c 2482
248f 2487 248b 2475 2496 24a7 249f 24a3
2472 24ae 24bb 24b3 24b7 249e 24c2 249b
24c7 24cb 24f8 24d3 24d7 24db 24de 24e2
24e6 24eb 24f3 24d2 2525 2503 2507 24cf
250b 250f 2513 2518 2520 2502 2547 2530
24ff 2534 2535 253d 2542 252f 2569 2552
252c 2556 2557 255f 2564 2551 258b 2574
254e 2578 2579 2581 2586 2573 25ad 2596
2570 259a 259b 25a3 25a8 2595 25cf 25b8
2592 25bc 25bd 25c5 25ca 25b7 25f1 25da
25b4 25de 25df 25e7 25ec 25d9 2613 25fc
25d6 2600 2601 2609 260e 25fb 2633 261e
2622 25f8 2626 262e 261d 263a 261a 263e
2642 2646 264a 264f 2650 2652 2653 2657
265b 265c 2663 2667 266a 266d 266e 2673
2674 267a 267e 267f 2684 2688 268b 268c
2691 2695 269a 269e 26a0 26a4 26a7 26ac
26ad 26b2 26b6 26bb 26bf 26c1 26c5 26ca
26ce 26d0 26d4 26d8 26db 26dd 26e1 26e5
26e8 26ec 26ef 26f2 26f3 26f8 26fc 2701
2705 2709 270e 2712 2716 271b 271f 2723
2725 2729 272c 272f 2730 2735 2739 273e
2742 2746 274b 274f 2753 2758 275c 275e
2762 2766 2769 276d 2772 2776 277a 277e
2781 2784 2785 2787 278a 278f 2790 2795
2799 279c 27a1 27a2 1 27a7 27ac 27b0
27b5 27b9 27bb 27bf 27c2 27c6 27cb 27ce
27d2 27d3 27d8 27db 27e0 27e1 27e6 27e9
27ed 27ee 27f3 27f6 27fb 27fc 2801 2804
2808 2809 280e 2811 2815 2816 281b 281e
2822 2823 2828 282b 2830 2831 2836 2839
283d 283e 2843 2846 284b 284c 2851 2855
2859 285c 285d 2862 2866 286a 286e 2872
2876 2877 287b 287c 2880 2881 2884 2885
2889 288b 288f 2893 2897 289b 289f 28a0
28a4 28a5 28a9 28aa 28ae 28af 28b2 28b3
28b7 28b9 28bd 28c1 28c4 28c8 28cc 28d0
28d4 28d8 28dc 28e0 28e5 28ea 28ee 28f2
28f6 28fa 28ff 2905 2907 290b 2912 2916
291a 291f 2921 2923 2927 292b 292d 2939
293d 293f 295b 2957 2956 2963 2970 296c
2953 2978 2981 297d 296b 2989 2968 298e
2992 29af 299a 299e 29a1 29a2 29aa 2999
29cf 29ba 2996 29be 29bf 29c7 29ca 29b9
29ef 29da 29b6 29de 29df 29e7 29ea 29d9
2a0f 29fa 29d6 29fe 29ff 2a07 2a0a 29f9
2a2f 2a1a 29f6 2a1e 2a1f 2a27 2a2a 2a19
2a4f 2a3a 2a16 2a3e 2a3f 2a47 2a4a 2a39
2a6f 2a5a 2a36 2a5e 2a5f 2a67 2a6a 2a59
2a8f 2a7a 2a56 2a7e 2a7f 2a87 2a8a 2a79
2aaf 2a9a 2a76 2a9e 2a9f 2aa7 2aaa 2a99
2ab6 2aba 2a96 2abe 2ac0 2ac3 2ac8 2ac9
2ace 2ad2 2ad5 2ad9 2add 2ae1 2ae4 2ae7
2ae8 2aea 2aee 2af2 2af4 2af8 2afb 2aff
2b03 2b07 2b0a 2b0d 2b0e 2b10 2b14 2b18
2b1a 2b1e 2b21 2b25 2b29 2b2d 2b30 2b33
2b34 2b36 2b3a 2b3e 2b40 2b44 2b47 2b4b
2b4f 2b53 2b56 2b59 2b5a 2b5c 2b60 2b64
2b66 2b6a 2b6d 2b71 2b75 2b79 2b7c 2b7f
2b80 2b82 2b86 2b8a 2b8c 2b90 2b93 2b97
2b9b 2b9f 2ba2 2ba5 2ba6 2ba8 2bac 2bb0
2bb2 2bb6 2bb9 2bbd 2bc1 2bc5 2bc8 2bcb
2bcc 2bce 2bd2 2bd6 2bd8 2bdc 2bdf 2be3
2be7 2beb 2bee 2bf1 2bf2 2bf4 2bf8 2bfc
2bfe 2bff 2c03 2c07 2c0b 2c0f 2c13 2c17
2c1b 2c1f 2c23 2c27 2c2a 2c2e 2c30 2c33
2c37 2c39 2c3c 2c40 2c42 2c45 2c49 2c4b
2c4e 2c52 2c54 2c57 2c5b 2c5d 2c60 2c64
2c66 2c69 2c6d 2c6f 2c70 2c74 2c75 2c7c
2c80 2c84 2c87 2c88 2c8d 2c91 2c94 2c95
1 2c9a 2c9f 2ca3 2ca6 2ca7 1 2cac
2cb1 2cb2 2cb6 2cb9 2cbd 2cbf 2cc3 2cc7
2cca 2cce 2cd0 2cd3 2cd7 2cd9 2cdc 2ce0
2ce2 2ce5 2ce9 2ceb 2cee 2cf2 2cf4 2cf7
2cfb 2cfd 2d00 2d04 2d06 2d07 2d0b 2d0c
2d13 2d17 2d1b 2d1e 2d1f 2d24 2d28 2d2b
2d2c 1 2d31 2d36 2d3a 2d3d 2d3e 1
2d43 2d48 2d49 2d4d 2d50 2d54 2d56 2d59
2d5d 2d5f 2d63 2d67 2d6a 2d6e 2d70 2d73
2d77 2d79 2d7c 2d80 2d82 2d85 2d89 2d8b
2d8e 2d92 2d94 2d97 2d9b 2d9d 2d9e 2da2
2da3 2daa 2dae 2db2 2db5 2db6 2dbb 2dbf
2dc2 2dc7 2dc8 1 2dcd 2dd2 2dd6 2dd9
2dda 1 2ddf 2de4 2de5 2de9 2dec 2df0
2df2 2df5 2df9 2dfb 2dfe 2e02 2e04 2e08
2e0c 2e0f 2e13 2e15 2e18 2e1c 2e1e 2e21
2e25 2e27 2e2a 2e2e 2e30 2e33 2e37 2e39
2e3a 2e3e 2e3f 2e46 2e4a 2e4e 2e51 2e52
2e57 2e5b 2e5e 2e63 2e64 1 2e69 2e6e
2e72 2e75 2e76 1 2e7b 2e80 2e81 2e85
2e88 2e8c 2e8e 2e91 2e95 2e97 2e9a 2e9e
2ea0 2ea3 2ea7 2ea9 2ead 2eb1 2eb4 2eb8
2eba 2ebd 2ec1 2ec3 2ec6 2eca 2ecc 2ecf
2ed3 2ed5 2ed6 2eda 2edb 2ee2 2ee6 2eea
2eed 2eee 2ef3 2ef7 2efa 2eff 2f00 1
2f05 2f0a 2f0e 2f11 2f12 1 2f17 2f1c
2f1d 2f21 2f24 2f28 2f2a 2f2d 2f31 2f33
2f36 2f3a 2f3c 2f3f 2f43 2f45 2f48 2f4c
2f4e 2f52 2f56 2f59 2f5d 2f5f 2f62 2f66
2f68 2f6b 2f6f 2f71 2f72 2f76 2f77 2f7e
2f82 2f86 2f89 2f8a 2f8f 2f93 2f96 2f9b
2f9c 1 2fa1 2fa6 2faa 2fad 2fae 1
2fb3 2fb8 2fbc 2fbf 2fc0 1 2fc5 2fca
2fcb 2fcf 2fd2 2fd6 2fd8 2fdb 2fdf 2fe1
2fe4 2fe8 2fea 2fed 2ff1 2ff3 2ff6 2ffa
2ffc 2fff 3003 3005 3009 300d 3010 3014
3016 3019 301d 301f 3020 3024 3025 302c
3030 3034 3037 3038 303d 3041 3044 3049
304a 1 304f 3054 3058 305b 305c 1
3061 3066 3067 306b 306e 3072 3074 3077
307b 307d 3080 3084 3086 3089 308d 308f
3092 3096 3098 309b 309f 30a1 30a4 30a8
30aa 30ae 30b2 30b5 30b9 30bb 30bc 30c0
30c1 30c8 30cc 30d0 30d3 30d4 30d9 30dd
30e0 30e5 30e6 1 30eb 30f0 30f4 30f7
30f8 1 30fd 3102 3106 3109 310a 1
310f 3114 3115 3119 311c 311f 3122 3125
3128 312b 312e 3132 3136 3138 3139 3140
3141 3147 314b 314c 3151 3153 3157 315a
315e 3162 3166 3169 316c 316d 316f 3173
3177 3179 317d 3180 3184 3188 318c 318f
3192 3193 3195 3199 319d 319f 31a3 31a6
31aa 31ae 31b2 31b5 31b8 31b9 31bb 31bf
31c3 31c5 31c9 31cc 31d0 31d4 31d8 31db
31de 31df 31e1 31e5 31e9 31eb 31ef 31f2
31f6 31fa 31fe 3201 3204 3205 3207 320b
320f 3211 3215 3218 321c 3220 3224 3227
322a 322b 322d 3231 3235 3237 323b 323e
3242 3246 324a 324d 3250 3251 3253 3257
325b 325d 3261 3264 3268 326c 3270 3273
3276 3277 3279 327d 3281 3283 3284 3288
328c 3290 3294 3298 329c 32a0 32a4 32a8
32ac 32af 32b3 32b5 32b8 32bc 32be 32c1
32c5 32c7 32ca 32ce 32d0 32d3 32d7 32d9
32dc 32e0 32e2 32e5 32e9 32eb 32ee 32f2
32f4 32f5 32f9 32fa 3301 3305 3309 330c
330d 3312 3316 3319 331a 1 331f 3324
3328 332b 332c 1 3331 3336 3337 333b
333e 3342 3344 3348 334c 334f 3353 3355
3358 335c 335e 3361 3365 3367 336a 336e
3370 3373 3377 3379 337c 3380 3382 3385
3389 338b 338c 3390 3391 3398 339c 33a0
33a3 33a4 33a9 33ad 33b0 33b1 1 33b6
33bb 33bf 33c2 33c3 1 33c8 33cd 33ce
33d2 33d5 33d9 33db 33de 33e2 33e4 33e8
33ec 33ef 33f3 33f5 33f8 33fc 33fe 3401
3405 3407 340a 340e 3410 3413 3417 3419
341c 3420 3422 3423 3427 3428 342f 3433
3437 343a 343b 3440 3444 3447 344c 344d
1 3452 3457 345b 345e 345f 1 3464
3469 346a 346e 3471 3475 3477 347a 347e
3480 3483 3487 3489 348d 3491 3494 3498
349a 349d 34a1 34a3 34a6 34aa 34ac 34af
34b3 34b5 34b8 34bc 34be 34bf 34c3 34c4
34cb 34cf 34d3 34d6 34d7 34dc 34e0 34e3
34e8 34e9 1 34ee 34f3 34f7 34fa 34fb
1 3500 3505 3506 350a 350d 3511 3513
3516 351a 351c 351f 3523 3525 3528 352c
352e 3532 3536 3539 353d 353f 3542 3546
3548 354b 354f 3551 3554 3558 355a 355b
355f 3560 3567 356b 356f 3572 3573 3578
357c 357f 3584 3585 1 358a 358f 3593
3596 3597 1 359c 35a1 35a2 35a6 35a9
35ad 35af 35b2 35b6 35b8 35bb 35bf 35c1
35c4 35c8 35ca 35cd 35d1 35d3 35d7 35db
35de 35e2 35e4 35e7 35eb 35ed 35f0 35f4
35f6 35f7 35fb 35fc 3603 3607 360b 360e
360f 3614 3618 361b 3620 3621 1 3626
362b 362f 3632 3633 1 3638 363d 3641
3644 3645 1 364a 364f 3650 3654 3657
365b 365d 3660 3664 3666 3669 366d 366f
3672 3676 3678 367b 367f 3681 3684 3688
368a 368e 3692 3695 3699 369b 369e 36a2
36a4 36a5 36a9 36aa 36b1 36b5 36b9 36bc
36bd 36c2 36c6 36c9 36ce 36cf 1 36d4
36d9 36dd 36e0 36e1 1 36e6 36eb 36ec
36f0 36f3 36f7 36f9 36fc 3700 3702 3705
3709 370b 370e 3712 3714 3717 371b 371d
3720 3724 3726 3729 372d 372f 3733 3737
373a 373e 3740 3741 3745 3746 374d 3751
3755 3758 3759 375e 3762 3765 376a 376b
1 3770 3775 3779 377c 377d 1 3782
3787 378b 378e 378f 1 3794 3799 379a
379e 37a1 37a4 37a7 37aa 37ad 37b0 37b3
37b7 37bb 37bd 37be 37c5 37c6 37cc 37d0
37d1 37d6 37d8 37dc 37e0 37e3 37e7 37ea
37ed 37ee 37f3 37f7 37fc 37ff 3803 3804
3809 380c 3811 3812 3817 381b 381f 3823
3827 382b 382f 3830 3834 3835 383a 383b
383f 3841 3845 3848 384c 384f 3852 3853
3858 385c 3861 3864 3868 3869 386e 3871
3876 3877 387c 3880 3884 3888 388c 3890
3894 3895 3899 389a 389f 38a0 38a4 38a6
38aa 38ad 38b1 38b4 38b7 38b8 38bd 38c1
38c6 38c9 38cd 38ce 38d3 38d6 38db 38dc
38e1 38e5 38e9 38ed 38f1 38f5 38f9 38fa
38fe 38ff 3904 3905 3909 390b 390f 3912
3916 3919 391c 391d 3922 3926 392b 392e
3932 3933 3938 393b 3940 3941 3946 394a
394e 3952 3956 395a 395e 395f 3963 3964
3969 396a 396e 3972 3977 397a 397e 397f
3984 3987 398c 398d 3992 3996 399a 399e
39a2 39a6 39aa 39ab 39af 39b0 39b5 39b6
39ba 39be 39c3 39c6 39ca 39cb 39d0 39d3
39d8 39d9 39de 39e2 39e6 39ea 39ee 39f2
39f6 39f7 39fb 39fc 3a01 3a02 3a06 3a08
3a0c 3a0f 3a13 3a16 3a19 3a1a 3a1f 3a23
3a28 3a2b 3a2f 3a30 3a35 3a38 3a3d 3a3e
3a43 3a47 3a4b 3a4f 3a53 3a57 3a5b 3a5c
3a60 3a61 3a66 3a67 3a6b 3a6d 3a71 3a74
3a78 3a7b 3a7e 3a7f 3a84 3a88 3a8d 3a90
3a94 3a95 3a9a 3a9d 3aa2 3aa3 3aa8 3aac
3ab0 3ab4 3ab8 3abc 3ac0 3ac1 3ac5 3ac6
3acb 3acc 3ad0 3ad4 3ad9 3adc 3ae0 3ae1
3ae6 3ae9 3aee 3aef 3af4 3af8 3afc 3b00
3b04 3b08 3b0c 3b0d 3b11 3b12 3b17 3b18
3b1c 3b1e 3b22 3b25 3b29 3b2c 3b2f 3b30
3b35 3b39 3b3e 3b41 3b45 3b46 3b4b 3b4e
3b53 3b54 3b59 3b5d 3b61 3b65 3b69 3b6d
3b71 3b72 3b76 3b77 3b7c 3b7d 3b81 3b83
3b87 3b8a 3b8e 3b91 3b94 3b95 3b9a 3b9e
3ba3 3ba6 3baa 3bab 3bb0 3bb3 3bb8 3bb9
3bbe 3bc2 3bc6 3bca 3bce 3bd2 3bd6 3bd7
3bdb 3bdc 3be1 3be2 3be6 3be8 3bec 3bef
3bf3 3bf7 3bfb 3bfd 3c01 3c05 3c08 3c09
3c0e 3c12 3c15 3c1a 3c1b 1 3c20 3c25
3c29 3c2c 3c2d 1 3c32 3c37 3c3d 3c3e
3c43 3c47 3c4b 3c4d 3c51 3c55 3c56 3c5a
3c5e 3c60 3c61 3c68 3c6c 3c70 3c73 3c77
3c7b 3c7e 3c7f 3c81 3c82 3c87 3c8b 3c8e
3c8f 1 3c94 3c99 3c9d 3ca1 3ca4 3ca8
3cab 3caf 3cb2 3cb3 1 3cb8 3cbd 3cbe
3cc2 3cc6 3cc8 3ccc 3cd0 3cd3 3cd4 3cd9
3cdd 3ce0 3ce1 1 3ce6 3ceb 3cf1 3cf2
3cf7 3cfb 3cff 3d03 3d04 3d08 3d09 3d10
3d14 3d18 3d1b 3d1f 3d20 3d22 3d23 3d28
3d29 3d2d 3d31 3d33 3d37 3d3b 3d3e 3d3f
3d44 3d48 3d4b 3d4c 1 3d51 3d56 3d5c
3d5d 3d62 3d66 3d6b 3d6f 3d70 3d75 3d77
3d7b 3d7f 3d81 3d8d 3d91 3d93 3daf 3dab
3daa 3db7 3dc4 3dc0 3da7 3dcc 3dd5 3dd1
3dbf 3ddd 3dbc 3de2 3de6 3e06 3dee 3df2
3df6 3df9 3e01 3ded 3e28 3e11 3dea 3e15
3e16 3e1e 3e23 3e10 3e4a 3e33 3e0d 3e37
3e38 3e40 3e45 3e32 3e6d 3e55 3e2f 3e59
3e5c 3e5d 3e65 3e68 3e54 3e90 3e78 3e51
3e7c 3e7f 3e80 3e88 3e8b 3e77 3eb3 3e9b
3e74 3e9f 3ea2 3ea3 3eab 3eae 3e9a 3ed6
3ebe 3e97 3ec2 3ec5 3ec6 3ece 3ed1 3ebd
3ef9 3ee1 3eba 3ee5 3ee8 3ee9 3ef1 3ef4
3ee0 3f1c 3f04 3edd 3f08 3f0b 3f0c 3f14
3f17 3f03 3f23 3f27 3f2b 3f2f 3f00 3f33
3f37 3f38 3f3f 3f43 3f47 3f4a 3f4b 3f50
3f54 3f58 3f5b 3f5c 1 3f61 3f66 3f6a
3f6e 3f6f 3f72 3f74 3f77 3f79 3f7a 3f80
3f84 3f85 3f8a 3f8f 3f93 3f97 3f9b 3f9f
3fa3 3fa8 3fad 3fb1 3fb5 3fb9 3fbd 3fc2
3fc8 3fcc 3fcf 3fd3 3fd7 3fda 3fde 3fe2
3fe5 3fe9 3fed 3ff0 3ff4 3ff8 3ffb 3fff
4003 4006 400a 400e 4011 4012 4017 401b
401f 4023 4027 402b 402f 4034 4038 403c
4040 4041 4046 4048 404c 4050 4054 4058
405c 4060 4065 4069 406d 4071 4072 4077
407b 407f 4083 4087 408b 408f 4094 4098
409c 40a0 40a1 40a6 40aa 40ae 40b2 40b5
40b6 40b8 40bb 40bf 40c3 40c6 40c7 40c9
40ca 40cf 40d3 40d7 40db 40df 40e2 40e3
40e5 40e8 40ec 40f0 40f3 40f4 40f6 40f7
40fc 4100 4104 4108 410c 410f 4110 4112
4115 4119 411d 4120 4121 4123 4124 4129
412d 412f 4133 4137 413a 413e 4142 4146
4148 414c 4150 4152 4156 415a 415d 415e
4163 4167 416b 416e 416f 1 4174 4179
417d 4181 4184 4185 1 418a 418f 4193
4197 419a 419b 1 41a0 41a5 41ab 41ac
41b1 41b3 41b7 41be 41c2 41c7 41cb 41cc
41d1 41d3 41d7 41db 41dd 41e9 41ed 41ef
41f1 41f3 41f7 4203 4207 4209 420c 420e
420f 4218 
128a
2
0 1 9 e b 19 25 :2 19
2c 39 :2 2c 42 4f :2 42 58 63
:2 58 14 20 :2 14 25 3d :2 25 18
:3 1 12 1b :3 12 :2 1 12 1b 1a
12 23 12 :2 1 12 1b 1a 12
23 12 :2 1 12 1b 1a 12 24
12 :2 1 12 1b 1a 12 23 12
:2 1 12 1b 1a 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 :2 1
12 19 1c 18 12 23 12 1
:4 4 7 f 10 :2 f a 1f 20
:2 1f 1a 35 40 :3 3f 4d 56 :3 55
:2 35 :2 e 24 1a 35 40 :3 3f 4d
56 :3 55 :2 35 10 1a 1c :3 10 15
19 24 :2 15 30 32 :3 15 3e 39
3e e 17 :3 16 :4 25 :2 e 39 e
d 10 :2 35 :2 e :4 7 12 a 1f
20 :2 1f 15 30 3b :3 3a 48 51
:3 50 :2 30 :2 9 24 15 30 3b :3 3a
48 51 :3 50 :2 30 b 15 17 :3 b
12 1d 1f :3 12 2b 26 2b 3f
48 :3 47 :4 56 :2 3f 26 b a b
:2 30 :2 9 :4 7 :4 4 16 :2 1 :5 4 11
4 1b :2 1 :5 4 11 4 19 :2 1
4 c d :2 c 5 1a 1c :2 1a
5 10 5 20 5 10 5 :4 2
f 5 1a 1c :2 1a 5 10 5
20 5 10 5 :4 2 :4 1 :4 4 :4 1e
:2 4 3 8 f 17 1d 17 27
26 32 30 :2 f 3 1 32 :4 7
:4 21 :2 7 3 8 f 17 1d 17
27 26 :2 f 3 1 31 32 :4 7
:4 1d :2 7 3 8 f 17 1d 17
27 26 :2 f 3 31 32 2 7
e 16 1c 16 :2 e 2 :4 1 3
c 14 1d :3 6 c 16 19 16
c :4 11 a :2 1d 25 2e 38 40
48 51 55 :3 a :2 1d 27 30 3a
43 4b 54 :3 a :2 1d 2c 35 3f
48 50 59 :2 a d :2 20 27 30
3a 43 4b 54 58 :2 d 11 :2 24
33 3c 46 4f 57 60 64 6b
75 :2 11 22 11 :2 24 2c 35 3f
47 4f 58 5c :2 11 :4 e d 11
17 :2 d 19 1a 1e 26 :2 1a :2 d
c 2c 2a 30 35 :2 2c :2 2a f
19 1d 23 :2 19 25 26 2a 32
:2 26 :2 19 18 f 38 f 18 f
:4 8 b f 15 :2 b 17 19 :2 17
1e 22 27 :2 1e 29 2b :2 29 :2 b
30 34 3b :2 30 3d 3f :2 3d :2 b
44 48 52 :2 44 55 57 :2 55 :2 b
5c 60 65 :2 5c 67 69 :2 67 :2 b
e 12 22 :2 e 24 26 :2 24 :2 b
e 12 1d :2 e 1f 21 :2 1f :2 b
26 27 28 :2 27 :2 b d :2 20 34
3d 47 4f 57 5d 62 69 73
78 :2 d 2a :2 8 3 a 1 4
a :2 4 :7 1 5 :4 1 b 20 2c
:2 20 33 40 :2 33 f 1a :2 f 23
2e :2 23 f 18 :2 f 1f 27 :2 1f
2e 38 :2 2e f 1c :2 f 8 10
:2 8 17 2a :2 17 1f :3 1 7 e
d 7 13 7 1 :4 9 17 21
1c 21 3c 47 :3 46 6 f :3 e
:2 3c 1d 28 :3 27 :2 3c 34 3b :3 3a
:2 3c 1c :4 2 :4 c 1c 20 21 :2 20
:2 c 10 5 11 1a 26 2e 3a
44 50 59 68 5 f 19 22
2b 31 38 42 47 57 :5 4 23
:2 13 1e 13 24 2e 24 13 1f
:2 13 1c 13 22 33 22 13 17
:2 13 1e :3 1d 2b 34 :3 33 :2 13 42
4d :3 4c :2 13 59 60 :3 5f :2 13 :3 c
:4 9 :2 1 5 :4 1 c 15 21 :2 15
28 35 :2 28 3e 4d :2 3e 56 61
:2 56 4 13 :2 4 18 21 :2 18 2a
30 34 :2 2a 13 :2 2 1 a 13
12 a 18 a :2 1 b 14 13
b 19 b :2 1 a 13 12 a
1a a :2 1 f 18 17 f 1e
f :2 1 f 18 17 f 1e f
:2 1 f 18 17 f 1e f :2 1
10 19 18 10 1f 10 :2 1 11
1a 19 11 20 11 :2 1 6 14
18 14 1 2 :3 5 :2 2 9 2
:4 5 3 12 3 19 6 b c
:2 b 4 13 4 10 4 13 4
:4 3 :4 2 3 d 3 5 d e
:2 d 3 14 :2 3 14 :2 3 14 3
2 10 8 10 11 :2 10 3 14
:2 3 14 :2 3 14 3 13 10 :3 2
c f 11 :2 c 1e 20 :2 c b
d :2 c 13 15 :2 c 31 33 :2 c
39 3b :2 c b d :2 c 13 15
:2 c 31 33 :2 c 39 3b :2 c b
d :2 c 13 15 :2 c 31 33 :2 c
39 3b :2 c b d :2 c 13 15
:2 c 31 33 :2 c 39 3b :2 c b
d :2 c 13 15 :2 c 31 33 :2 c
39 3b :2 c b d :2 c 13 15
:2 c 31 33 :2 c 39 3b :2 c b
d :2 c 13 15 :2 c 31 33 :2 c
39 3b :2 c b d :2 c 13 15
:2 c 31 33 :2 c 39 3b :2 c 6
8 :2 c 15 17 :2 c 24 26 :2 c
34 6 :2 c 11 13 :2 c 20 22
:2 c 13 15 :2 c 1b 1d :2 c 2
:4 5 3 8 f 18 1e 18 28
27 30 2f :2 f 3 19 3 8
f 18 1e 18 28 27 30 2f
3c 3b :2 f 3 :5 2 9 11 1a
24 :4 3 d 10 d 3 2 6
:2 1 7 :4 1 5 :4 2 b 15 21
:2 15 28 35 :2 28 8 17 :2 8 20
2b :2 20 34 43 :2 34 6 e 12
:2 6 14 :3 1 :2 f 17 1f :2 17 f
:2 1 f 18 17 f 1e f :2 1
10 19 18 10 1f 10 1 f
:2 3 f :2 3 2 b 2 6 e
f :2 e 13 8 10 15 4 b
12 1c 20 2b e 10 17 27
2e 39 3e 43 4e e c 7
c 20 29 :3 28 37 3e :3 3d :2 20
b f 1b :2 b 21 24 :2 21 :2 20
b f 1a :2 b 27 :3 26 :2 20 :5 7
:2 11 8 10 15 4 b 12 1c
20 2b e 10 17 27 2e 39
3e 43 4e e c 7 c 20
29 :3 28 37 3e :3 3d :2 20 b f
1b :2 b 21 24 :2 21 :2 20 b 17
:3 16 :2 20 :2 7 :3 5 :a 3 :2 13 22 2b
32 34 3e 4a 52 58 5e :2 3
:2 1 5 :4 1 b 1a 26 :2 1a 2d
3a :2 2d 8 17 :2 8 20 2b :2 20
34 43 :2 34 8 15 19 :2 8 19
:3 1 :2 f 17 1f :2 17 f :2 1 e
17 16 e 1e e :2 1 f 18
17 f 1e f :2 1 f 18 17
f 1e f :2 1 10 19 18 10
1f 10 :2 1 15 1c 1f 1b 15
24 15 1 2 10 2 5 d
e :2 d 3 14 :2 3 14 :2 3 14
3 2 10 8 10 11 :2 10 3
14 :2 3 14 :2 3 14 3 13 10
:2 2 f :2 3 f :2 3 6 e f
:2 e 13 25 2d 32 4 b 12
1c 20 2b e 10 17 27 2e
39 3e 43 4e e c 7 c
20 29 :3 28 37 3e :3 3d :2 20 b
f 1b :2 b 21 24 :2 21 :2 20 2d
31 3c :2 2d 49 :3 48 :2 20 59 60
70 72 :2 59 75 77 :2 75 :2 20 :5 7
11 13 25 2d 32 4 b 12
1c 20 2b e 10 17 27 2e
39 3e 43 4e e c 7 c
20 29 :3 28 37 3e :3 3d :2 20 b
f 1b :2 b 21 24 :2 21 :2 20 2d
39 :3 38 :2 20 49 50 60 62 :2 49
64 65 :2 64 :2 20 :5 7 :a 3 :2 13 22
2d 34 36 40 4c 54 5a 60
:2 3 f :2 3 f :2 3 6 e f
:2 e 13 25 2d 32 4 b 12
1c 20 2b e 10 17 27 2e
39 3e 43 4e e f 1f 26
:2 31 35 31 3b 31 40 4b f
d 8 d 21 2a :3 29 38 3f
:3 3e :2 21 c 10 1c :2 c 22 25
:2 22 :2 21 2e 32 3d :2 2e 4a :3 49
:2 21 c 13 23 25 :2 c 28 2a
:2 28 :2 21 11 21 28 33 3e 8
:2 f 13 f 19 1a :2 19 8 :8 7
11 13 25 2d 32 4 b 12
1c 20 2b e 10 17 27 2e
39 3e 43 4e e f 1f 26
:2 31 35 31 3b 31 40 4b f
d 8 d 21 2a :3 29 38 3f
:3 3e :2 21 c 10 1c :2 c 22 25
:2 22 :2 21 2e 3a :3 39 :2 21 4a 51
61 63 :2 4a 65 66 :2 65 :2 21 11
21 28 33 3e 8 :2 f 13 f
19 1a :2 19 8 :8 7 :a 3 :2 13 22
34 3b 3d 47 53 5b 61 67
:3 3 13 17 24 :2 13 27 29 2d
41 :2 29 :2 13 3 :2 1 5 :4 1 b
12 1e :2 12 25 32 :2 25 f 1e
:2 f 27 32 :2 27 3b 4a :2 3b d
16 :2 d 1f 24 28 :2 1f 11 :3 1
10 1e 10 :2 29 :3 10 :2 1 11 26
11 :2 2d :3 11 :2 1 10 19 18 10
20 10 :2 1 11 1a 19 11 20
11 :2 1 11 1a 19 11 20 11
:2 1 11 1a 19 11 20 11 :2 1
10 19 18 10 1f 10 :2 1 11
1a :3 11 :2 1 11 1a 11 :2 23 :3 11
:2 1 :3 11 1 2 8 2 :4 5 3
12 3 19 6 b c :2 b 4
13 4 10 4 13 4 :4 3 :4 2
5 d e :2 d 3 14 :2 3 14
:2 3 14 3 2 10 8 10 11
:2 10 3 14 :2 3 14 :2 3 14 3
13 10 :2 2 3 e 3 :4 a 18
22 1d 22 31 3e :3 3d 4c 57
:3 56 :2 31 1d :4 3 6 b c :2 b
d 11 1a :3 d 22 30 2b 30
d 1a :3 19 28 33 :3 32 :2 d 2b
:4 6 e :2 3 5 f d :3 f 1c
1e :2 f 4 6 :2 f 13 15 :2 f
22 24 :2 f 32 4 :3 f 11 :2 f
1e 20 :2 f :5 5 3 8 f 18
1e 18 28 26 32 31 3a 39
:2 f 3 19 3 8 f 18 1e
18 28 26 32 31 3a 39 46
45 :2 f 3 :5 2 9 11 19 23
:4 3 d 10 d 3 2 6 :2 1
7 :4 1 5 :4 1 b 1b 27 :2 1b
2e 3b :2 2e 4 13 :2 4 1c 27
:2 1c 30 3f :2 30 6 f :2 6 18
1f 23 :2 18 2a 31 35 :2 2a 3c
41 45 :2 3c 19 :3 1 a 18 a
:2 23 :3 a :2 1 b 20 b :2 27 :3 b
:2 1 a 13 12 a 1a a :2 1
f 18 17 f 1e f :2 1 f
18 17 f 1e f :2 1 f 18
17 f 1e f :2 1 10 19 18
10 1f 10 :2 1 11 1a 19 11
20 11 :2 1 e 17 16 e 1e
e :2 1 7 10 :3 7 1 7 f
7 a e 1b :3 a 25 37 32
37 4e 58 59 :2 58 32 :4 3 :4 5
3 12 3 19 6 b c :2 b
4 14 4 10 4 13 4 :4 3
:4 2 5 d e :2 d 3 14 :2 3
14 :2 3 14 3 2 10 8 10
11 :2 10 3 14 :2 3 14 :2 3 14
3 13 10 :3 2 13 2 c 13
1d 1f :2 c 22 24 :2 22 2e 3b
3d :2 3b :2 c 3 14 3 41 :2 9
4 e d f :2 e 1c 1e :2 e
a c :2 e 19 1b :2 e 4 6
:2 e 13 15 :2 e 22 24 :2 e 32
4 :2 e f 11 :2 e 1e 20 :2 e
4 :4 5 3 8 f 18 1e 18
28 27 30 2f :2 f 3 19 3
8 f 18 1e 18 28 27 30
2f 3c 3b :2 f 3 :5 2 9 11
19 23 2a 31 :4 3 d 10 d
3 2 6 :2 1 7 :4 1 5 :4 1
f 2b 38 :2 2b 7 13 :3 7 1c
:2 7 2a :2 5 7 19 22 21 :2 19
:2 7 1a 21 20 1a 26 1a :2 7
18 1f 1e 18 24 18 :2 7 17
1e 1d 17 23 17 :2 7 1a 21
20 1a 26 1a :2 7 1a 21 20
1a 2b 1a :2 7 1a 21 20 1a
2b 1a :2 7 1a 21 20 1a 2b
1a :2 7 1a 21 20 1a 2b 1a
7 6 c :2 6 1f 21 :2 1f :2 9
d 11 :2 13 1a :2 d 9 1e 9
:2 27 2b 2f :2 31 35 :2 2b 27 39
27 :2 3f 43 47 :2 49 50 :2 43 3f
54 3f :2 9 d 11 :2 13 1f :2 d
9 23 9 :2 31 35 39 :2 3b 47
:2 35 31 4b 31 :2 9 d 11 :2 13
20 :2 d 9 24 :3 9 d 11 :2 13
20 :2 d 9 24 9 :2 a e 12
:2 14 26 :2 e a 2a a 9 8
18 25 2e 3d 8 17 26 :3 a
13 a 1b 1e 1b 23 25 23
2c 2e 2c 3a 3c 3a 49 4b
49 58 5a 58 67 69 67 a
80 7b 80 97 a0 :3 9f :4 ae :2 97
:4 c5 :2 97 7b 3 9 b 9 :3 13
1c 13 21 23 21 2a 2c 2a
38 3a 38 47 49 47 56 58
56 65 67 65 9 7e 79 7e
95 9e :3 9d :4 ac :2 95 :4 c3 :2 95 79
2 9 b 9 13 15 13 :3 1a
24 1a 2c 2e 2c 3a 3c 3a
49 4b 49 58 5a 58 67 69
67 9 80 7b 80 97 a0 :3 9f
ae b9 bb :2 b9 :2 97 :4 c3 :2 97 7b
2 9 b 9 13 15 13 1a
1c 1a :3 23 2c 23 38 3a 38
47 49 47 56 58 56 65 67
65 9 7e 79 7e 95 9e :3 9d
ac b7 b9 :2 b7 :2 95 :4 c1 :2 95 79
2 9 b 9 13 15 13 1a
1c 1a 23 25 23 :3 31 3b 31
48 4a 48 57 59 57 66 68
66 9 7f 7a 7f 96 9f :3 9e
ad b8 ba :2 b8 :2 96 :4 c2 :2 96 7a
2 9 b 9 13 15 13 1a
1c 1a 23 25 23 31 33 31
:3 40 49 40 56 58 56 65 67
65 9 7e 79 7e 95 9e :3 9d
ac b7 b9 :2 b7 :2 95 :4 c1 :2 95 :4 d8
:2 95 79 2 9 b 9 13 15
13 1a 1c 1a 23 25 23 31
33 31 40 42 40 :3 50 59 50
66 68 66 9 7f 7a 7f 96
9f :3 9e ad b8 ba :2 b8 :2 96 :4 c2
:2 96 7a 2 9 b 9 13 15
13 1a 1c 1a 23 25 23 31
33 31 40 42 40 50 52 50
:3 60 69 60 9 80 7b 80 97
a0 :3 9f ae b8 b9 :2 b8 :2 97 :4 c1
:2 97 :4 d8 :2 97 7b 2 3 :7 2 4
:8 2 34 :2 d 11 15 :2 17 1e :2 11
d 22 d :2 2b 2f 33 :2 35 39
:2 2f 2b 3d 2b :2 43 47 4b :2 4d
54 :2 47 43 58 43 :2 6 a e
:2 10 1c :2 a 6 20 6 :2 2e 32
36 :2 38 44 :2 32 2e 48 2e :2 6
a e :2 10 1d :2 a 6 21 6
:2 5 9 d :2 f 1c :2 9 5 20
5 :2 6 a e :2 10 22 :2 a 6
26 6 d a 1a 27 30 3f
4e 5d 5 :3 a 13 a 1b 1e
1b 23 25 23 2c 2e 2c 3a
3c 3a 49 4b 49 58 5a 58
67 69 67 a 80 7b 80 93
9c :3 9b :4 aa :2 93 :4 c1 :2 93 7b 3
9 b 9 :3 13 1c 13 21 23
21 2a 2c 2a 38 3a 38 47
49 47 56 58 56 65 67 65
9 7e 79 7e 91 9a :3 99 :4 a8
:2 91 :4 bf :2 91 79 2 9 b 9
13 15 13 :3 1a 24 1a 2c 2e
2c 3a 3c 3a 49 4b 49 58
5a 58 67 69 67 9 80 7b
80 93 9c :3 9b aa b5 b7 :2 b5
:2 93 :4 bf :2 93 7b 2 9 b 9
13 15 13 1a 1c 1a :3 23 2c
23 38 3a 38 47 49 47 56
58 56 65 67 65 9 7f 7a
7f 92 9b :3 9a a9 b4 b6 :2 b4
:2 92 :4 be :2 92 7a 2 9 b 9
13 15 13 1a 1c 1a 23 25
23 :3 31 3b 31 48 4a 48 57
59 57 66 68 66 9 7f 7a
7f 92 9b :3 9a a9 b4 b6 :2 b4
:2 92 :4 be :2 92 7a 2 9 b 9
13 15 13 1a 1c 1a 23 25
23 31 33 31 :3 40 49 40 56
58 56 65 67 65 9 7e 79
7e 91 9a :3 99 a8 b3 b5 :2 b3
:2 91 :4 bd :2 91 :4 d0 :2 91 79 2 9
b 9 13 15 13 1a 1c 1a
23 25 23 31 33 31 40 42
40 :3 50 59 50 66 68 66 9
7f 7a 7f 92 9b :3 9a a9 b4
b6 :2 b4 :2 92 :4 be :2 92 7a 2 9
b 9 13 15 13 1a 1c 1a
23 25 23 31 33 31 40 42
40 50 52 50 :3 60 69 60 9
80 7b 80 93 9c :3 9b aa b4
b5 :2 b4 :2 93 :4 bd :2 93 :4 d4 :2 93 7b
2 3 :7 2 4 :4 2 :4 6 :4 3 5
13 14 :2 13 4 e 31 33 :2 e
44 46 :2 e 4 f 17 21 28
2e 28 38 37 :3 f 16 :2 2 5
13 15 :2 13 3 d 38 3a :2 d
4b 4d :2 d 3 2 a 14 1b
21 1b 2b 2a :3 2 17 :2 2 6
19 1a :2 19 5 f 4b 4d :2 f
5e 60 :2 f 5 6 e 18 1f
25 1f 2f 2e :3 6 1c :2 3 5
13 14 :2 13 4 e 4a 4c :2 e
5d 5f :2 e 4 7 f 19 20
26 20 30 2f :3 7 2 c 31
33 :2 c 44 46 :2 c 2 7 f
19 20 26 20 30 2f :3 7 3
d 49 4b :2 d 5c 5e :2 d 3
7 f 19 20 26 20 30 2f
:3 7 16 :2 2 8 16 17 :2 16 3
d 49 4b :2 d 5c 5e :2 d 3
4 c 16 1d 23 1d 2d 2c
:3 4 19 :2 5 8 17 18 :2 17 3
d 49 4b :2 d 5c 5e :2 d 3
4 c 16 1d 23 1d 2d 2c
:3 4 a 14 50 52 :2 14 63 65
:2 14 a 5 d 17 1e 24 1e
2e 2d :3 5 1a :2 5 a 16 17
:2 16 3 d 4a 4c :2 d 5d 5f
:2 d 3 4 c 16 1d 23 1d
2d 2c :3 4 19 :3 7 f 10 :2 f
3 d 49 4b :2 d 5c 5e :2 d
:2 3 b 15 1c 22 1c 2c 2b
:3 3 12 :2 4 9 1b 26 1b 35
3e :3 3d 4c 56 57 :2 56 :2 35 :4 5f
:2 35 :3 2 a 18 a 1e :2 31 3f
50 3f 3a 3f d 17 16 1c
:2 1e :2 17 :2 16 :4 2f :2 d 49 :2 4b 54
53 :2 56 :2 53 :2 d 3a 2a 29 1e
18 21 :3 20 :4 2f :2 18 :3 3 a 1c
:2 2f 11 c 11 22 2b 2a 30
:2 2b :2 2a c 28 27 1c 12 1b
:3 1a :4 29 :2 12 :a 3 :5 5 b 22 2e
:2 22 35 42 :2 35 4b 57 :2 4b 21
:3 1 c 15 :3 c :2 1 c 15 14
c 1b c :2 1 c 15 14 c
1b c :2 1 c 13 16 12 c
1b c :2 1 c 13 16 12 c
1b c :2 1 c 13 16 12 c
1b c :2 1 c 13 16 12 c
1b c :2 1 c 13 16 12 c
1b c :2 1 c 13 16 12 c
1b c 1 3 8 17 22 17
2f 2a 2f 4a 55 :3 54 17 20
:3 1f :2 4a 33 3e 2a :2 4e :2 50 45
:4 10 3 10 2 a 12 1b :3 4
5 f 12 f 5 a 17 a
9 16 9 a 17 :2 a 17 a
9 16 9 a 17 a :5 11 20
2a 34 3d 45 4e 52 59 63
:2 11 22 11 20 29 33 3b 43
4c 50 57 61 :3 11 20 29 33
3b 43 4c 50 58 63 :3 11 1e
22 29 :2 1e 2c 2e 32 3a :2 2e
:2 1e :2 11 1e 22 2c :2 1e 2f 31
35 40 :2 31 :2 1e :2 11 1e 22 27
:2 1e 2a 2c 30 36 :2 2c :2 1e 11
:4 e :2 13 1d 13 24 2d 24 13
1e :3 1d 2b 34 :3 33 :2 13 42 4d
:3 4c :2 13 59 60 :3 5f :2 13 :3 c 2
5 :8 1 5 :8 1 5 :6 1 
128a
4
0 :3 1 :11 2 :8 3
:3 2 :7 4 :8 5 :8 6
:8 7 :8 8 :8 9 :9 a
:9 b :9 c :9 d :9 e
:9 f :9 10 :9 11 :9 12
:9 13 :9 14 :9 15 :9 16
:9 17 :4 19 :5 1a :5 1b
:f 1c 1b :d 1e :6 1f
:d 20 :b 21 :3 20 1f
:4 1e 1d :3 1b 1a
:5 24 :f 25 24 :d 27
:6 28 :17 29 28 :4 27
26 :3 24 23 :3 1a
:3 19 :4 2d :3 2e :3 2d
:4 30 :3 31 :3 30 :5 33
:5 34 :3 35 34 :3 3a
39 :3 34 33 :5 40
:3 41 40 :3 46 45
:3 40 3f :3 33 :a 4c
:d 4d 4e 4c :a 4e
:b 4f 50 4e 4c
:a 50 :b 51 50 4c
:9 53 52 :3 4c 55
:6 56 :5 57 :4 58 :c 59
:b 5a :b 5b :c 5c :e 66
58 :c 6b 6a :3 58
:16 78 :10 79 78 :3 7b
7a :3 78 :35 7e :9 7f
:2 7e :9 80 :2 7e :5 80
:2 7e :f 81 80 :2 7e
55 83 18 :4 84
:5 85 :2 18 86 :4 2
:9 87 :8 88 :c 89 :4 8a
:8 8b :3 87 :8 8c :d 8e
:5 8f :2 8e :5 8f :2 8e
:5 8f :7 8e :b 90 91
:a 92 :b 94 :4 91 90
96 :6 97 :3 98 :6 99
:3 9a :1a 9b :3 96 95
:3 90 :2 8d 9d :4 87
:11 9e :d 9f :3 9e :8 a0
:8 a1 :8 a2 :8 a3 :8 a4
:8 a5 :8 a6 :8 a7 :6 a8
:5 a9 :3 ab :4 ac :3 ad
ac :5 af :3 b0 af
:3 b2 b1 :3 af ae
:3 ac :3 b5 :5 c0 :3 c1
:3 c2 :3 c3 c4 c0
:5 c4 :3 c5 :3 c6 :3 c7
c4 :3 c0 :2 c9 :2 cc
:2 c9 :2 cc :2 c9 :2 ce
:2 c9 :2 ce :2 c9 :2 ce
:2 c9 :2 ce :2 c9 :2 cf
:2 c9 :2 cf :2 c9 :2 cf
:2 c9 :2 cf :2 c9 :2 d0
:2 c9 :2 d0 :2 c9 :2 d0
:2 c9 :2 d0 :2 c9 :2 d1
:2 c9 :2 d1 :2 c9 :2 d1
:2 c9 :2 d1 :2 c9 :2 d2
:2 c9 :2 d2 :2 c9 :2 d2
:2 c9 :2 d2 :2 c9 :2 d3
:2 c9 :2 d3 :2 c9 :2 d3
:2 c9 :2 d3 :2 c9 :2 d4
:2 c9 :2 d4 :2 c9 :2 d4
:2 c9 :2 d4 :2 c9 :2 d5
:2 c9 :2 d5 :2 c9 :2 d5
:2 c9 :2 d5 :2 c9 :2 dc
:2 c9 :2 dc :2 c9 :2 dc
:2 c9 dc dd :2 c9
:2 dd :2 c9 :2 dd :2 c9
:2 de :2 c9 :2 de :3 c9
:4 e0 :d e1 e0 :f e3
e2 :3 e0 e5 :7 e6
:5 e7 e5 e8 aa
:4 e9 :2 aa ea :4 9e
:9 eb :c ec :5 ed :3 eb
:9 ee :8 ef :8 f0 :3 f2
:3 f3 :3 f4 :5 f5 f6
:3 f7 :6 f8 :a f9 :f fa
:9 fb :2 fa :9 fc :3 fa
f9 :3 f6 f5 fe
:3 ff :6 100 :a 101 :f 102
:9 103 :2 102 :5 104 :3 102
101 :3 fe fd :3 f5
:5 106 :e 107 :2 f1 108
:4 eb :9 109 :c 10a :5 10b
:3 109 :9 10c :8 10d :8 10e
:8 10f :8 110 :9 111 :3 113
:5 115 :3 116 :3 117 :3 118
119 115 :5 119 :3 11a
:3 11b :3 11c 119 :3 115
:3 11f :3 120 :5 121 :4 122
:6 123 :a 124 :f 125 :9 126
:2 125 :9 126 :2 125 :a 126
:3 125 124 :3 122 121
:4 128 :6 129 :a 12a :f 12b
:9 12c :2 12b :5 12c :2 12b
:a 12c :3 12b 12a :3 128
127 :3 121 :5 12e :e 12f
:3 131 :3 132 :5 133 :4 134
:6 135 :a 136 :c 138 :f 139
:9 13a :2 139 :9 13a :2 139
:a 13b :2 139 :6 13c :8 13d
:2 138 137 138 137
136 :3 134 133 :4 13f
:6 140 :a 141 :c 143 :f 144
:9 145 :2 144 :5 145 :2 144
:a 145 :2 144 :6 146 :8 147
:2 143 142 143 142
141 :3 13f 13e :3 133
:5 149 :e 14a :f 14b :2 112
14c :4 109 :9 14d :c 14e
:9 14f :3 14d :a 150 :a 151
:8 152 :8 153 :8 154 :8 155
:8 156 :7 157 :a 158 :5 159
:3 15b :4 15c :3 15d 15c
:5 15f :3 160 15f :3 162
161 :3 15f 15e :3 15c
:5 168 :3 169 :3 16a :3 16b
16c 168 :5 16c :3 16d
:3 16e :3 16f 16c :3 168
:3 171 :19 172 :5 173 :a 174
:c 175 :5 174 :3 173 :2 18a
:2 18c :2 18a :2 18c :2 18a
:2 19a :2 18a :2 19a :2 18a
:2 19a :2 18a 19a 19b
:2 18a :2 19b :2 18a :2 19b
:3 18a :4 19e :f 19f 19e
:11 1a1 1a0 :3 19e 1a3
:7 1a4 :5 1a5 1a3 1a6
15a :4 1a7 :2 15a 1a8
:4 14d :9 1a9 :c 1aa :13 1ab
:3 1a9 :a 1ac :a 1ad :8 1ae
:8 1af :8 1b0 :8 1b1 :8 1b2
:8 1b3 :8 1b4 :7 1b5 :3 1b6
:14 1b7 :4 1b8 :3 1b9 1b8
:5 1bb :3 1bc 1bb :3 1be
1bd :3 1bb 1ba :3 1b8
:5 1c4 :3 1c5 :3 1c6 :3 1c7
1c8 1c4 :5 1c8 :3 1c9
:3 1ca :3 1cb 1c8 :3 1c4
:3 1e0 :11 1e1 :3 1e2 :3 1e1
:2 1e4 :2 1e6 :2 1e4 :2 1e6
:2 1e4 :2 1ee :2 1e4 :2 1ee
:2 1e4 :2 1f3 :2 1e4 :2 1f3
:2 1e4 :2 1f3 :2 1e4 1f3
1f4 :2 1e4 :2 1f4 :2 1e4
:2 1f4 :3 1e4 :4 1f6 :d 1f7
1f6 :f 1f9 1f8 :3 1f6
1fb :9 1fc :5 1fd 1fb
1fe 1b6 :4 1ff :2 1b6
200 :4 1a9 :5 201 :4 202
:4 203 :3 201 :7 204 :8 205
:8 206 :8 207 :8 208 :8 209
:8 20a :8 20b :8 20c :8 20e
:24 20f :18 210 :c 211 :c 212
:c 213 20f :5 214 :3 215
:31 217 :31 219 :32 21b :32 21d
:32 21f :38 221 :32 223 :38 225
224 222 220 21e
21c 21a 218 217
226 217 216 217
216 :4 20f 20e :24 228
:18 229 :c 22a :c 22b :c 22c
228 :7 22d 22e :31 230
:31 232 :32 234 :32 236 :32 238
:38 23a :32 23c :38 23e 23d
23b 239 237 235
233 231 230 23f
230 22f 230 22f
:4 228 227 :3 20e :5 241
:2 246 :2 247 :2 246 :2 247
:3 246 :b 249 :3 241 :5 24b
:2 24c :2 24d :2 24c :2 24d
:3 24c :b 24f :3 24b :5 251
:b 252 :b 256 :3 251 :5 261
:b 263 :b 268 :2 269 :2 26a
:2 269 :2 26a :3 269 :b 272
:b 273 :b 277 :3 261 :5 279
:b 27a :b 27e :3 279 :5 280
:b 281 :b 285 :b 286 :b 28a
:3 280 :5 28c :b 28d :b 291
:3 28c :5 293 :b 294 :b 298
:3 293 :19 29a :b 29b :1b 29c
:4 29b :b 29d :3 29b :4 29e
:c 29f :3 29e :b 2a0 :3 29e
:5 2a1 :2 20d 2a2 :4 201
:10 2a3 :7 2a4 :8 2a5 :8 2a6
:9 2a7 :9 2a8 :9 2a9 :9 2aa
:9 2ab :9 2ac :d 2ae :5 2af
:2 2ae :8 2af :6 2ae 2b0
:6 2b1 :5 2b2 :3 2b3 :3 2b4
:3 2b5 :3 2b6 :3 2b7 :3 2b8
:4 2b9 :c 2ba 2b9 :c 2bc
:c 2bd :f 2be :f 2bf :f 2c0
2bb :3 2b9 2c2 :6 2c3
:1a 2c4 :3 2c2 2b0 2c5
2ad :5 2c6 :2 2ad 2c7
:4 2a3 :4 2 2c8 :6 1

421a
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 305
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
8 :3 0 9 :7 0
f e :3 0 d
8a 0 b 8
:3 0 a :7 0 13
12 :3 0 c :3 0
b :7 0 17 16
:3 0 21 22 0
f 8 :3 0 d
:7 0 1b 1a :3 0
1d :2 0 305 4
1e :2 0 12 :2 0
16 f :3 0 10
:2 0 4 23 :7 0
26 24 0 303
0 e :6 0 12
:2 0 1a 8 :3 0
18 28 2a :6 0
13 :4 0 2e 2b
2c 303 0 11
:6 0 16 :2 0 1e
8 :3 0 1c 30
32 :6 0 13 :4 0
36 33 34 303
0 14 :6 0 18
:2 0 22 8 :3 0
20 38 3a :6 0
13 :4 0 3e 3b
3c 303 0 15
:6 0 1a :2 0 26
8 :3 0 24 40
42 :6 0 13 :4 0
46 43 44 303
0 17 :6 0 1c
:2 0 2a 8 :3 0
28 48 4a :6 0
13 :4 0 4e 4b
4c 303 0 19
:6 0 1c :2 0 2f
6 :3 0 1d :2 0
2c 50 53 :6 0
1e :2 0 57 54
55 303 0 1b
:6 0 1c :2 0 34
6 :3 0 1d :2 0
31 59 5c :6 0
1e :2 0 60 5d
5e 303 0 1f
:6 0 1c :2 0 39
6 :3 0 1d :2 0
36 62 65 :6 0
1e :2 0 69 66
67 303 0 20
:6 0 1c :2 0 3e
6 :3 0 1d :2 0
3b 6b 6e :6 0
1e :2 0 72 6f
70 303 0 21
:6 0 1c :2 0 43
6 :3 0 1d :2 0
40 74 77 :6 0
1e :2 0 7b 78
79 303 0 22
:6 0 1c :2 0 48
6 :3 0 1d :2 0
45 7d 80 :6 0
1e :2 0 84 81
82 303 0 23
:6 0 1c :2 0 4d
6 :3 0 1d :2 0
4a 86 89 :6 0
1e :2 0 8d 8a
8b 303 0 24
:6 0 1c :2 0 52
6 :3 0 1d :2 0
4f 8f 92 :6 0
1e :2 0 96 93
94 303 0 25
:6 0 1c :2 0 57
6 :3 0 1d :2 0
54 98 9b :6 0
1e :2 0 9f 9c
9d 303 0 26
:6 0 1c :2 0 5c
6 :3 0 1d :2 0
59 a1 a4 :6 0
1e :2 0 a8 a5
a6 303 0 27
:6 0 1c :2 0 61
6 :3 0 1d :2 0
5e aa ad :6 0
1e :2 0 b1 ae
af 303 0 28
:6 0 1c :2 0 66
6 :3 0 1d :2 0
63 b3 b6 :6 0
1e :2 0 ba b7
b8 303 0 29
:6 0 1c :2 0 6b
6 :3 0 1d :2 0
68 bc bf :6 0
1e :2 0 c3 c0
c1 303 0 2a
:6 0 2c :2 0 70
6 :3 0 1d :2 0
6d c5 c8 :6 0
1e :2 0 cc c9
ca 303 0 2b
:6 0 9 :3 0 72
ce cf :3 0 5
:3 0 2d :2 0 2e
:2 0 76 d2 d4
:3 0 d :3 0 2d
:2 0 2f :4 0 7b
d7 d9 :3 0 30
:3 0 31 :3 0 5
:3 0 2d :2 0 80
de df :3 0 32
:3 0 7 :3 0 2d
:2 0 85 e3 e4
:3 0 e0 e6 e5
:2 0 db e7 0
e9 :2 0 e8 :2 0
ea 88 11f 30
:3 0 31 :3 0 5
:3 0 2d :2 0 8c
ee ef :3 0 32
:3 0 7 :3 0 2d
:2 0 91 f3 f4
:3 0 f0 f6 f5
:2 0 33 :3 0 34
:2 0 35 :3 0 94
f9 fb :3 0 36
:3 0 33 :3 0 37
:3 0 97 fe 101
34 :2 0 35 :3 0
9a 103 105 :3 0
9d 38 :3 0 9f
109 115 0 116
:3 0 32 :3 0 7
:3 0 2d :2 0 a3
10d 10e :3 0 39
:3 0 2c :2 0 a6
111 112 :3 0 10f
114 113 :4 0 107
10a 0 117 :3 0
fc fd 118 f7
11a 119 :2 0 eb
11b 0 11d :2 0
11c :2 0 11e a8
120 da ea 0
121 0 11e 0
121 aa 0 122
ad 16c d :3 0
2d :2 0 2f :4 0
b1 124 126 :3 0
30 :3 0 31 :3 0
5 :3 0 2d :2 0
b6 12b 12c :3 0
32 :3 0 7 :3 0
2d :2 0 bb 130
131 :3 0 12d 133
132 :2 0 128 134
0 136 :2 0 135
:2 0 137 be 168
30 :3 0 31 :3 0
5 :3 0 2d :2 0
c2 13b 13c :3 0
32 :3 0 7 :3 0
2d :2 0 c7 140
141 :3 0 13d 143
142 :2 0 33 :3 0
34 :2 0 35 :3 0
ca 146 148 :3 0
37 :3 0 34 :2 0
35 :3 0 cd 14c
14e :3 0 d0 38
:3 0 d2 152 15e
0 15f :3 0 32
:3 0 7 :3 0 2d
:2 0 d6 156 157
:3 0 39 :3 0 2c
:2 0 d9 15a 15b
:3 0 158 15d 15c
:4 0 150 153 0
160 :3 0 149 14a
161 144 163 162
:2 0 138 164 0
166 :2 0 165 :2 0
167 db 169 127
137 0 16a 0
167 0 16a dd
0 16b e0 16d
d5 122 0 16e
0 16b 0 16e
e2 0 16f e5
170 d0 16f 0
171 e7 0 300
9 :3 0 3a :2 0
e9 173 174 :3 0
15 :3 0 3b :4 0
176 177 0 179
eb 17a 175 179
0 17b ed 0
300 a :3 0 3a
:2 0 ef 17d 17e
:3 0 17 :3 0 3c
:4 0 180 181 0
183 f1 184 17f
183 0 185 f3
0 300 5 :3 0
2d :2 0 2e :2 0
f7 187 189 :3 0
d :3 0 2d :2 0
2f :4 0 fc 18c
18e :3 0 19 :3 0
3d :4 0 190 191
0 193 ff 198
19 :3 0 3e :4 0
194 195 0 197
101 199 18f 193
0 19a 0 197
0 19a 103 0
19b 106 1ad d
:3 0 2d :2 0 2f
:4 0 10a 19d 19f
:3 0 19 :3 0 3f
:4 0 1a1 1a2 0
1a4 10d 1a9 19
:3 0 40 :4 0 1a5
1a6 0 1a8 10f
1aa 1a0 1a4 0
1ab 0 1a8 0
1ab 111 0 1ac
114 1ae 18a 19b
0 1af 0 1ac
0 1af 116 0
300 9 :3 0 3a
:2 0 119 1b1 1b2
:3 0 a :3 0 3a
:2 0 11b 1b5 1b6
:3 0 1b3 1b8 1b7
:2 0 41 :3 0 e
:3 0 19 :3 0 42
:3 0 7 :3 0 1be
9 :3 0 1c0 a
:3 0 1c2 1bb 1bc
1c5 11d 1c4 :2 0
1c8 43 :3 0 121
202 9 :3 0 3a
:2 0 123 1ca 1cb
:3 0 a :3 0 2c
:2 0 125 1ce 1cf
:3 0 1cc 1d1 1d0
:2 0 41 :3 0 e
:3 0 19 :3 0 42
:3 0 7 :3 0 1d7
9 :3 0 1d9 1d4
1d5 1dc 127 1db
:2 0 1df 43 :3 0
12a 1e0 1d2 1df
0 204 9 :3 0
2c :2 0 12c 1e2
1e3 :3 0 a :3 0
3a :2 0 12e 1e6
1e7 :3 0 1e4 1e9
1e8 :2 0 41 :3 0
e :3 0 19 :3 0
42 :3 0 7 :3 0
1ef a :3 0 1f1
1ec 1ed 1f4 130
1f3 :2 0 1f6 133
1f7 1ea 1f6 0
204 41 :3 0 e
:3 0 19 :3 0 42
:3 0 7 :3 0 1fc
1f9 1fa 1ff 135
1fe :2 0 201 137
203 1b9 1c8 0
204 0 201 0
204 139 0 300
44 :3 0 e :3 0
11 :3 0 14 :4 0
20a :2 0 2f4 206
20b :3 0 13e :3 0
45 :3 0 e :3 0
46 :3 0 20d 20e
:4 0 20f :3 0 2f4
b :3 0 2c :2 0
141 212 213 :3 0
3 :3 0 47 :3 0
215 216 0 5
:3 0 7 :3 0 11
:3 0 14 :3 0 b
:3 0 2f :4 0 28
:3 0 143 217 21f
:2 0 251 3 :3 0
48 :3 0 221 222
0 5 :3 0 7
:3 0 11 :3 0 14
:3 0 b :3 0 2a
:3 0 14b 223 22a
:2 0 251 3 :3 0
49 :3 0 22c 22d
0 5 :3 0 7
:3 0 11 :3 0 14
:3 0 b :3 0 25
:3 0 152 22e 235
:2 0 251 3 :3 0
4a :3 0 237 238
0 5 :3 0 7
:3 0 11 :3 0 14
:3 0 b :3 0 4b
:4 0 1f :3 0 159
239 241 :2 0 251
3 :3 0 4c :3 0
243 244 0 5
:3 0 7 :3 0 11
:3 0 14 :3 0 b
:3 0 4b :4 0 20
:3 0 21 :3 0 22
:3 0 161 245 24f
:2 0 251 16b 25f
3 :3 0 47 :3 0
252 253 0 5
:3 0 7 :3 0 11
:3 0 14 :3 0 b
:3 0 2f :4 0 28
:3 0 171 254 25c
:2 0 25e 179 260
214 251 0 261
0 25e 0 261
17b 0 2f4 36
:3 0 28 :3 0 1e
:2 0 17e 262 265
4d :2 0 36 :3 0
2a :3 0 1e :2 0
181 268 26b 184
267 26d :3 0 26e
:2 0 36 :3 0 4e
:2 0 29 :3 0 1e
:2 0 187 270 274
18c 271 276 :3 0
1b :3 0 36 :3 0
28 :3 0 1e :2 0
18f 279 27c 4d
:2 0 36 :3 0 2a
:3 0 1e :2 0 192
27f 282 195 27e
284 :3 0 285 :2 0
278 286 0 288
198 28d 1b :3 0
29 :3 0 289 28a
0 28c 19a 28e
277 288 0 28f
0 28c 0 28f
19c 0 2f4 36
:3 0 1b :3 0 1e
:2 0 19f 290 293
4f :2 0 1e :2 0
1a4 295 297 :3 0
36 :3 0 1f :3 0
1e :2 0 1a7 299
29c 4f :2 0 1e
:2 0 1ac 29e 2a0
:3 0 298 2a2 2a1
:2 0 36 :3 0 20
:3 0 1e :2 0 1af
2a4 2a7 4f :2 0
1e :2 0 1b4 2a9
2ab :3 0 2a3 2ad
2ac :2 0 36 :3 0
21 :3 0 1e :2 0
1b7 2af 2b2 4f
:2 0 1e :2 0 1bc
2b4 2b6 :3 0 2ae
2b8 2b7 :2 0 36
:3 0 22 :3 0 1e
:2 0 1bf 2ba 2bd
4f :2 0 1e :2 0
1c4 2bf 2c1 :3 0
2b9 2c3 2c2 :2 0
36 :3 0 25 :3 0
1e :2 0 1c7 2c5
2c8 4f :2 0 1e
:2 0 1cc 2ca 2cc
:3 0 2c4 2ce 2cd
:2 0 36 :3 0 2b
:3 0 1e :2 0 1cf
2d0 2d3 4f :2 0
1e :2 0 1d4 2d5
2d7 :3 0 2cf 2d9
2d8 :2 0 2e :2 0
2d :2 0 2e :2 0
1d9 2dc 2de :3 0
2da 2e0 2df :2 0
3 :3 0 50 :3 0
2e2 2e3 0 5
:3 0 7 :3 0 11
:3 0 14 :3 0 1b
:3 0 1f :3 0 20
:3 0 21 :3 0 22
:3 0 25 :3 0 1dc
2e4 2ef :2 0 2f1
1e7 2f2 2e1 2f1
0 2f3 1e9 0
2f4 1eb 2f6 44
:4 0 2f4 :4 0 300
51 :3 0 e :4 0
2fa :2 0 300 2f8
0 52 :3 0 2fd
2fe :2 0 2ff 52
:5 0 2fc :2 0 300
1f1 304 :3 0 304
4 :3 0 1fa 304
303 300 301 :6 0
305 1 0 4
1e 304 1284 :2 0
50 :a 0 3c1 4
:7 0 211 ae4 0
20f 6 :3 0 53
:7 0 30a 309 :3 0
215 b0a 0 213
8 :3 0 54 :7 0
30e 30d :3 0 8
:3 0 11 :7 0 312
311 :3 0 219 b30
0 217 8 :3 0
14 :7 0 316 315
:3 0 6 :3 0 1b
:7 0 31a 319 :3 0
21d b56 0 21b
6 :3 0 1f :7 0
31e 31d :3 0 6
:3 0 20 :7 0 322
321 :3 0 221 b7c
0 21f 6 :3 0
21 :7 0 326 325
:3 0 6 :3 0 22
:7 0 32a 329 :3 0
56 :2 0 223 6
:3 0 25 :7 0 32e
32d :3 0 330 :2 0
3c1 307 331 :2 0
57 :2 0 230 6
:3 0 22e 334 336
:6 0 1e :2 0 33a
337 338 3bf 0
55 :6 0 57 :3 0
33d :3 0 232 55
:3 0 30 :3 0 234
341 35c 0 35d
:3 0 31 :3 0 53
:3 0 2d :2 0 238
345 346 :3 0 32
:3 0 54 :3 0 2d
:2 0 23d 34a 34b
:3 0 347 34d 34c
:2 0 33 :3 0 11
:3 0 2d :2 0 242
351 352 :3 0 34e
354 353 :2 0 35
:3 0 14 :3 0 2d
:2 0 247 358 359
:3 0 355 35b 35a
:3 0 35f 360 :5 0
33e 342 0 24a
0 35e :2 0 3bc
55 :3 0 2c :2 0
24c 363 364 :3 0
55 :3 0 2d :2 0
1e :2 0 250 367
369 :3 0 365 36b
36a :2 0 30 :3 0
31 :3 0 32 :3 0
33 :3 0 35 :3 0
58 :3 0 59 :3 0
5a :3 0 5b :3 0
5c :3 0 5d :3 0
53 :3 0 54 :3 0
11 :3 0 14 :3 0
1b :3 0 20 :3 0
21 :3 0 22 :3 0
25 :3 0 1f :3 0
253 :3 0 36d 384
385 386 :4 0 25e
269 :4 0 383 :2 0
387 26b 3b9 30
:3 0 58 :3 0 1b
:3 0 389 38a 59
:3 0 20 :3 0 38c
38d 5a :3 0 21
:3 0 38f 390 5b
:3 0 22 :3 0 392
393 5c :3 0 25
:3 0 395 396 5d
:3 0 1f :3 0 398
399 31 :3 0 53
:3 0 2d :2 0 26f
39d 39e :3 0 32
:3 0 54 :3 0 2d
:2 0 274 3a2 3a3
:3 0 39f 3a5 3a4
:2 0 33 :3 0 11
:3 0 2d :2 0 279
3a9 3aa :3 0 3a6
3ac 3ab :2 0 35
:3 0 14 :3 0 2d
:2 0 27e 3b0 3b1
:3 0 3ad 3b3 3b2
:2 0 388 3b6 3b4
0 3b7 0 281
0 3b5 :2 0 3b8
288 3ba 36c 387
0 3bb 0 3b8
0 3bb 28a 0
3bc 28d 3c0 :3 0
3c0 50 :3 0 290
3c0 3bf 3bc 3bd
:6 0 3c1 1 0
307 331 3c0 1284
:2 0 47 :a 0 55c
5 :7 0 294 db7
0 292 6 :3 0
53 :7 0 3c6 3c5
:3 0 298 ddd 0
296 8 :3 0 54
:7 0 3ca 3c9 :3 0
8 :3 0 5e :7 0
3ce 3cd :3 0 29c
e03 0 29a 8
:3 0 14 :7 0 3d2
3d1 :3 0 c :3 0
5f :7 0 3d6 3d5
:3 0 2a0 :2 0 29e
8 :3 0 60 :7 0
3da 3d9 :3 0 61
:3 0 6 :3 0 28
:6 0 3df 3de :3 0
3e1 :2 0 55c 3c3
3e2 :2 0 63 :2 0
2aa 8 :3 0 12
:2 0 2a8 3e5 3e7
:6 0 13 :4 0 3eb
3e8 3e9 55a 0
11 :6 0 65 :2 0
2ae 8 :3 0 2ac
3ed 3ef :6 0 13
:4 0 3f3 3f0 3f1
55a 0 62 :6 0
67 :2 0 2b2 8
:3 0 2b0 3f5 3f7
:6 0 13 :4 0 3fb
3f8 3f9 55a 0
64 :6 0 69 :2 0
2b6 8 :3 0 2b4
3fd 3ff :6 0 13
:4 0 403 400 401
55a 0 66 :6 0
67 :2 0 2ba 8
:3 0 2b8 405 407
:6 0 13 :4 0 40b
408 409 55a 0
68 :6 0 67 :2 0
2be 8 :3 0 2bc
40d 40f :6 0 13
:4 0 413 410 411
55a 0 6a :6 0
6d :2 0 2c2 8
:3 0 2c0 415 417
:6 0 13 :4 0 41b
418 419 55a 0
6b :6 0 2c8 f62
0 2c6 8 :3 0
2c4 41d 41f :6 0
13 :4 0 423 420
421 55a 0 6c
:6 0 6e :3 0 425
0 428 55a 70
:3 0 71 :7 0 6f
428 425 :4 0 28
:3 0 6f :3 0 42b
:7 0 42e 42c 0
55a 0 e :6 0
1e :2 0 42f 430
0 557 5f :3 0
2c :2 0 2ca 433
434 :3 0 6a :3 0
72 :4 0 436 437
0 439 2cc 44b
60 :3 0 2d :2 0
4b :4 0 2d0 43b
43d :3 0 6a :3 0
73 :4 0 43f 440
0 442 2d3 447
6a :3 0 74 :4 0
443 444 0 446
2d5 448 43e 442
0 449 0 446
0 449 2d7 0
44a 2da 44c 435
439 0 44d 0
44a 0 44d 2dc
0 557 6c :3 0
75 :4 0 44e 44f
0 557 53 :3 0
2d :2 0 2e :2 0
2e1 452 454 :3 0
6b :3 0 76 :4 0
456 457 0 460
66 :3 0 77 :4 0
459 45a 0 460
68 :3 0 78 :4 0
45c 45d 0 460
43 :3 0 2e4 471
53 :3 0 2d :2 0
1d :2 0 2ea 462
464 :3 0 6b :3 0
79 :4 0 466 467
0 46f 66 :3 0
7a :4 0 469 46a
0 46f 68 :3 0
7b :4 0 46c 46d
0 46f 2ed 470
465 46f 0 472
455 460 0 472
2f1 0 557 64
:3 0 7c :4 0 34
:2 0 68 :3 0 2f4
475 477 :3 0 34
:2 0 7d :4 0 2f7
479 47b :3 0 34
:2 0 6c :3 0 2fa
47d 47f :3 0 34
:2 0 7e :4 0 2fd
481 483 :3 0 34
:2 0 6c :3 0 300
485 487 :3 0 34
:2 0 7f :4 0 303
489 48b :3 0 34
:2 0 6c :3 0 306
48d 48f :3 0 34
:2 0 80 :4 0 309
491 493 :3 0 34
:2 0 6c :3 0 30c
495 497 :3 0 34
:2 0 81 :4 0 30f
499 49b :3 0 34
:2 0 6c :3 0 312
49d 49f :3 0 34
:2 0 82 :4 0 315
4a1 4a3 :3 0 34
:2 0 6c :3 0 318
4a5 4a7 :3 0 34
:2 0 83 :4 0 31b
4a9 4ab :3 0 34
:2 0 6c :3 0 31e
4ad 4af :3 0 34
:2 0 84 :4 0 321
4b1 4b3 :3 0 34
:2 0 6c :3 0 324
4b5 4b7 :3 0 34
:2 0 85 :4 0 327
4b9 4bb :3 0 34
:2 0 6c :3 0 32a
4bd 4bf :3 0 34
:2 0 86 :4 0 32d
4c1 4c3 :3 0 34
:2 0 6c :3 0 330
4c5 4c7 :3 0 34
:2 0 87 :4 0 333
4c9 4cb :3 0 34
:2 0 6c :3 0 336
4cd 4cf :3 0 34
:2 0 88 :4 0 339
4d1 4d3 :3 0 34
:2 0 6c :3 0 33c
4d5 4d7 :3 0 34
:2 0 89 :4 0 33f
4d9 4db :3 0 34
:2 0 6c :3 0 342
4dd 4df :3 0 34
:2 0 8a :4 0 345
4e1 4e3 :3 0 34
:2 0 6c :3 0 348
4e5 4e7 :3 0 34
:2 0 8b :4 0 34b
4e9 4eb :3 0 34
:2 0 6c :3 0 34e
4ed 4ef :3 0 34
:2 0 8c :4 0 351
4f1 4f3 :3 0 34
:2 0 6c :3 0 354
4f5 4f7 :3 0 34
:2 0 8d :4 0 357
4f9 4fb :3 0 34
:2 0 66 :3 0 35a
4fd 4ff :3 0 34
:2 0 6a :3 0 35d
501 503 :3 0 34
:2 0 6b :3 0 360
505 507 :3 0 34
:2 0 8e :4 0 363
509 50b :3 0 34
:2 0 68 :3 0 366
50d 50f :3 0 34
:2 0 8f :4 0 369
511 513 :3 0 34
:2 0 6c :3 0 36c
515 517 :3 0 34
:2 0 90 :4 0 36f
519 51b :3 0 473
51c 0 557 5f
:3 0 2c :2 0 372
51f 520 :3 0 41
:3 0 e :3 0 64
:3 0 42 :3 0 54
:3 0 526 14 :3 0
528 5e :3 0 52a
523 524 52d 374
52c :2 0 52f 378
540 41 :3 0 e
:3 0 64 :3 0 42
:3 0 54 :3 0 534
14 :3 0 536 5e
:3 0 538 5f :3 0
53a 531 532 53d
37a 53c :2 0 53f
37f 541 521 52f
0 542 0 53f
0 542 381 0
557 44 :3 0 e
:3 0 11 :3 0 62
:3 0 28 :4 0 549
:2 0 550 544 54a
:3 0 384 :3 0 45
:3 0 e :3 0 46
:3 0 54c 54d :4 0
54e :3 0 550 388
552 44 :4 0 550
:4 0 557 51 :3 0
e :4 0 556 :2 0
557 554 0 38b
55b :3 0 55b 47
:3 0 394 55b 55a
557 558 :6 0 55c
1 0 3c3 3e2
55b 1284 :2 0 48
:a 0 637 7 :7 0
3a1 13c5 0 39f
6 :3 0 53 :7 0
561 560 :3 0 3a5
13eb 0 3a3 8
:3 0 54 :7 0 565
564 :3 0 8 :3 0
5e :7 0 569 568
:3 0 3a9 1411 0
3a7 8 :3 0 14
:7 0 56d 56c :3 0
c :3 0 5f :7 0
571 570 :6 0 3ab
61 :3 0 6 :3 0
2a :6 0 576 575
:3 0 578 :2 0 637
55e 579 :2 0 67
:2 0 3b4 c :3 0
57c :7 0 92 :3 0
3b2 57e 580 583
57d 581 635 0
91 :6 0 67 :2 0
3b8 8 :3 0 3b6
585 587 :6 0 13
:4 0 58b 588 589
635 0 6a :6 0
1e :2 0 3bc 8
:3 0 3ba 58d 58f
:6 0 13 :4 0 593
590 591 635 0
6b :6 0 93 :3 0
594 :2 0 596 :2 0
595 :2 0 632 94
:3 0 597 :2 0 599
:2 0 598 :2 0 632
2a :3 0 59a 59b
0 632 53 :3 0
2d :2 0 2e :2 0
3c0 59e 5a0 :3 0
93 :3 0 95 :3 0
96 :3 0 97 :3 0
35 :3 0 98 :3 0
99 :3 0 9a :3 0
9b :3 0 9c :3 0
1d :2 0 9d :3 0
97 :3 0 35 :3 0
9e :3 0 9f :3 0
9f :3 0 9b :3 0
9c :3 0 3c3 38
:3 0 3cd 5b7 5da
0 5db :3 0 32
:3 0 54 :3 0 2d
:2 0 3d1 5bb 5bc
:3 0 35 :3 0 14
:3 0 2d :2 0 3d6
5c0 5c1 :3 0 5bd
5c3 5c2 :2 0 36
:3 0 a0 :3 0 a1
:4 0 3d9 5c5 5c8
4f :2 0 a2 :4 0
3de 5ca 5cc :3 0
5c4 5ce 5cd :2 0
36 :3 0 33 :3 0
37 :3 0 3e1 5d0
5d3 5e :3 0 2d
:2 0 3e6 5d6 5d7
:3 0 5cf 5d9 5d8
:4 0 5b5 5b8 0
5a2 5de 5dc 5df
:4 0 3e9 0 5dd
:2 0 5e0 3f3 61c
93 :3 0 95 :3 0
96 :3 0 97 :3 0
35 :3 0 98 :3 0
99 :3 0 9a :3 0
9b :3 0 9c :3 0
1d :2 0 9d :3 0
97 :3 0 35 :3 0
9e :3 0 9f :3 0
9f :3 0 9b :3 0
9c :3 0 3f5 38
:3 0 3ff 5f6 615
0 616 :3 0 32
:3 0 54 :3 0 2d
:2 0 403 5fa 5fb
:3 0 35 :3 0 14
:3 0 2d :2 0 408
5ff 600 :3 0 5fc
602 601 :2 0 36
:3 0 a0 :3 0 a1
:4 0 40b 604 607
4f :2 0 a3 :4 0
410 609 60b :3 0
603 60d 60c :2 0
37 :3 0 5e :3 0
2d :2 0 415 611
612 :3 0 60e 614
613 :4 0 5f4 5f7
0 5e1 619 617
61a :4 0 418 0
618 :2 0 61b 422
61d 5a1 5e0 0
61e 0 61b 0
61e 424 0 632
52 :3 0 621 622
:2 0 623 52 :5 0
620 :2 0 632 a4
:3 0 a5 :3 0 624
625 0 a6 :4 0
a7 :4 0 1d :2 0
54 :3 0 5e :3 0
14 :3 0 91 :3 0
91 :3 0 2a :3 0
427 626 630 :2 0
632 431 636 :3 0
636 48 :3 0 438
636 635 632 633
:6 0 637 1 0
55e 579 636 1284
:2 0 49 :a 0 863
8 :7 0 43e 170c
0 43c 6 :3 0
53 :7 0 63c 63b
:3 0 442 1732 0
440 8 :3 0 54
:7 0 640 63f :3 0
8 :3 0 5e :7 0
644 643 :3 0 446
1758 0 444 8
:3 0 14 :7 0 648
647 :3 0 c :3 0
5f :7 0 64c 64b
:6 0 448 61 :3 0
6 :3 0 a8 :6 0
651 650 :3 0 653
:2 0 863 639 654
:2 0 65 :2 0 451
c :3 0 657 :7 0
92 :3 0 44f 659
65b 65e 658 65c
861 0 91 :6 0
67 :2 0 455 8
:3 0 453 660 662
:6 0 13 :4 0 666
663 664 861 0
64 :6 0 69 :2 0
459 8 :3 0 457
668 66a :6 0 13
:4 0 66e 66b 66c
861 0 66 :6 0
67 :2 0 45d 8
:3 0 45b 670 672
:6 0 13 :4 0 676
673 674 861 0
68 :6 0 1c :2 0
461 8 :3 0 45f
678 67a :6 0 13
:4 0 67e 67b 67c
861 0 6b :6 0
1e :2 0 466 6
:3 0 1d :2 0 463
680 683 :6 0 1e
:2 0 687 684 685
861 0 a9 :6 0
a8 :3 0 688 689
0 85e 53 :3 0
2d :2 0 2e :2 0
46a 68c 68e :3 0
6b :3 0 76 :4 0
690 691 0 69a
66 :3 0 aa :4 0
693 694 0 69a
68 :3 0 78 :4 0
696 697 0 69a
43 :3 0 46d 6ab
53 :3 0 2d :2 0
1d :2 0 473 69c
69e :3 0 6b :3 0
79 :4 0 6a0 6a1
0 6a9 66 :3 0
ab :4 0 6a3 6a4
0 6a9 68 :3 0
7b :4 0 6a6 6a7
0 6a9 476 6aa
69f 6a9 0 6ac
68f 69a 0 6ac
47a 0 85e 93
:3 0 6ad :2 0 6af
:2 0 6ae :2 0 85e
94 :3 0 6b0 :2 0
6b2 :2 0 6b1 :2 0
85e 53 :3 0 2d
:2 0 2e :2 0 47f
6b4 6b6 :3 0 93
:3 0 95 :3 0 96
:3 0 97 :3 0 35
:3 0 98 :3 0 99
:3 0 9a :3 0 9b
:3 0 9c :3 0 1d
:2 0 9d :3 0 97
:3 0 35 :3 0 9e
:3 0 9f :3 0 9f
:3 0 9b :3 0 9c
:3 0 482 38 :3 0
48c 6cd 6fc 0
6fd :3 0 32 :3 0
54 :3 0 2d :2 0
490 6d1 6d2 :3 0
35 :3 0 14 :3 0
2d :2 0 495 6d6
6d7 :3 0 6d3 6d9
6d8 :2 0 36 :3 0
a0 :3 0 a1 :4 0
498 6db 6de 4f
:2 0 a2 :4 0 49d
6e0 6e2 :3 0 6da
6e4 6e3 :2 0 36
:3 0 33 :3 0 37
:3 0 4a0 6e6 6e9
5e :3 0 2d :2 0
4a5 6ec 6ed :3 0
6e5 6ef 6ee :2 0
ac :3 0 97 :3 0
2e :2 0 56 :2 0
4a8 6f1 6f5 2d
:2 0 ad :4 0 4ae
6f7 6f9 :3 0 6f0
6fb 6fa :4 0 6cb
6ce 0 6b8 700
6fe 701 :4 0 4b1
0 6ff :2 0 702
4bb 74a 93 :3 0
95 :3 0 96 :3 0
97 :3 0 35 :3 0
98 :3 0 99 :3 0
9a :3 0 9b :3 0
9c :3 0 1d :2 0
9d :3 0 97 :3 0
35 :3 0 9e :3 0
9f :3 0 9f :3 0
9b :3 0 9c :3 0
4bd 38 :3 0 4c7
718 743 0 744
:3 0 32 :3 0 54
:3 0 2d :2 0 4cb
71c 71d :3 0 35
:3 0 14 :3 0 2d
:2 0 4d0 721 722
:3 0 71e 724 723
:2 0 36 :3 0 a0
:3 0 a1 :4 0 4d3
726 729 4f :2 0
a3 :4 0 4d8 72b
72d :3 0 725 72f
72e :2 0 37 :3 0
5e :3 0 2d :2 0
4dd 733 734 :3 0
730 736 735 :2 0
ac :3 0 97 :3 0
2e :2 0 56 :2 0
4e0 738 73c 2d
:2 0 ad :4 0 4e6
73e 740 :3 0 737
742 741 :4 0 716
719 0 703 747
745 748 :4 0 4e9
0 746 :2 0 749
4f3 74b 6b7 702
0 74c 0 749
0 74c 4f5 0
85e 52 :3 0 74f
750 :2 0 751 52
:5 0 74e :2 0 85e
a4 :3 0 a5 :3 0
752 753 0 5b
:4 0 a7 :4 0 1d
:2 0 54 :3 0 5e
:3 0 14 :3 0 91
:3 0 91 :3 0 a8
:3 0 4f8 754 75e
:2 0 85e 93 :3 0
760 :2 0 762 :2 0
761 :2 0 85e 94
:3 0 763 :2 0 765
:2 0 764 :2 0 85e
53 :3 0 2d :2 0
2e :2 0 504 767
769 :3 0 93 :3 0
95 :3 0 96 :3 0
97 :3 0 35 :3 0
98 :3 0 99 :3 0
9a :3 0 9b :3 0
9c :3 0 1d :2 0
9d :3 0 97 :3 0
35 :3 0 9e :3 0
9f :3 0 9f :3 0
9b :3 0 9c :3 0
507 97 :3 0 35
:3 0 9e :3 0 ae
:3 0 ae :2 0 9f
:3 0 783 0 784
0 9f :3 0 785
786 9b :3 0 9c
:3 0 511 38 :3 0
518 78c 7bb 0
7c1 7c9 :2 0 32
:3 0 54 :3 0 2d
:2 0 51c 790 791
:3 0 35 :3 0 14
:3 0 2d :2 0 521
795 796 :3 0 792
798 797 :2 0 36
:3 0 a0 :3 0 a1
:4 0 524 79a 79d
4f :2 0 a2 :4 0
529 79f 7a1 :3 0
799 7a3 7a2 :2 0
36 :3 0 33 :3 0
37 :3 0 52c 7a5
7a8 5e :3 0 2d
:2 0 531 7ab 7ac
:3 0 7a4 7ae 7ad
:2 0 ac :3 0 97
:3 0 2e :2 0 56
:2 0 534 7b0 7b4
2d :2 0 af :4 0
53a 7b6 7b8 :3 0
7af 7ba 7b9 :2 0
97 :3 0 35 :3 0
9e :3 0 9b :3 0
9c :3 0 53d ae
:3 0 ae :2 0 9f
:3 0 7c3 0 7c4
0 b0 :2 0 1e
:2 0 545 7c6 7c8
:4 0 78a 78d 0
7ca :3 0 548 7cc
:2 0 7ce :5 0 77e
7cd 0 76b 7d1
7cf 7d2 :4 0 54a
0 7d0 :2 0 7d3
554 839 93 :3 0
95 :3 0 96 :3 0
97 :3 0 35 :3 0
98 :3 0 99 :3 0
9a :3 0 9b :3 0
9c :3 0 1d :2 0
9d :3 0 97 :3 0
35 :3 0 9e :3 0
9f :3 0 9f :3 0
9b :3 0 9c :3 0
556 97 :3 0 35
:3 0 9e :3 0 ae
:3 0 ae :2 0 9f
:3 0 7ec 0 7ed
0 9f :3 0 7ee
7ef 9b :3 0 9c
:3 0 560 38 :3 0
567 7f5 820 0
826 82e :2 0 32
:3 0 54 :3 0 2d
:2 0 56b 7f9 7fa
:3 0 35 :3 0 14
:3 0 2d :2 0 570
7fe 7ff :3 0 7fb
801 800 :2 0 36
:3 0 a0 :3 0 a1
:4 0 573 803 806
4f :2 0 a3 :4 0
578 808 80a :3 0
802 80c 80b :2 0
37 :3 0 5e :3 0
2d :2 0 57d 810
811 :3 0 80d 813
812 :2 0 ac :3 0
97 :3 0 2e :2 0
56 :2 0 580 815
819 2d :2 0 af
:4 0 586 81b 81d
:3 0 814 81f 81e
:2 0 97 :3 0 35
:3 0 9e :3 0 9b
:3 0 9c :3 0 589
ae :3 0 ae :2 0
9f :3 0 828 0
829 0 b0 :2 0
1e :2 0 591 82b
82d :4 0 7f3 7f6
0 82f :3 0 594
831 :2 0 833 :5 0
7e7 832 0 7d4
836 834 837 :4 0
596 0 835 :2 0
838 5a0 83a 76a
7d3 0 83b 0
838 0 83b 5a2
0 85e 52 :3 0
83e 83f :2 0 840
52 :5 0 83d :2 0
85e a4 :3 0 a5
:3 0 841 842 0
b1 :4 0 a7 :4 0
1d :2 0 54 :3 0
5e :3 0 14 :3 0
91 :3 0 91 :3 0
a9 :3 0 5a5 843
84d :2 0 85e a8
:3 0 36 :3 0 a8
:3 0 1e :2 0 5af
850 853 4d :2 0
36 :3 0 a9 :3 0
1e :2 0 5b2 856
859 5b5 855 85b
:3 0 84f 85c 0
85e 5b8 862 :3 0
862 49 :3 0 5c6
862 861 85e 85f
:6 0 863 1 0
639 654 862 1284
:2 0 4a :a 0 9bd
9 :7 0 5cf 1ef1
0 5cd 6 :3 0
53 :7 0 868 867
:3 0 5d3 1f17 0
5d1 8 :3 0 54
:7 0 86c 86b :3 0
8 :3 0 5e :7 0
870 86f :3 0 5d7
1f3d 0 5d5 8
:3 0 14 :7 0 874
873 :3 0 c :3 0
5f :7 0 878 877
:3 0 5db :2 0 5d9
8 :3 0 60 :7 0
87c 87b :3 0 61
:3 0 6 :3 0 1f
:6 0 881 880 :3 0
883 :2 0 9bd 865
884 :2 0 891 892
0 5e3 38 :3 0
33 :2 0 4 887
888 0 6e :3 0
6e :2 0 1 889
88b :3 0 88c :7 0
88f 88d 0 9bb
0 11 :6 0 65
:2 0 5e5 b2 :3 0
35 :2 0 4 6e
:3 0 6e :2 0 1
893 895 :3 0 896
:7 0 899 897 0
9bb 0 62 :6 0
67 :2 0 5e9 8
:3 0 5e7 89b 89d
:6 0 13 :4 0 8a1
89e 89f 9bb 0
64 :6 0 69 :2 0
5ed 8 :3 0 5eb
8a3 8a5 :6 0 13
:4 0 8a9 8a6 8a7
9bb 0 66 :6 0
67 :2 0 5f1 8
:3 0 5ef 8ab 8ad
:6 0 13 :4 0 8b1
8ae 8af 9bb 0
68 :6 0 67 :2 0
5f5 8 :3 0 5f3
8b3 8b5 :6 0 13
:4 0 8b9 8b6 8b7
9bb 0 6a :6 0
8c3 8c4 0 5f9
8 :3 0 5f7 8bb
8bd :6 0 13 :4 0
8c1 8be 8bf 9bb
0 6b :6 0 8ca
8cb 0 5fb f
:3 0 10 :2 0 4
8c5 :7 0 8c8 8c6
0 9bb 0 e
:6 0 5ff 20c2 0
5fd b4 :3 0 b5
:2 0 4 6e :3 0
6e :2 0 1 8cc
8ce :3 0 8cf :7 0
8d2 8d0 0 9bb
0 b3 :6 0 1f
:3 0 b6 :3 0 8d4
:7 0 8d7 8d5 0
9bb 0 55 :6 0
1e :2 0 8d8 8d9
0 9b8 5f :3 0
2c :2 0 601 8dc
8dd :3 0 6a :3 0
72 :4 0 8df 8e0
0 8e2 603 8f4
60 :3 0 2d :2 0
4b :4 0 607 8e4
8e6 :3 0 6a :3 0
73 :4 0 8e8 8e9
0 8eb 60a 8f0
6a :3 0 74 :4 0
8ec 8ed 0 8ef
60c 8f1 8e7 8eb
0 8f2 0 8ef
0 8f2 60e 0
8f3 611 8f5 8de
8e2 0 8f6 0
8f3 0 8f6 613
0 9b8 53 :3 0
2d :2 0 2e :2 0
618 8f8 8fa :3 0
6b :3 0 76 :4 0
8fc 8fd 0 906
66 :3 0 77 :4 0
8ff 900 0 906
68 :3 0 78 :4 0
902 903 0 906
43 :3 0 61b 917
53 :3 0 2d :2 0
1d :2 0 621 908
90a :3 0 6b :3 0
79 :4 0 90c 90d
0 915 66 :3 0
7a :4 0 90f 910
0 915 68 :3 0
7b :4 0 912 913
0 915 624 916
90b 915 0 918
8fb 906 0 918
628 0 9b8 b3
:3 0 2e :2 0 919
91a 0 9b8 57
:3 0 91e :3 0 57
:2 0 62b 55 :3 0
b4 :3 0 62d 922
92f 0 930 :3 0
b7 :3 0 54 :3 0
2d :2 0 631 926
927 :3 0 b8 :3 0
14 :3 0 2d :2 0
636 92b 92c :3 0
928 92e 92d :3 0
932 933 :5 0 91f
923 0 639 0
931 :2 0 9b8 55
:3 0 4e :2 0 1e
:2 0 63d 936 938
:3 0 36 :3 0 b5
:3 0 2e :2 0 640
93a 93d 643 b3
:3 0 b4 :3 0 645
942 94f 0 950
:3 0 b7 :3 0 54
:3 0 2d :2 0 649
946 947 :3 0 b8
:3 0 14 :3 0 2d
:2 0 64e 94b 94c
:3 0 948 94e 94d
:3 0 952 953 :5 0
93f 943 0 651
0 951 :2 0 955
653 956 939 955
0 957 655 0
9b8 64 :3 0 b9
:4 0 34 :2 0 68
:3 0 657 95a 95c
:3 0 34 :2 0 ba
:4 0 65a 95e 960
:3 0 34 :2 0 66
:3 0 65d 962 964
:3 0 34 :2 0 6a
:3 0 660 966 968
:3 0 34 :2 0 6b
:3 0 663 96a 96c
:3 0 34 :2 0 8e
:4 0 666 96e 970
:3 0 34 :2 0 68
:3 0 669 972 974
:3 0 34 :2 0 bb
:4 0 66c 976 978
:3 0 958 979 0
9b8 5f :3 0 2c
:2 0 66f 97c 97d
:3 0 41 :3 0 e
:3 0 64 :3 0 42
:3 0 b3 :3 0 983
54 :3 0 985 14
:3 0 987 5e :3 0
989 980 981 98c
671 98b :2 0 98e
676 9a1 41 :3 0
e :3 0 64 :3 0
42 :3 0 b3 :3 0
993 54 :3 0 995
14 :3 0 997 5e
:3 0 999 5f :3 0
99b 990 991 99e
678 99d :2 0 9a0
67e 9a2 97e 98e
0 9a3 0 9a0
0 9a3 680 0
9b8 44 :3 0 e
:3 0 11 :3 0 62
:3 0 1f :4 0 9aa
:2 0 9b1 9a5 9ab
:3 0 683 :3 0 45
:3 0 e :3 0 46
:3 0 9ad 9ae :4 0
9af :3 0 9b1 687
9b3 44 :4 0 9b1
:4 0 9b8 51 :3 0
e :4 0 9b7 :2 0
9b8 9b5 0 68a
9bc :3 0 9bc 4a
:3 0 695 9bc 9bb
9b8 9b9 :6 0 9bd
1 0 865 884
9bc 1284 :2 0 4c
:a 0 b17 b :7 0
6a2 2426 0 6a0
6 :3 0 53 :7 0
9c2 9c1 :3 0 6a6
244c 0 6a4 8
:3 0 54 :7 0 9c6
9c5 :3 0 8 :3 0
5e :7 0 9ca 9c9
:3 0 6aa 2472 0
6a8 8 :3 0 14
:7 0 9ce 9cd :3 0
c :3 0 5f :7 0
9d2 9d1 :3 0 6ae
249b 0 6ac 8
:3 0 60 :7 0 9d6
9d5 :3 0 61 :3 0
6 :3 0 20 :6 0
9db 9da :3 0 6b2
:2 0 6b0 61 :3 0
6 :3 0 bc :6 0
9e0 9df :3 0 61
:3 0 6 :3 0 22
:6 0 9e5 9e4 :3 0
9e7 :2 0 b17 9bf
9e8 :2 0 9f5 9f6
0 6bc 38 :3 0
33 :2 0 4 9eb
9ec 0 6e :3 0
6e :2 0 1 9ed
9ef :3 0 9f0 :7 0
9f3 9f1 0 b15
0 11 :6 0 65
:2 0 6be b2 :3 0
35 :2 0 4 6e
:3 0 6e :2 0 1
9f7 9f9 :3 0 9fa
:7 0 9fd 9fb 0
b15 0 62 :6 0
67 :2 0 6c2 8
:3 0 6c0 9ff a01
:6 0 13 :4 0 a05
a02 a03 b15 0
64 :6 0 69 :2 0
6c6 8 :3 0 6c4
a07 a09 :6 0 13
:4 0 a0d a0a a0b
b15 0 66 :6 0
67 :2 0 6ca 8
:3 0 6c8 a0f a11
:6 0 13 :4 0 a15
a12 a13 b15 0
68 :6 0 67 :2 0
6ce 8 :3 0 6cc
a17 a19 :6 0 13
:4 0 a1d a1a a1b
b15 0 6a :6 0
18 :2 0 6d2 8
:3 0 6d0 a1f a21
:6 0 13 :4 0 a25
a22 a23 b15 0
6b :6 0 2e :2 0
6d6 8 :3 0 6d4
a27 a29 :6 0 13
:4 0 a2d a2a a2b
b15 0 bd :6 0
a37 a38 0 6da
8 :3 0 6d8 a2f
a31 :6 0 4b :4 0
a35 a32 a33 b15
0 be :6 0 1e
:2 0 6dc f :3 0
10 :2 0 4 a39
:7 0 a3c a3a 0
b15 0 e :6 0
20 :3 0 a3d a3e
0 b12 36 :3 0
be :3 0 4b :4 0
6de a40 a43 6e1
be :3 0 bf :3 0
6e3 a48 a4e 0
a4f :3 0 31 :3 0
2d :2 0 1e :2 0
6e7 a4b a4d :4 0
a51 a52 :5 0 a45
a49 0 6ea 0
a50 :2 0 b12 5f
:3 0 2c :2 0 6ec
a55 a56 :3 0 6a
:3 0 72 :4 0 a58
a59 0 a5b 6ee
a6d 60 :3 0 2d
:2 0 4b :4 0 6f2
a5d a5f :3 0 6a
:3 0 73 :4 0 a61
a62 0 a64 6f5
a69 6a :3 0 74
:4 0 a65 a66 0
a68 6f7 a6a a60
a64 0 a6b 0
a68 0 a6b 6f9
0 a6c 6fc a6e
a57 a5b 0 a6f
0 a6c 0 a6f
6fe 0 b12 53
:3 0 2d :2 0 2e
:2 0 703 a71 a73
:3 0 6b :3 0 76
:4 0 a75 a76 0
a7f 66 :3 0 77
:4 0 a78 a79 0
a7f 68 :3 0 78
:4 0 a7b a7c 0
a7f 43 :3 0 706
a90 53 :3 0 2d
:2 0 1d :2 0 70c
a81 a83 :3 0 6b
:3 0 79 :4 0 a85
a86 0 a8e 66
:3 0 c0 :4 0 a88
a89 0 a8e 68
:3 0 7b :4 0 a8b
a8c 0 a8e 70f
a8f a84 a8e 0
a91 a74 a7f 0
a91 713 0 b12
bd :3 0 c1 :4 0
a92 a93 0 b12
ac :3 0 54 :3 0
2e :2 0 56 :2 0
716 a95 a99 2d
:2 0 c2 :4 0 71c
a9b a9d :3 0 be
:3 0 2d :2 0 2f
:4 0 721 aa0 aa2
:3 0 a9e aa4 aa3
:2 0 bd :3 0 c3
:4 0 aa6 aa7 0
aa9 724 aaa aa5
aa9 0 aab 726
0 b12 64 :3 0
c4 :4 0 34 :2 0
68 :3 0 728 aae
ab0 :3 0 34 :2 0
c5 :4 0 72b ab2
ab4 :3 0 34 :2 0
bd :3 0 72e ab6
ab8 :3 0 34 :2 0
c6 :4 0 731 aba
abc :3 0 34 :2 0
66 :3 0 734 abe
ac0 :3 0 34 :2 0
6a :3 0 737 ac2
ac4 :3 0 34 :2 0
6b :3 0 73a ac6
ac8 :3 0 34 :2 0
8e :4 0 73d aca
acc :3 0 34 :2 0
68 :3 0 740 ace
ad0 :3 0 34 :2 0
c7 :4 0 743 ad2
ad4 :3 0 aac ad5
0 b12 5f :3 0
2c :2 0 746 ad8
ad9 :3 0 41 :3 0
e :3 0 64 :3 0
42 :3 0 54 :3 0
adf 14 :3 0 ae1
5e :3 0 ae3 adc
add ae6 748 ae5
:2 0 ae8 74c af9
41 :3 0 e :3 0
64 :3 0 42 :3 0
54 :3 0 aed 14
:3 0 aef 5e :3 0
af1 5f :3 0 af3
aea aeb af6 74e
af5 :2 0 af8 753
afa ada ae8 0
afb 0 af8 0
afb 755 0 b12
44 :3 0 e :3 0
11 :3 0 62 :3 0
20 :3 0 bc :3 0
22 :4 0 b04 :2 0
b0b afd b05 :3 0
758 :3 0 45 :3 0
e :3 0 46 :3 0
b07 b08 :4 0 b09
:3 0 b0b 75e b0d
44 :4 0 b0b :4 0
b12 51 :3 0 e
:4 0 b11 :2 0 b12
b0f 0 761 b16
:3 0 b16 4c :3 0
76c b16 b15 b12
b13 :6 0 b17 1
0 9bf 9e8 b16
1284 :2 0 c8 :a 0
1153 d :7 0 779
2968 0 777 8
:3 0 54 :7 0 b1c
b1b :3 0 77d :2 0
77b 8 :3 0 c9
:7 0 b20 b1f :3 0
8 :3 0 ca :7 0
b24 b23 :3 0 b26
:2 0 1153 b19 b27
:2 0 ce :2 0 783
8 :3 0 cc :2 0
781 b2a b2c :6 0
b2f b2d 0 1151
0 cb :6 0 ce
:2 0 787 6 :3 0
785 b31 b33 :6 0
1e :2 0 b37 b34
b35 1151 0 cd
:6 0 ce :2 0 78b
6 :3 0 789 b39
b3b :6 0 1e :2 0
b3f b3c b3d 1151
0 cf :6 0 ce
:2 0 78f 6 :3 0
78d b41 b43 :6 0
1e :2 0 b47 b44
b45 1151 0 d0
:6 0 ce :2 0 793
6 :3 0 791 b49
b4b :6 0 1e :2 0
b4f b4c b4d 1151
0 d1 :6 0 ce
:2 0 797 6 :3 0
795 b51 b53 :6 0
1e :2 0 b57 b54
b55 1151 0 d2
:6 0 ce :2 0 79b
6 :3 0 799 b59
b5b :6 0 1e :2 0
b5f b5c b5d 1151
0 d3 :6 0 ce
:2 0 79f 6 :3 0
79d b61 b63 :6 0
1e :2 0 b67 b64
b65 1151 0 d4
:6 0 7a5 :2 0 7a3
6 :3 0 7a1 b69
b6b :6 0 1e :2 0
b6f b6c b6d 1151
0 d5 :6 0 d6
:3 0 ca :3 0 b70
b72 2d :2 0 d7
:4 0 7a9 b74 b76
:3 0 ae :3 0 ae
:2 0 36 :3 0 d8
:3 0 d9 :3 0 b7b
b7c 0 1e :2 0
7ac b7a b7f b79
0 b80 0 da
:3 0 b81 b82 ae
:3 0 ae :2 0 36
:3 0 d8 :3 0 db
:3 0 b87 b88 0
1e :2 0 7af b86
b8b b85 0 b8c
0 dc :3 0 b8d
b8e ae :3 0 ae
:2 0 36 :3 0 d8
:3 0 dd :3 0 b93
b94 0 1e :2 0
7b2 b92 b97 b91
0 b98 0 de
:3 0 b99 b9a ae
:3 0 ae :2 0 36
:3 0 d8 :3 0 df
:3 0 b9f ba0 0
1e :2 0 7b5 b9e
ba3 b9d 0 ba4
0 e0 :3 0 ba5
ba6 ae :3 0 ae
:2 0 36 :3 0 d8
:3 0 e1 :3 0 bab
bac 0 1e :2 0
7b8 baa baf ba9
0 bb0 0 e2
:3 0 bb1 bb2 ae
:3 0 ae :2 0 36
:3 0 d8 :3 0 e3
:3 0 bb7 bb8 0
1e :2 0 7bb bb6
bbb bb5 0 bbc
0 e4 :3 0 bbd
bbe ae :3 0 ae
:2 0 36 :3 0 d8
:3 0 e5 :3 0 bc3
bc4 0 1e :2 0
7be bc2 bc7 bc1
0 bc8 0 e6
:3 0 bc9 bca ae
:3 0 ae :2 0 36
:3 0 d8 :3 0 e7
:3 0 bcf bd0 0
1e :2 0 7c1 bce
bd3 bcd 0 bd4
0 e8 :3 0 bd5
bd6 7c4 cd :3 0
cf :3 0 d0 :3 0
d1 :3 0 d2 :3 0
d3 :3 0 d4 :3 0
d5 :3 0 57 :3 0
be3 :3 0 57 :2 0
d9 :3 0 be2 be4
1e :2 0 db :3 0
be6 be7 1e :2 0
dd :3 0 be9 bea
1e :2 0 df :3 0
bec bed 1e :2 0
e1 :3 0 bef bf0
1e :2 0 e3 :3 0
bf2 bf3 1e :2 0
e5 :3 0 bf5 bf6
1e :2 0 e7 :3 0
bf8 bf9 7cd d7
:3 0 7d6 bfd c0f
0 c10 :3 0 32
:3 0 54 :3 0 2d
:2 0 7da c01 c02
:3 0 31 :3 0 2c
:2 0 7dd c05 c06
:3 0 c03 c08 c07
:2 0 e9 :3 0 3a
:2 0 7df c0b c0c
:3 0 c09 c0e c0d
:4 0 bfb bfe 0
1e :2 0 d9 :3 0
c12 c13 57 :3 0
c17 :3 0 57 :2 0
db :3 0 c16 c18
1e :2 0 dd :3 0
c1a c1b 1e :2 0
df :3 0 c1d c1e
1e :2 0 e1 :3 0
c20 c21 1e :2 0
e3 :3 0 c23 c24
1e :2 0 e5 :3 0
c26 c27 1e :2 0
e7 :3 0 c29 c2a
7e1 d7 :3 0 7ea
c2e c40 0 c41
:3 0 32 :3 0 54
:3 0 2d :2 0 7ee
c32 c33 :3 0 31
:3 0 2c :2 0 7f1
c36 c37 :3 0 c34
c39 c38 :2 0 ea
:3 0 3a :2 0 7f3
c3c c3d :3 0 c3a
c3f c3e :4 0 c2c
c2f 0 1e :2 0
d9 :3 0 c43 c44
1e :2 0 db :3 0
c46 c47 57 :3 0
c4b :3 0 57 :2 0
dd :3 0 c4a c4c
1e :2 0 df :3 0
c4e c4f 1e :2 0
e1 :3 0 c51 c52
1e :2 0 e3 :3 0
c54 c55 1e :2 0
e5 :3 0 c57 c58
1e :2 0 e7 :3 0
c5a c5b 7f5 d7
:3 0 7fe c5f c72
0 c73 :3 0 32
:3 0 54 :3 0 2d
:2 0 802 c63 c64
:3 0 31 :3 0 2d
:2 0 eb :4 0 807
c67 c69 :3 0 c65
c6b c6a :2 0 e9
:3 0 3a :2 0 80a
c6e c6f :3 0 c6c
c71 c70 :4 0 c5d
c60 0 1e :2 0
d9 :3 0 c75 c76
1e :2 0 db :3 0
c78 c79 1e :2 0
dd :3 0 c7b c7c
57 :3 0 c80 :3 0
57 :2 0 df :3 0
c7f c81 1e :2 0
e1 :3 0 c83 c84
1e :2 0 e3 :3 0
c86 c87 1e :2 0
e5 :3 0 c89 c8a
1e :2 0 e7 :3 0
c8c c8d 80c d7
:3 0 815 c91 ca4
0 ca5 :3 0 32
:3 0 54 :3 0 2d
:2 0 819 c95 c96
:3 0 31 :3 0 2d
:2 0 ec :4 0 81e
c99 c9b :3 0 c97
c9d c9c :2 0 e9
:3 0 3a :2 0 821
ca0 ca1 :3 0 c9e
ca3 ca2 :4 0 c8f
c92 0 1e :2 0
d9 :3 0 ca7 ca8
1e :2 0 db :3 0
caa cab 1e :2 0
dd :3 0 cad cae
1e :2 0 df :3 0
cb0 cb1 57 :3 0
cb5 :3 0 57 :2 0
e1 :3 0 cb4 cb6
1e :2 0 e3 :3 0
cb8 cb9 1e :2 0
e5 :3 0 cbb cbc
1e :2 0 e7 :3 0
cbe cbf 823 d7
:3 0 82c cc3 cd6
0 cd7 :3 0 32
:3 0 54 :3 0 2d
:2 0 830 cc7 cc8
:3 0 31 :3 0 2d
:2 0 ed :4 0 835
ccb ccd :3 0 cc9
ccf cce :2 0 e9
:3 0 3a :2 0 838
cd2 cd3 :3 0 cd0
cd5 cd4 :4 0 cc1
cc4 0 1e :2 0
d9 :3 0 cd9 cda
1e :2 0 db :3 0
cdc cdd 1e :2 0
dd :3 0 cdf ce0
1e :2 0 df :3 0
ce2 ce3 1e :2 0
e1 :3 0 ce5 ce6
57 :3 0 cea :3 0
57 :2 0 e3 :3 0
ce9 ceb 1e :2 0
e5 :3 0 ced cee
1e :2 0 e7 :3 0
cf0 cf1 83a d7
:3 0 843 cf5 d0e
0 d0f :3 0 32
:3 0 54 :3 0 2d
:2 0 847 cf9 cfa
:3 0 31 :3 0 2d
:2 0 ee :4 0 84c
cfd cff :3 0 cfb
d01 d00 :2 0 ef
:3 0 3a :2 0 84f
d04 d05 :3 0 d02
d07 d06 :2 0 f0
:3 0 3a :2 0 851
d0a d0b :3 0 d08
d0d d0c :4 0 cf3
cf6 0 1e :2 0
d9 :3 0 d11 d12
1e :2 0 db :3 0
d14 d15 1e :2 0
dd :3 0 d17 d18
1e :2 0 df :3 0
d1a d1b 1e :2 0
e1 :3 0 d1d d1e
1e :2 0 e3 :3 0
d20 d21 57 :3 0
d25 :3 0 57 :2 0
e5 :3 0 d24 d26
1e :2 0 e7 :3 0
d28 d29 853 d7
:3 0 85c d2d d40
0 d41 :3 0 32
:3 0 54 :3 0 2d
:2 0 860 d31 d32
:3 0 31 :3 0 2d
:2 0 f1 :4 0 865
d35 d37 :3 0 d33
d39 d38 :2 0 f0
:3 0 3a :2 0 868
d3c d3d :3 0 d3a
d3f d3e :4 0 d2b
d2e 0 1e :2 0
d9 :3 0 d43 d44
1e :2 0 db :3 0
d46 d47 1e :2 0
dd :3 0 d49 d4a
1e :2 0 df :3 0
d4c d4d 1e :2 0
e1 :3 0 d4f d50
1e :2 0 e3 :3 0
d52 d53 1e :2 0
e5 :3 0 d55 d56
57 :3 0 d5a :3 0
57 :2 0 e7 :3 0
d59 d5b 86a d7
:3 0 873 d5f d78
0 d79 :3 0 32
:3 0 54 :3 0 2d
:2 0 877 d63 d64
:3 0 31 :3 0 2d
:2 0 ee :4 0 87c
d67 d69 :3 0 d65
d6b d6a :2 0 ef
:3 0 3a :2 0 87f
d6e d6f :3 0 d6c
d71 d70 :2 0 f0
:3 0 3a :2 0 881
d74 d75 :3 0 d72
d77 d76 :4 0 d5d
d60 0 d42 4
d7a d10 4 d7b
cd8 4 d7c ca6
4 d7d c74 4
d7e c42 4 d7f
c11 4 d80 d81
:3 0 d8 :3 0 d82
d83 883 d85 :2 0
d87 :4 0 d89 d8a
:5 0 bd8 d86 0
885 0 d88 :2 0
d8c 88e fa2 ae
:3 0 ae :2 0 36
:3 0 d8 :3 0 d9
:3 0 d90 d91 0
1e :2 0 890 d8f
d94 d8e 0 d95
0 da :3 0 d96
d97 ae :3 0 ae
:2 0 36 :3 0 d8
:3 0 db :3 0 d9c
d9d 0 1e :2 0
893 d9b da0 d9a
0 da1 0 dc
:3 0 da2 da3 ae
:3 0 ae :2 0 36
:3 0 d8 :3 0 dd
:3 0 da8 da9 0
1e :2 0 896 da7
dac da6 0 dad
0 de :3 0 dae
daf ae :3 0 ae
:2 0 36 :3 0 d8
:3 0 df :3 0 db4
db5 0 1e :2 0
899 db3 db8 db2
0 db9 0 e0
:3 0 dba dbb ae
:3 0 ae :2 0 36
:3 0 d8 :3 0 e1
:3 0 dc0 dc1 0
1e :2 0 89c dbf
dc4 dbe 0 dc5
0 e2 :3 0 dc6
dc7 ae :3 0 ae
:2 0 36 :3 0 d8
:3 0 e3 :3 0 dcc
dcd 0 1e :2 0
89f dcb dd0 dca
0 dd1 0 e4
:3 0 dd2 dd3 ae
:3 0 ae :2 0 36
:3 0 d8 :3 0 e5
:3 0 dd8 dd9 0
1e :2 0 8a2 dd7
ddc dd6 0 ddd
0 e6 :3 0 dde
ddf ae :3 0 ae
:2 0 36 :3 0 d8
:3 0 e7 :3 0 de4
de5 0 1e :2 0
8a5 de3 de8 de2
0 de9 0 e8
:3 0 dea deb 8a8
cd :3 0 cf :3 0
d0 :3 0 d1 :3 0
d2 :3 0 d3 :3 0
d4 :3 0 d5 :3 0
57 :3 0 df8 :3 0
57 :2 0 d9 :3 0
df7 df9 1e :2 0
db :3 0 dfb dfc
1e :2 0 dd :3 0
dfe dff 1e :2 0
df :3 0 e01 e02
1e :2 0 e1 :3 0
e04 e05 1e :2 0
e3 :3 0 e07 e08
1e :2 0 e5 :3 0
e0a e0b 1e :2 0
e7 :3 0 e0d e0e
8b1 f2 :3 0 8ba
e12 e24 0 e25
:3 0 32 :3 0 54
:3 0 2d :2 0 8be
e16 e17 :3 0 31
:3 0 2c :2 0 8c1
e1a e1b :3 0 e18
e1d e1c :2 0 e9
:3 0 3a :2 0 8c3
e20 e21 :3 0 e1e
e23 e22 :4 0 e10
e13 0 1e :2 0
d9 :3 0 e27 e28
57 :3 0 e2c :3 0
57 :2 0 db :3 0
e2b e2d 1e :2 0
dd :3 0 e2f e30
1e :2 0 df :3 0
e32 e33 1e :2 0
e1 :3 0 e35 e36
1e :2 0 e3 :3 0
e38 e39 1e :2 0
e5 :3 0 e3b e3c
1e :2 0 e7 :3 0
e3e e3f 8c5 f2
:3 0 8ce e43 e55
0 e56 :3 0 32
:3 0 54 :3 0 2d
:2 0 8d2 e47 e48
:3 0 31 :3 0 2c
:2 0 8d5 e4b e4c
:3 0 e49 e4e e4d
:2 0 ea :3 0 3a
:2 0 8d7 e51 e52
:3 0 e4f e54 e53
:4 0 e41 e44 0
1e :2 0 d9 :3 0
e58 e59 1e :2 0
db :3 0 e5b e5c
57 :3 0 e60 :3 0
57 :2 0 dd :3 0
e5f e61 1e :2 0
df :3 0 e63 e64
1e :2 0 e1 :3 0
e66 e67 1e :2 0
e3 :3 0 e69 e6a
1e :2 0 e5 :3 0
e6c e6d 1e :2 0
e7 :3 0 e6f e70
8d9 f2 :3 0 8e2
e74 e87 0 e88
:3 0 32 :3 0 54
:3 0 2d :2 0 8e6
e78 e79 :3 0 31
:3 0 2d :2 0 eb
:4 0 8eb e7c e7e
:3 0 e7a e80 e7f
:2 0 e9 :3 0 3a
:2 0 8ee e83 e84
:3 0 e81 e86 e85
:4 0 e72 e75 0
1e :2 0 d9 :3 0
e8a e8b 1e :2 0
db :3 0 e8d e8e
1e :2 0 dd :3 0
e90 e91 57 :3 0
e95 :3 0 57 :2 0
df :3 0 e94 e96
1e :2 0 e1 :3 0
e98 e99 1e :2 0
e3 :3 0 e9b e9c
1e :2 0 e5 :3 0
e9e e9f 1e :2 0
e7 :3 0 ea1 ea2
8f0 f2 :3 0 8f9
ea6 eb9 0 eba
:3 0 32 :3 0 54
:3 0 2d :2 0 8fd
eaa eab :3 0 31
:3 0 2d :2 0 ec
:4 0 902 eae eb0
:3 0 eac eb2 eb1
:2 0 e9 :3 0 3a
:2 0 905 eb5 eb6
:3 0 eb3 eb8 eb7
:4 0 ea4 ea7 0
1e :2 0 d9 :3 0
ebc ebd 1e :2 0
db :3 0 ebf ec0
1e :2 0 dd :3 0
ec2 ec3 1e :2 0
df :3 0 ec5 ec6
57 :3 0 eca :3 0
57 :2 0 e1 :3 0
ec9 ecb 1e :2 0
e3 :3 0 ecd ece
1e :2 0 e5 :3 0
ed0 ed1 1e :2 0
e7 :3 0 ed3 ed4
907 f2 :3 0 910
ed8 eeb 0 eec
:3 0 32 :3 0 54
:3 0 2d :2 0 914
edc edd :3 0 31
:3 0 2d :2 0 ed
:4 0 919 ee0 ee2
:3 0 ede ee4 ee3
:2 0 e9 :3 0 3a
:2 0 91c ee7 ee8
:3 0 ee5 eea ee9
:4 0 ed6 ed9 0
1e :2 0 d9 :3 0
eee eef 1e :2 0
db :3 0 ef1 ef2
1e :2 0 dd :3 0
ef4 ef5 1e :2 0
df :3 0 ef7 ef8
1e :2 0 e1 :3 0
efa efb 57 :3 0
eff :3 0 57 :2 0
e3 :3 0 efe f00
1e :2 0 e5 :3 0
f02 f03 1e :2 0
e7 :3 0 f05 f06
91e f2 :3 0 927
f0a f23 0 f24
:3 0 32 :3 0 54
:3 0 2d :2 0 92b
f0e f0f :3 0 31
:3 0 2d :2 0 ee
:4 0 930 f12 f14
:3 0 f10 f16 f15
:2 0 ef :3 0 2c
:2 0 933 f19 f1a
:3 0 f17 f1c f1b
:2 0 f0 :3 0 3a
:2 0 935 f1f f20
:3 0 f1d f22 f21
:4 0 f08 f0b 0
1e :2 0 d9 :3 0
f26 f27 1e :2 0
db :3 0 f29 f2a
1e :2 0 dd :3 0
f2c f2d 1e :2 0
df :3 0 f2f f30
1e :2 0 e1 :3 0
f32 f33 1e :2 0
e3 :3 0 f35 f36
57 :3 0 f3a :3 0
57 :2 0 e5 :3 0
f39 f3b 1e :2 0
e7 :3 0 f3d f3e
937 f2 :3 0 940
f42 f55 0 f56
:3 0 32 :3 0 54
:3 0 2d :2 0 944
f46 f47 :3 0 31
:3 0 2d :2 0 f1
:4 0 949 f4a f4c
:3 0 f48 f4e f4d
:2 0 f0 :3 0 3a
:2 0 94c f51 f52
:3 0 f4f f54 f53
:4 0 f40 f43 0
1e :2 0 d9 :3 0
f58 f59 1e :2 0
db :3 0 f5b f5c
1e :2 0 dd :3 0
f5e f5f 1e :2 0
df :3 0 f61 f62
1e :2 0 e1 :3 0
f64 f65 1e :2 0
e3 :3 0 f67 f68
1e :2 0 e5 :3 0
f6a f6b 57 :3 0
f6f :3 0 57 :2 0
e7 :3 0 f6e f70
94e f2 :3 0 957
f74 f8d 0 f8e
:3 0 32 :3 0 54
:3 0 2d :2 0 95b
f78 f79 :3 0 31
:3 0 2d :2 0 ee
:4 0 960 f7c f7e
:3 0 f7a f80 f7f
:2 0 ef :3 0 3a
:2 0 963 f83 f84
:3 0 f81 f86 f85
:2 0 f0 :3 0 3a
:2 0 965 f89 f8a
:3 0 f87 f8c f8b
:4 0 f72 f75 0
f57 4 f8f f25
4 f90 eed 4
f91 ebb 4 f92
e89 4 f93 e57
4 f94 e26 4
f95 f96 :3 0 d8
:3 0 f97 f98 967
f9a :2 0 f9c :4 0
f9e f9f :5 0 ded
f9b 0 969 0
f9d :2 0 fa1 972
fa3 b77 d8c 0
fa4 0 fa1 0
fa4 974 0 114e
d1 :3 0 4e :2 0
1e :2 0 979 fa6
fa8 :3 0 cb :3 0
f3 :4 0 34 :2 0
ca :3 0 97c fac
fae :3 0 34 :2 0
f4 :4 0 97f fb0
fb2 :3 0 faa fb3
0 fc0 f5 :3 0
f6 :3 0 cb :3 0
42 :3 0 54 :3 0
fb9 54 :3 0 fbb
fb7 0 fbe :2 0
982 fbd :2 0 fc0
985 fc1 fa9 fc0
0 fc2 988 0
114e d2 :3 0 4e
:2 0 1e :2 0 98c
fc4 fc6 :3 0 cb
:3 0 f7 :4 0 34
:2 0 ca :3 0 98f
fca fcc :3 0 34
:2 0 f8 :4 0 992
fce fd0 :3 0 fc8
fd1 0 fde f5
:3 0 f6 :3 0 cb
:3 0 42 :3 0 54
:3 0 fd7 54 :3 0
fd9 fd5 0 fdc
:2 0 995 fdb :2 0
fde 998 fdf fc7
fde 0 fe0 99b
0 114e d5 :3 0
4e :2 0 1e :2 0
99f fe2 fe4 :3 0
cb :3 0 f9 :4 0
34 :2 0 ca :3 0
9a2 fe8 fea :3 0
34 :2 0 fa :4 0
9a5 fec fee :3 0
fe6 fef 0 ffc
f5 :3 0 f6 :3 0
cb :3 0 42 :3 0
54 :3 0 ff5 54
:3 0 ff7 ff3 0
ffa :2 0 9a8 ff9
:2 0 ffc 9ab ffd
fe5 ffc 0 ffe
9ae 0 114e d3
:3 0 4e :2 0 1e
:2 0 9b2 1000 1002
:3 0 cb :3 0 f9
:4 0 34 :2 0 ca
:3 0 9b5 1006 1008
:3 0 34 :2 0 fb
:4 0 9b8 100a 100c
:3 0 1004 100d 0
1046 f5 :3 0 f6
:3 0 cb :3 0 42
:3 0 54 :3 0 1013
54 :3 0 1015 1011
0 1018 :2 0 9bb
1017 :2 0 1046 cb
:3 0 fc :4 0 34
:2 0 ca :3 0 9be
101c 101e :3 0 34
:2 0 fd :4 0 9c1
1020 1022 :3 0 101a
1023 0 1046 f5
:3 0 f6 :3 0 cb
:3 0 42 :3 0 54
:3 0 1029 54 :3 0
102b 1027 0 102e
:2 0 9c4 102d :2 0
1046 cb :3 0 f9
:4 0 34 :2 0 ca
:3 0 9c7 1032 1034
:3 0 34 :2 0 fe
:4 0 9ca 1036 1038
:3 0 1030 1039 0
1046 f5 :3 0 f6
:3 0 cb :3 0 42
:3 0 54 :3 0 103f
54 :3 0 1041 103d
0 1044 :2 0 9cd
1043 :2 0 1046 9d0
1047 1003 1046 0
1048 9d7 0 114e
d4 :3 0 4e :2 0
1e :2 0 9db 104a
104c :3 0 cb :3 0
f9 :4 0 34 :2 0
ca :3 0 9de 1050
1052 :3 0 34 :2 0
ff :4 0 9e1 1054
1056 :3 0 104e 1057
0 1064 f5 :3 0
f6 :3 0 cb :3 0
42 :3 0 54 :3 0
105d 54 :3 0 105f
105b 0 1062 :2 0
9e4 1061 :2 0 1064
9e7 1065 104d 1064
0 1066 9ea 0
114e cd :3 0 4e
:2 0 1e :2 0 9ee
1068 106a :3 0 cb
:3 0 f9 :4 0 34
:2 0 ca :3 0 9f1
106e 1070 :3 0 34
:2 0 100 :4 0 9f4
1072 1074 :3 0 106c
1075 0 1098 f5
:3 0 f6 :3 0 cb
:3 0 42 :3 0 54
:3 0 107b 54 :3 0
107d 1079 0 1080
:2 0 9f7 107f :2 0
1098 cb :3 0 f9
:4 0 34 :2 0 ca
:3 0 9fa 1084 1086
:3 0 34 :2 0 101
:4 0 9fd 1088 108a
:3 0 1082 108b 0
1098 f5 :3 0 f6
:3 0 cb :3 0 42
:3 0 54 :3 0 1091
54 :3 0 1093 108f
0 1096 :2 0 a00
1095 :2 0 1098 a03
1099 106b 1098 0
109a a08 0 114e
cf :3 0 4e :2 0
1e :2 0 a0c 109c
109e :3 0 cb :3 0
102 :4 0 34 :2 0
ca :3 0 a0f 10a2
10a4 :3 0 34 :2 0
103 :4 0 a12 10a6
10a8 :3 0 10a0 10a9
0 10b6 f5 :3 0
f6 :3 0 cb :3 0
42 :3 0 54 :3 0
10af 54 :3 0 10b1
10ad 0 10b4 :2 0
a15 10b3 :2 0 10b6
a18 10b7 109f 10b6
0 10b8 a1b 0
114e d0 :3 0 4e
:2 0 1e :2 0 a1f
10ba 10bc :3 0 cb
:3 0 f9 :4 0 34
:2 0 ca :3 0 a22
10c0 10c2 :3 0 34
:2 0 104 :4 0 a25
10c4 10c6 :3 0 10be
10c7 0 10d4 f5
:3 0 f6 :3 0 cb
:3 0 42 :3 0 54
:3 0 10cd 54 :3 0
10cf 10cb 0 10d2
:2 0 a28 10d1 :2 0
10d4 a2b 10d5 10bd
10d4 0 10d6 a2e
0 114e 38 :3 0
33 :3 0 c9 :3 0
10d8 10d9 32 :3 0
54 :3 0 2d :2 0
a32 10dd 10de :3 0
105 :3 0 2d :2 0
1d :4 0 a37 10e1
10e3 :3 0 10df 10e5
10e4 :2 0 33 :3 0
2c :2 0 a3a 10e8
10e9 :3 0 10e6 10eb
10ea :2 0 10d7 10ee
10ec 0 10ef 0
a3c 0 10ed :2 0
114e 38 :3 0 ec
:3 0 10f0 10f1 33
:3 0 106 :3 0 a3e
107 :3 0 108 :3 0
10f6 10f7 a40 10f9
1115 0 1116 :3 0
109 :3 0 10a :3 0
2d :2 0 ec :3 0
37 :3 0 10fe 10ff
0 a42 10fc 1101
a46 10fd 1103 :3 0
109 :3 0 3a :2 0
a49 1106 1107 :3 0
1104 1109 1108 :2 0
108 :3 0 32 :3 0
110b 110c 0 ec
:3 0 2d :2 0 32
:3 0 110e 1110 0
a4d 110f 1112 :3 0
110a 1114 1113 :4 0
10f5 10fa 0 1117
:3 0 10f3 1118 32
:3 0 54 :3 0 2d
:2 0 a52 111c 111d
:3 0 33 :3 0 2c
:2 0 a55 1120 1121
:3 0 111e 1123 1122
:2 0 10f2 1126 1124
0 1127 0 a57
0 1125 :2 0 114e
38 :3 0 33 :3 0
10b :3 0 a59 10c
:3 0 a5b 112d 1136
0 1137 :3 0 10b
:3 0 10a :3 0 2d
:2 0 37 :3 0 a5d
1130 1133 a61 1131
1135 :5 0 112b 112e
0 1138 :3 0 1129
1139 32 :3 0 54
:3 0 2d :2 0 a66
113d 113e :3 0 33
:3 0 2c :2 0 a69
1141 1142 :3 0 113f
1144 1143 :2 0 1128
1147 1145 0 1148
0 a6b 0 1146
:2 0 114e 52 :3 0
114b 114c :2 0 114d
52 :5 0 114a :2 0
114e a6d 1152 :3 0
1152 c8 :3 0 a7b
1152 1151 114e 114f
:6 0 1153 1 0
b19 b27 1152 1284
:2 0 10d :a 0 127d
e :7 0 a87 3dbc
0 a85 6 :3 0
5 :7 0 1158 1157
:3 0 a8b :2 0 a89
8 :3 0 54 :7 0
115c 115b :3 0 c
:3 0 b :7 0 1160
115f :3 0 1162 :2 0
127d 1155 1163 :2 0
12 :2 0 a8f f
:3 0 10 :2 0 4
1166 1167 0 1168
:7 0 116b 1169 0
127b 0 e :6 0
12 :2 0 a93 8
:3 0 a91 116d 116f
:6 0 13 :4 0 1173
1170 1171 127b 0
11 :6 0 1c :2 0
a97 8 :3 0 a95
1175 1177 :6 0 13
:4 0 117b 1178 1179
127b 0 14 :6 0
1c :2 0 a9c 6
:3 0 1d :2 0 a99
117d 1180 :6 0 1e
:2 0 1184 1181 1182
127b 0 20 :6 0
1c :2 0 aa1 6
:3 0 1d :2 0 a9e
1186 1189 :6 0 1e
:2 0 118d 118a 118b
127b 0 21 :6 0
1c :2 0 aa6 6
:3 0 1d :2 0 aa3
118f 1192 :6 0 1e
:2 0 1196 1193 1194
127b 0 22 :6 0
1c :2 0 aab 6
:3 0 1d :2 0 aa8
1198 119b :6 0 1e
:2 0 119f 119c 119d
127b 0 23 :6 0
1c :2 0 ab0 6
:3 0 1d :2 0 aad
11a1 11a4 :6 0 1e
:2 0 11a8 11a5 11a6
127b 0 24 :6 0
ab7 :2 0 ab5 6
:3 0 1d :2 0 ab2
11aa 11ad :6 0 1e
:2 0 11b1 11ae 11af
127b 0 27 :6 0
41 :3 0 e :3 0
33 :3 0 35 :3 0
30 :3 0 aba 11b8
11c5 0 11c8 :3 0
31 :3 0 5 :3 0
2d :2 0 abe 11bc
11bd :3 0 32 :3 0
54 :3 0 2d :2 0
ac3 11c1 11c2 :3 0
11be 11c4 11c3 :2 0
33 :3 0 35 :3 0
ac6 2e :2 0 1
11c9 1d :2 0 1
11cb ac9 11cf 11d0
11cd :4 0 11b6 11b9
:3 0 11ce :4 0 11d3
:2 0 1278 11b3 11d1
:2 0 44 :3 0 e
:3 0 11 :3 0 14
:4 0 11d9 :2 0 1270
11d5 11da :3 0 acc
:3 0 45 :3 0 e
:3 0 46 :3 0 11dc
11dd :4 0 11de :3 0
1270 20 :3 0 1e
:2 0 11e0 11e1 0
1270 21 :3 0 1e
:2 0 11e3 11e4 0
1270 22 :3 0 1e
:2 0 11e6 11e7 0
1270 23 :3 0 1e
:2 0 11e9 11ea 0
1270 24 :3 0 1e
:2 0 11ec 11ed 0
1270 27 :3 0 1e
:2 0 11ef 11f0 0
1270 b :3 0 2c
:2 0 acf 11f3 11f4
:3 0 4c :3 0 5
:3 0 54 :3 0 11
:3 0 14 :3 0 b
:3 0 4b :4 0 20
:3 0 21 :3 0 22
:3 0 ad1 11f6 1200
:2 0 1202 adb 1249
4c :3 0 5 :3 0
54 :3 0 11 :3 0
14 :3 0 b :3 0
2f :4 0 20 :3 0
21 :3 0 22 :3 0
add 1203 120d :2 0
1248 4c :3 0 5
:3 0 54 :3 0 11
:3 0 14 :3 0 b
:3 0 4b :4 0 23
:3 0 24 :3 0 27
:3 0 ae7 120f 1219
:2 0 1248 20 :3 0
36 :3 0 20 :3 0
1e :2 0 af1 121c
121f 4d :2 0 36
:3 0 23 :3 0 1e
:2 0 af4 1222 1225
af7 1221 1227 :3 0
121b 1228 0 1248
21 :3 0 36 :3 0
21 :3 0 1e :2 0
afa 122b 122e 4d
:2 0 36 :3 0 24
:3 0 1e :2 0 afd
1231 1234 b00 1230
1236 :3 0 122a 1237
0 1248 22 :3 0
36 :3 0 22 :3 0
1e :2 0 b03 123a
123d 4d :2 0 36
:3 0 27 :3 0 1e
:2 0 b06 1240 1243
b09 123f 1245 :3 0
1239 1246 0 1248
b0c 124a 11f5 1202
0 124b 0 1248
0 124b b12 0
1270 30 :3 0 59
:3 0 20 :3 0 124d
124e 5b :3 0 22
:3 0 1250 1251 31
:3 0 5 :3 0 2d
:2 0 b17 1255 1256
:3 0 32 :3 0 54
:3 0 2d :2 0 b1c
125a 125b :3 0 1257
125d 125c :2 0 33
:3 0 11 :3 0 2d
:2 0 b21 1261 1262
:3 0 125e 1264 1263
:2 0 35 :3 0 14
:3 0 2d :2 0 b26
1268 1269 :3 0 1265
126b 126a :2 0 124c
126e 126c 0 126f
0 b29 0 126d
:2 0 1270 b2c 1272
44 :4 0 1270 :4 0
1278 52 :3 0 1275
1276 :2 0 1277 52
:5 0 1274 :2 0 1278
b37 127c :3 0 127c
10d :3 0 b3b 127c
127b 1278 1279 :6 0
127d 1 0 1155
1163 127c 1284 :3 0
1282 0 1282 :3 0
1282 1284 1280 1281
:6 0 1285 :2 0 3
:3 0 b45 0 3
1282 1288 :3 0 1287
1285 1289 :8 0 
b4f
4
:3 0 1 5 1
9 1 d 1
11 1 15 1
19 6 8 c
10 14 18 1c
1 20 1 29
1 27 1 31
1 2f 1 39
1 37 1 41
1 3f 1 49
1 47 2 51
52 1 4f 2
5a 5b 1 58
2 63 64 1
61 2 6c 6d
1 6a 2 75
76 1 73 2
7e 7f 1 7c
2 87 88 1
85 2 90 91
1 8e 2 99
9a 1 97 2
a2 a3 1 a0
2 ab ac 1
a9 2 b4 b5
1 b2 2 bd
be 1 bb 2
c6 c7 1 c4
1 cd 1 d3
2 d1 d3 1
d8 2 d6 d8
1 dd 2 dc
dd 1 e2 2
e1 e2 1 e9
1 ed 2 ec
ed 1 f2 2
f1 f2 2 f8
fa 2 ff 100
2 102 104 1
106 1 108 1
10c 2 10b 10c
1 110 1 11d
2 11f 120 1
121 1 125 2
123 125 1 12a
2 129 12a 1
12f 2 12e 12f
1 136 1 13a
2 139 13a 1
13f 2 13e 13f
2 145 147 2
14b 14d 1 14f
1 151 1 155
2 154 155 1
159 1 166 2
168 169 1 16a
2 16c 16d 1
16e 1 170 1
172 1 178 1
17a 1 17c 1
182 1 184 1
188 2 186 188
1 18d 2 18b
18d 1 192 1
196 2 198 199
1 19a 1 19e
2 19c 19e 1
1a3 1 1a7 2
1a9 1aa 1 1ab
2 1ad 1ae 1
1b0 1 1b4 3
1bf 1c1 1c3 1
1c6 1 1c9 1
1cd 2 1d8 1da
1 1dd 1 1e1
1 1e5 2 1f0
1f2 1 1f5 1
1fd 1 200 4
202 1e0 1f7 203
2 207 208 1
211 7 218 219
21a 21b 21c 21d
21e 6 224 225
226 227 228 229
6 22f 230 231
232 233 234 7
23a 23b 23c 23d
23e 23f 240 9
246 247 248 249
24a 24b 24c 24d
24e 5 220 22b
236 242 250 7
255 256 257 258
259 25a 25b 1
25d 2 25f 260
2 263 264 2
269 26a 2 266
26c 2 272 273
1 275 2 26f
275 2 27a 27b
2 280 281 2
27d 283 1 287
1 28b 2 28d
28e 2 291 292
1 296 2 294
296 2 29a 29b
1 29f 2 29d
29f 2 2a5 2a6
1 2aa 2 2a8
2aa 2 2b0 2b1
1 2b5 2 2b3
2b5 2 2bb 2bc
1 2c0 2 2be
2c0 2 2c6 2c7
1 2cb 2 2c9
2cb 2 2d1 2d2
1 2d6 2 2d4
2d6 1 2dd 2
2db 2dd a 2e5
2e6 2e7 2e8 2e9
2ea 2eb 2ec 2ed
2ee 1 2f0 1
2f2 5 209 210
261 28f 2f3 8
171 17b 185 1af
204 2f6 2f9 2ff
14 25 2d 35
3d 45 4d 56
5f 68 71 7a
83 8c 95 9e
a7 b0 b9 c2
cb 1 308 1
30c 1 310 1
314 1 318 1
31c 1 320 1
324 1 328 1
32c a 30b 30f
313 317 31b 31f
323 327 32b 32f
1 335 1 333
1 33c 1 340
1 344 2 343
344 1 349 2
348 349 1 350
2 34f 350 1
357 2 356 357
1 33f 1 362
1 368 2 366
368 a 378 379
37a 37b 37c 37d
37e 37f 380 381
a 36e 36f 370
371 372 373 374
375 376 377 1
382 1 386 1
39c 2 39b 39c
1 3a1 2 3a0
3a1 1 3a8 2
3a7 3a8 1 3af
2 3ae 3af 6
38b 38e 391 394
397 39a 1 3b7
2 3b9 3ba 2
361 3bb 1 339
1 3c4 1 3c8
1 3cc 1 3d0
1 3d4 1 3d8
1 3dc 7 3c7
3cb 3cf 3d3 3d7
3db 3e0 1 3e6
1 3e4 1 3ee
1 3ec 1 3f6
1 3f4 1 3fe
1 3fc 1 406
1 404 1 40e
1 40c 1 416
1 414 1 41e
1 41c 1 42a
1 432 1 438
1 43c 2 43a
43c 1 441 1
445 2 447 448
1 449 2 44b
44c 1 453 2
451 453 3 458
45b 45e 1 463
2 461 463 3
468 46b 46e 2
471 470 2 474
476 2 478 47a
2 47c 47e 2
480 482 2 484
486 2 488 48a
2 48c 48e 2
490 492 2 494
496 2 498 49a
2 49c 49e 2
4a0 4a2 2 4a4
4a6 2 4a8 4aa
2 4ac 4ae 2
4b0 4b2 2 4b4
4b6 2 4b8 4ba
2 4bc 4be 2
4c0 4c2 2 4c4
4c6 2 4c8 4ca
2 4cc 4ce 2
4d0 4d2 2 4d4
4d6 2 4d8 4da
2 4dc 4de 2
4e0 4e2 2 4e4
4e6 2 4e8 4ea
2 4ec 4ee 2
4f0 4f2 2 4f4
4f6 2 4f8 4fa
2 4fc 4fe 2
500 502 2 504
506 2 508 50a
2 50c 50e 2
510 512 2 514
516 2 518 51a
1 51e 3 527
529 52b 1 52e
4 535 537 539
53b 1 53e 2
540 541 3 545
546 547 2 548
54f 8 431 44d
450 472 51d 542
552 555 a 3ea
3f2 3fa 402 40a
412 41a 422 429
42d 1 55f 1
563 1 567 1
56b 1 56f 1
573 6 562 566
56a 56e 572 577
1 57f 1 57b
1 586 1 584
1 58e 1 58c
1 59f 2 59d
59f 9 5ac 5ad
5ae 5af 5b0 5b1
5b2 5b3 5b4 1
5b6 1 5ba 2
5b9 5ba 1 5bf
2 5be 5bf 2
5c6 5c7 1 5cb
2 5c9 5cb 2
5d1 5d2 1 5d5
2 5d4 5d5 9
5a3 5a4 5a5 5a6
5a7 5a8 5a9 5aa
5ab 1 5df 9
5eb 5ec 5ed 5ee
5ef 5f0 5f1 5f2
5f3 1 5f5 1
5f9 2 5f8 5f9
1 5fe 2 5fd
5fe 2 605 606
1 60a 2 608
60a 1 610 2
60f 610 9 5e2
5e3 5e4 5e5 5e6
5e7 5e8 5e9 5ea
1 61a 2 61c
61d 9 627 628
629 62a 62b 62c
62d 62e 62f 6
596 599 59c 61e
623 631 3 582
58a 592 1 63a
1 63e 1 642
1 646 1 64a
1 64e 6 63d
641 645 649 64d
652 1 65a 1
656 1 661 1
65f 1 669 1
667 1 671 1
66f 1 679 1
677 2 681 682
1 67f 1 68d
2 68b 68d 3
692 695 698 1
69d 2 69b 69d
3 6a2 6a5 6a8
2 6ab 6aa 1
6b5 2 6b3 6b5
9 6c2 6c3 6c4
6c5 6c6 6c7 6c8
6c9 6ca 1 6cc
1 6d0 2 6cf
6d0 1 6d5 2
6d4 6d5 2 6dc
6dd 1 6e1 2
6df 6e1 2 6e7
6e8 1 6eb 2
6ea 6eb 3 6f2
6f3 6f4 1 6f8
2 6f6 6f8 9
6b9 6ba 6bb 6bc
6bd 6be 6bf 6c0
6c1 1 701 9
70d 70e 70f 710
711 712 713 714
715 1 717 1
71b 2 71a 71b
1 720 2 71f
720 2 727 728
1 72c 2 72a
72c 1 732 2
731 732 3 739
73a 73b 1 73f
2 73d 73f 9
704 705 706 707
708 709 70a 70b
70c 1 748 2
74a 74b 9 755
756 757 758 759
75a 75b 75c 75d
1 768 2 766
768 9 775 776
777 778 779 77a
77b 77c 77d 6
77f 780 781 787
788 789 1 78b
1 78f 2 78e
78f 1 794 2
793 794 2 79b
79c 1 7a0 2
79e 7a0 2 7a6
7a7 1 7aa 2
7a9 7aa 3 7b1
7b2 7b3 1 7b7
2 7b5 7b7 5
7bc 7bd 7be 7bf
7c0 1 7c7 2
7c5 7c7 1 7cb
9 76c 76d 76e
76f 770 771 772
773 774 1 7d2
9 7de 7df 7e0
7e1 7e2 7e3 7e4
7e5 7e6 6 7e8
7e9 7ea 7f0 7f1
7f2 1 7f4 1
7f8 2 7f7 7f8
1 7fd 2 7fc
7fd 2 804 805
1 809 2 807
809 1 80f 2
80e 80f 3 816
817 818 1 81c
2 81a 81c 5
821 822 823 824
825 1 82c 2
82a 82c 1 830
9 7d5 7d6 7d7
7d8 7d9 7da 7db
7dc 7dd 1 837
2 839 83a 9
844 845 846 847
848 849 84a 84b
84c 2 851 852
2 857 858 2
854 85a d 68a
6ac 6af 6b2 74c
751 75f 762 765
83b 840 84e 85d
6 65d 665 66d
675 67d 686 1
866 1 86a 1
86e 1 872 1
876 1 87a 1
87e 7 869 86d
871 875 879 87d
882 1 886 1
890 1 89c 1
89a 1 8a4 1
8a2 1 8ac 1
8aa 1 8b4 1
8b2 1 8bc 1
8ba 1 8c2 1
8c9 1 8d3 1
8db 1 8e1 1
8e5 2 8e3 8e5
1 8ea 1 8ee
2 8f0 8f1 1
8f2 2 8f4 8f5
1 8f9 2 8f7
8f9 3 8fe 901
904 1 909 2
907 909 3 90e
911 914 2 917
916 1 91d 1
921 1 925 2
924 925 1 92a
2 929 92a 1
920 1 937 2
935 937 2 93b
93c 1 93e 1
941 1 945 2
944 945 1 94a
2 949 94a 1
940 1 954 1
956 2 959 95b
2 95d 95f 2
961 963 2 965
967 2 969 96b
2 96d 96f 2
971 973 2 975
977 1 97b 4
984 986 988 98a
1 98d 5 994
996 998 99a 99c
1 99f 2 9a1
9a2 3 9a6 9a7
9a8 2 9a9 9b0
a 8da 8f6 918
91b 934 957 97a
9a3 9b3 9b6 a
88e 898 8a0 8a8
8b0 8b8 8c0 8c7
8d1 8d6 1 9c0
1 9c4 1 9c8
1 9cc 1 9d0
1 9d4 1 9d8
1 9dd 1 9e2
9 9c3 9c7 9cb
9cf 9d3 9d7 9dc
9e1 9e6 1 9ea
1 9f4 1 a00
1 9fe 1 a08
1 a06 1 a10
1 a0e 1 a18
1 a16 1 a20
1 a1e 1 a28
1 a26 1 a30
1 a2e 1 a36
2 a41 a42 1
a44 1 a47 1
a4c 2 a4a a4c
1 a46 1 a54
1 a5a 1 a5e
2 a5c a5e 1
a63 1 a67 2
a69 a6a 1 a6b
2 a6d a6e 1
a72 2 a70 a72
3 a77 a7a a7d
1 a82 2 a80
a82 3 a87 a8a
a8d 2 a90 a8f
3 a96 a97 a98
1 a9c 2 a9a
a9c 1 aa1 2
a9f aa1 1 aa8
1 aaa 2 aad
aaf 2 ab1 ab3
2 ab5 ab7 2
ab9 abb 2 abd
abf 2 ac1 ac3
2 ac5 ac7 2
ac9 acb 2 acd
acf 2 ad1 ad3
1 ad7 3 ae0
ae2 ae4 1 ae7
4 aee af0 af2
af4 1 af7 2
af9 afa 5 afe
aff b00 b01 b02
2 b03 b0a a
a3f a53 a6f a91
a94 aab ad6 afb
b0d b10 a 9f2
9fc a04 a0c a14
a1c a24 a2c a34
a3b 1 b1a 1
b1e 1 b22 3
b1d b21 b25 1
b2b 1 b29 1
b32 1 b30 1
b3a 1 b38 1
b42 1 b40 1
b4a 1 b48 1
b52 1 b50 1
b5a 1 b58 1
b62 1 b60 1
b6a 1 b68 1
b71 1 b75 2
b73 b75 2 b7d
b7e 2 b89 b8a
2 b95 b96 2
ba1 ba2 2 bad
bae 2 bb9 bba
2 bc5 bc6 2
bd1 bd2 8 b83
b8f b9b ba7 bb3
bbf bcb bd7 8
be5 be8 beb bee
bf1 bf4 bf7 bfa
1 bfc 1 c00
2 bff c00 1
c04 1 c0a 8
c14 c19 c1c c1f
c22 c25 c28 c2b
1 c2d 1 c31
2 c30 c31 1
c35 1 c3b 8
c45 c48 c4d c50
c53 c56 c59 c5c
1 c5e 1 c62
2 c61 c62 1
c68 2 c66 c68
1 c6d 8 c77
c7a c7d c82 c85
c88 c8b c8e 1
c90 1 c94 2
c93 c94 1 c9a
2 c98 c9a 1
c9f 8 ca9 cac
caf cb2 cb7 cba
cbd cc0 1 cc2
1 cc6 2 cc5
cc6 1 ccc 2
cca ccc 1 cd1
8 cdb cde ce1
ce4 ce7 cec cef
cf2 1 cf4 1
cf8 2 cf7 cf8
1 cfe 2 cfc
cfe 1 d03 1
d09 8 d13 d16
d19 d1c d1f d22
d27 d2a 1 d2c
1 d30 2 d2f
d30 1 d36 2
d34 d36 1 d3b
8 d45 d48 d4b
d4e d51 d54 d57
d5c 1 d5e 1
d62 2 d61 d62
1 d68 2 d66
d68 1 d6d 1
d73 1 d84 8
bd9 bda bdb bdc
bdd bde bdf be0
1 d8b 2 d92
d93 2 d9e d9f
2 daa dab 2
db6 db7 2 dc2
dc3 2 dce dcf
2 dda ddb 2
de6 de7 8 d98
da4 db0 dbc dc8
dd4 de0 dec 8
dfa dfd e00 e03
e06 e09 e0c e0f
1 e11 1 e15
2 e14 e15 1
e19 1 e1f 8
e29 e2e e31 e34
e37 e3a e3d e40
1 e42 1 e46
2 e45 e46 1
e4a 1 e50 8
e5a e5d e62 e65
e68 e6b e6e e71
1 e73 1 e77
2 e76 e77 1
e7d 2 e7b e7d
1 e82 8 e8c
e8f e92 e97 e9a
e9d ea0 ea3 1
ea5 1 ea9 2
ea8 ea9 1 eaf
2 ead eaf 1
eb4 8 ebe ec1
ec4 ec7 ecc ecf
ed2 ed5 1 ed7
1 edb 2 eda
edb 1 ee1 2
edf ee1 1 ee6
8 ef0 ef3 ef6
ef9 efc f01 f04
f07 1 f09 1
f0d 2 f0c f0d
1 f13 2 f11
f13 1 f18 1
f1e 8 f28 f2b
f2e f31 f34 f37
f3c f3f 1 f41
1 f45 2 f44
f45 1 f4b 2
f49 f4b 1 f50
8 f5a f5d f60
f63 f66 f69 f6c
f71 1 f73 1
f77 2 f76 f77
1 f7d 2 f7b
f7d 1 f82 1
f88 1 f99 8
dee def df0 df1
df2 df3 df4 df5
1 fa0 2 fa2
fa3 1 fa7 2
fa5 fa7 2 fab
fad 2 faf fb1
2 fba fbc 2
fb4 fbf 1 fc1
1 fc5 2 fc3
fc5 2 fc9 fcb
2 fcd fcf 2
fd8 fda 2 fd2
fdd 1 fdf 1
fe3 2 fe1 fe3
2 fe7 fe9 2
feb fed 2 ff6
ff8 2 ff0 ffb
1 ffd 1 1001
2 fff 1001 2
1005 1007 2 1009
100b 2 1014 1016
2 101b 101d 2
101f 1021 2 102a
102c 2 1031 1033
2 1035 1037 2
1040 1042 6 100e
1019 1024 102f 103a
1045 1 1047 1
104b 2 1049 104b
2 104f 1051 2
1053 1055 2 105e
1060 2 1058 1063
1 1065 1 1069
2 1067 1069 2
106d 106f 2 1071
1073 2 107c 107e
2 1083 1085 2
1087 1089 2 1092
1094 4 1076 1081
108c 1097 1 1099
1 109d 2 109b
109d 2 10a1 10a3
2 10a5 10a7 2
10b0 10b2 2 10aa
10b5 1 10b7 1
10bb 2 10b9 10bb
2 10bf 10c1 2
10c3 10c5 2 10ce
10d0 2 10c8 10d3
1 10d5 1 10dc
2 10db 10dc 1
10e2 2 10e0 10e2
1 10e7 1 10da
1 10f4 1 10f8
1 1100 1 1102
2 10fb 1102 1
1105 1 1111 2
110d 1111 1 111b
2 111a 111b 1
111f 1 1119 1
112a 1 112c 1
1132 1 1134 2
112f 1134 1 113c
2 113b 113c 1
1140 1 113a d
fa4 fc2 fe0 ffe
1048 1066 109a 10b8
10d6 10ef 1127 1148
114d 9 b2e b36
b3e b46 b4e b56
b5e b66 b6e 1
1156 1 115a 1
115e 3 1159 115d
1161 1 1165 1
116e 1 116c 1
1176 1 1174 2
117e 117f 1 117c
2 1187 1188 1
1185 2 1190 1191
1 118e 2 1199
119a 1 1197 2
11a2 11a3 1 11a0
2 11ab 11ac 1
11a9 2 11b4 11b5
1 11b7 1 11bb
2 11ba 11bb 1
11c0 2 11bf 11c0
2 11c6 11c7 2
11ca 11cc 2 11d6
11d7 1 11f2 9
11f7 11f8 11f9 11fa
11fb 11fc 11fd 11fe
11ff 1 1201 9
1204 1205 1206 1207
1208 1209 120a 120b
120c 9 1210 1211
1212 1213 1214 1215
1216 1217 1218 2
121d 121e 2 1223
1224 2 1220 1226
2 122c 122d 2
1232 1233 2 122f
1235 2 123b 123c
2 1241 1242 2
123e 1244 5 120e
121a 1229 1238 1247
2 1249 124a 1
1254 2 1253 1254
1 1259 2 1258
1259 1 1260 2
125f 1260 1 1267
2 1266 1267 2
124f 1252 a 11d8
11df 11e2 11e5 11e8
11eb 11ee 11f1 124b
126f 3 11d2 1272
1277 9 116a 1172
117a 1183 118c 1195
119e 11a7 11b0 9
305 3c1 55c 637
863 9bd b17 1153
127d 
1
4
0 
1288
0
1
14
f
91
0 1 2 1 1 5 1 1
1 9 1 b 1 1 e 0
0 0 0 0 
117c e 0
9d8 b 0
320 4 0
61 2 0
4 1 2
865 1 9
1156 e 0
5 2 0
b68 d 0
b22 d 0
19 2 0
3dc 5 0
a9 2 0
639 1 8
656 8 0
57b 7 0
11a0 e 0
85 2 0
115a e 0
b1a d 0
9c4 b 0
86a 9 0
63e 8 0
563 7 0
3c8 5 0
30c 4 0
118e e 0
9e2 b 0
425 5 0
328 4 0
73 2 0
9d0 b 0
876 9 0
64a 8 0
56f 7 0
3d4 5 0
9bf 1 b
b29 d 0
a26 b 0
9dd b 0
a1e b 0
8ba 9 0
677 8 0
58c 7 0
414 5 0
97 2 0
3c3 1 5
a16 b 0
8b2 9 0
584 7 0
40c 5 0
1155 1 e
37 2 0
9d4 b 0
87a 9 0
41c 5 0
3d8 5 0
8d3 9 0
333 4 0
9 2 0
87e 9 0
31c 4 0
58 2 0
307 1 4
a0e b 0
8aa 9 0
66f 8 0
404 5 0
c4 2 0
1197 e 0
b50 d 0
7c 2 0
55e 1 7
11 2 0
b38 d 0
b2 2 0
67f 8 0
64e 8 0
47 2 0
b19 1 d
116c e 0
9ea b 0
886 9 0
3e4 5 0
310 4 0
27 2 0
318 4 0
4f 2 0
573 7 0
bb 2 0
b48 d 0
115e e 0
b1e d 0
15 2 0
3f 2 0
a2e b 0
9c8 b 0
86e 9 0
642 8 0
567 7 0
3cc 5 0
b60 d 0
d 2 0
1165 e 0
a36 b 0
8c2 9 0
42a 5 0
20 2 0
1185 e 0
324 4 0
6a 2 0
11a9 e 0
a0 2 0
32c 4 0
8e 2 0
3 0 1
9c0 b 0
866 9 0
63a 8 0
55f 7 0
3c4 5 0
308 4 0
b58 d 0
9f4 b 0
890 9 0
3ec 5 0
b30 d 0
8c9 9 0
a06 b 0
8a2 9 0
667 8 0
3fc 5 0
1174 e 0
b40 d 0
9fe b 0
9cc b 0
89a 9 0
872 9 0
65f 8 0
646 8 0
56b 7 0
3f4 5 0
3d0 5 0
314 4 0
2f 2 0
0

/
/* Package to Calculate IntraSpread/Exposure Value for given Client & Symbol */
create or replace package pkg_intraspread wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
2d
2 :e:
1PACKAGE:
1PKG_INTRASPREAD:
1GETINTRASPREAD:
1VTYPE:
1VARCHAR2:
1VSOURCE:
1VPOSITION:
1NUMBER:
1VEXCHANGE:
1VCLIENT:
1VSYMBOL:
1VDATE:
1DATE:
1VCLOSINGRATEDATE:
1VTOTSPREADVAL:
1OUT:
1GETINSERTPOSITION:
1GETCALCULATE:
1GETCALCULATENONSPREAD:
1FUNCTION:
1CHECKRECEXISTENCE:
1NSERIAL:
1RETURN:
1GETUPDATE:
1VSLNO:
1NSKIP:
1UPDATERECORD:
1VROWID:
1VSPREADQTY:
1VSPREADEXPIRY:
1VSPREADVAL:
1VMTMPER_FUT:
1GETCHECKREC:
1GETSPREADVAL:
1VEXPIRY1:
1VEXPIRY2:
1FUN_GETSPREADVALUE:
1INSERTRECORD:
1VRECTYPE:
1VREMARKS:
1FUN_GETRATEFROMCONTRACTMASTER:
1VINSTRUMENT:
1VEXPIRY:
1VSTRIKEPRICE:
1VOPTIONTYPE:
0

0
0
133
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a0 8d 8f a0 b0
3d b4 :2 a0 2c 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 :2 aa 59
58 1d 17 b5 
133
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
68 64 3a 70 79 75 63 81
8e 8a 60 96 9f 9b 89 a7
b4 b0 86 bc c9 c1 c5 af
d0 ac d5 d9 dd f9 f5 f4
101 10e 10a f1 116 11f 11b 109
127 134 130 106 13c 145 141 12f
14d 12c 152 156 15a 176 172 171
17e 18b 187 16e 193 19c 198 186
1a4 1b1 1ad 183 1b9 1c2 1be 1ac
1ca 1a9 1cf 1d3 1d7 1f3 1ef 1ee
1fb 208 204 1eb 210 219 215 203
221 22e 22a 200 236 23f 23b 229
247 226 24c 250 254 258 274 270
26f 27c 26c 281 285 289 28d 291
2ad 2a9 2a8 2b5 2c2 2be 2a5 2ca
2d3 2cf 2bd 2db 2e8 2e4 2ba 2f0
2f9 2f5 2e3 301 30e 30a 2e0 316
31f 31b 309 327 306 32c 330 334
350 34c 34b 358 365 361 348 36d
376 372 360 37e 38b 387 35d 393
39c 398 386 3a4 3b1 3ad 383 3b9
3ac 3be 3c2 3c6 3ca 3e6 3e2 3a9
3ee 3f7 3f3 3e1 3ff 3de 404 408
40c 410 414 418 434 430 42f 43c
449 445 42c 451 45a 456 444 462
46f 46b 441 477 480 47c 46a 488
495 491 467 49d 4a6 4a2 490 4ae
48d 4b3 4b7 4bb 4bf 4c3 4c7 4e3
4df 4de 4eb 4f8 4f4 4db 500 4f3
505 509 50d 511 515 531 52d 4f0
539 542 53e 52c 54a 557 553 529
55f 552 564 568 56c 570 58c 588
54f 594 59d 599 587 5a5 5b2 5ae
584 5ba 5c3 5bf 5ad 5cb 5d8 5d4
5aa 5e0 5e9 5e5 5d3 5f1 5d0 5f6
5fa 5fe 602 606 60a 60c 60e 611
614 615 61e 
133
2
0 1 9 e 1d 26 :2 1d e
19 :3 e 1b :2 e 22 2f :2 22 38
43 :2 38 e 19 :2 e 22 2b :2 22
e 22 :2 e 27 35 39 :2 27 1c
:2 4 e 20 2d :2 20 34 41 :2 34
4a 55 :2 4a 20 2b :2 20 34 3d
:2 34 1f :2 4 e 1b 24 :2 1b 2d
38 :2 2d 41 4e :2 41 57 62 :2 57
6b 7f :2 6b 1a :2 4 e 24 2d
:2 24 36 41 :2 36 4a 57 :2 4a 60
6b :2 60 74 88 :2 74 23 :3 4 e
20 2b :2 20 1f 33 3a :2 4 e
18 21 :2 18 2a 35 :2 2a 3e 4b
:2 3e 54 5f :2 54 18 2c :2 18 31
3a :2 31 41 4a :2 41 17 :2 4 e
1b 24 :2 1b 2d 37 :2 2d 40 4e
:2 40 e 1f :2 e 24 32 :2 24 39
48 :2 39 1a :3 4 e 1a 25 :2 1a
2c 35 :2 2c 19 3d 44 :3 4 e
1b 24 :2 1b 2d 38 :2 2d 41 4e
:2 41 57 62 :2 57 6b 7f :2 6b 84
90 :2 84 95 a1 :2 95 1a a7 ae
:3 4 e 21 2c :2 21 33 3e :2 33
20 48 4f :2 4 e 1c 28 :2 1c
2f 38 :2 2f 3f 4b :2 3f 1b :3 4
e 2c 39 :2 2c 42 51 :2 42 5a
65 :2 5a 6e 79 :2 6e e 1e :2 e
25 34 :2 25 2b 3e 45 :2 4 5
:7 1 
133
4
0 :2 1 :5 2 :4 3
:c 4 :8 5 :9 6 :3 2
:d 7 :8 8 :3 7 :18 9
:18 a :b b :11 c :c d
:3 c :d e :c f :3 e
:f 10 :23 11 :f 12 :10 13
:12 14 :8 15 14 :2 15
:2 14 16 :7 1 
620
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 2b 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
60 0 7 5
:3 0 6 :7 0 a
9 :3 0 8 :3 0
7 :7 0 e d
:3 0 d 86 0
b 5 :3 0 9
:7 0 12 11 :3 0
5 :3 0 a :7 0
16 15 :3 0 11
ac 0 f 5
:3 0 b :7 0 1a
19 :3 0 d :3 0
c :7 0 1e 1d
:3 0 15 :2 0 13
d :3 0 e :7 0
22 21 :3 0 10
:3 0 8 :3 0 f
:6 0 27 26 :3 0
29 :2 0 2b 3
2a 0 12c 11
:a 0 43 3 :7 0
21 106 0 1f
8 :3 0 7 :7 0
2f 2e :3 0 25
12c 0 23 5
:3 0 9 :7 0 33
32 :3 0 5 :3 0
a :7 0 37 36
:3 0 29 :2 0 27
5 :3 0 b :7 0
3b 3a :3 0 d
:3 0 c :7 0 3f
3e :3 0 41 :2 0
43 2c 42 0
12c 12 :a 0 5b
4 :7 0 31 183
0 2f 5 :3 0
4 :7 0 47 46
:3 0 35 1a9 0
33 5 :3 0 6
:7 0 4b 4a :3 0
5 :3 0 9 :7 0
4f 4e :3 0 39
:2 0 37 5 :3 0
b :7 0 53 52
:3 0 d :3 0 e
:7 0 57 56 :3 0
59 :2 0 5b 44
5a 0 12c 13
:a 0 73 5 :7 0
41 200 0 3f
5 :3 0 4 :7 0
5f 5e :3 0 45
226 0 43 5
:3 0 6 :7 0 63
62 :3 0 5 :3 0
9 :7 0 67 66
:3 0 49 :2 0 47
5 :3 0 b :7 0
6b 6a :3 0 d
:3 0 e :7 0 6f
6e :3 0 71 :2 0
73 5c 72 0
12c 14 :3 0 15
:a 0 7e 6 :7 0
51 :2 0 4f 8
:3 0 16 :7 0 78
77 :3 0 17 :3 0
8 :3 0 7a 7c
0 7e 75 7d
0 12c 18 :a 0
9e 7 :7 0 55
2ba 0 53 5
:3 0 4 :7 0 82
81 :3 0 59 2e0
0 57 5 :3 0
6 :7 0 86 85
:3 0 5 :3 0 9
:7 0 8a 89 :3 0
5d 306 0 5b
5 :3 0 b :7 0
8e 8d :3 0 d
:3 0 e :7 0 92
91 :3 0 61 :2 0
5f 8 :3 0 19
:7 0 96 95 :3 0
8 :3 0 1a :7 0
9a 99 :3 0 9c
:2 0 9e 7f 9d
0 12c 1b :a 0
ba 8 :7 0 6b
35d 0 69 5
:3 0 4 :7 0 a2
a1 :3 0 6f 383
0 6d 5 :3 0
1c :7 0 a6 a5
:3 0 8 :3 0 1d
:7 0 aa a9 :3 0
73 3a9 0 71
d :3 0 1e :7 0
ae ad :3 0 8
:3 0 1f :7 0 b2
b1 :3 0 7c 3de
0 75 8 :3 0
20 :7 0 b6 b5
:3 0 b8 :2 0 ba
9f b9 0 12c
14 :3 0 21 :a 0
c9 9 :7 0 80
:2 0 7e 8 :3 0
16 :7 0 bf be
:3 0 8 :3 0 1a
:7 0 c3 c2 :3 0
17 :3 0 8 :3 0
c5 c7 0 c9
bc c8 0 12c
14 :3 0 22 :a 0
ec a :7 0 85
441 0 83 5
:3 0 4 :7 0 ce
cd :3 0 89 467
0 87 5 :3 0
6 :7 0 d2 d1
:3 0 5 :3 0 9
:7 0 d6 d5 :3 0
8d 48d 0 8b
5 :3 0 b :7 0
da d9 :3 0 d
:3 0 e :7 0 de
dd :3 0 91 :2 0
8f d :3 0 23
:7 0 e2 e1 :3 0
d :3 0 24 :7 0
e6 e5 :3 0 17
:3 0 8 :3 0 e8
ea 0 ec cb
eb 0 12c 14
:3 0 25 :a 0 fb
b :7 0 9b 4f0
0 99 8 :3 0
16 :7 0 f1 f0
:3 0 a0 529 0
9d 5 :3 0 b
:7 0 f5 f4 :3 0
17 :3 0 8 :3 0
f7 f9 0 fb
ee fa 0 12c
26 :a 0 10b c
:7 0 a4 54f 0
a2 8 :3 0 27
:7 0 ff fe :3 0
8 :3 0 19 :7 0
103 102 :3 0 aa
584 0 a6 5
:3 0 28 :7 0 107
106 :3 0 109 :2 0
10b fc 10a 0
12c 14 :3 0 29
:a 0 12a d :7 0
ae 5aa 0 ac
5 :3 0 9 :7 0
110 10f :3 0 5
:3 0 2a :7 0 114
113 :3 0 b2 5d0
0 b0 5 :3 0
b :7 0 118 117
:3 0 d :3 0 2b
:7 0 11c 11b :3 0
b6 :2 0 b4 8
:3 0 2c :7 0 120
11f :3 0 5 :3 0
2d :7 0 124 123
:3 0 17 :3 0 8
:3 0 126 128 0
12a 10d 129 0
12c 2 :3 0 bd
12e 0 12e 12c
12d 12f 2 12e
131 0 130 12f
132 :8 0 
ca
4
:3 0 1 4 1
8 1 c 1
10 1 14 1
18 1 1c 1
20 1 24 9
7 b f 13
17 1b 1f 23
28 1 2d 1
31 1 35 1
39 1 3d 5
30 34 38 3c
40 1 45 1
49 1 4d 1
51 1 55 5
48 4c 50 54
58 1 5d 1
61 1 65 1
69 1 6d 5
60 64 68 6c
70 1 76 1
79 1 80 1
84 1 88 1
8c 1 90 1
94 1 98 7
83 87 8b 8f
93 97 9b 1
a0 1 a4 1
a8 1 ac 1
b0 1 b4 6
a3 a7 ab af
b3 b7 1 bd
1 c1 2 c0
c4 1 cc 1
d0 1 d4 1
d8 1 dc 1
e0 1 e4 7
cf d3 d7 db
df e3 e7 1
ef 1 f3 2
f2 f6 1 fd
1 101 1 105
3 100 104 108
1 10e 1 112
1 116 1 11a
1 11e 1 122
6 111 115 119
11d 121 125 c
2b 43 5b 73
7e 9e ba c9
ec fb 10b 12a

1
4
0 
131
1
1
14
d
47
0 1 1 1 1 1 1 1
1 1 1 1 1 0 0 0
0 0 0 0 
3 1 2
11e d 0
11a d 0
ef b 0
bd 9 0
76 6 0
b0 8 0
2 0 1
3d 3 0
1c 2 0
44 1 4
10e d 0
d4 a 0
88 7 0
65 5 0
4d 4 0
31 3 0
10 2 0
fc 1 c
ee 1 b
112 d 0
7f 1 7
10d 1 d
75 1 6
cc a 0
a0 8 0
80 7 0
5d 5 0
45 4 0
4 2 0
bc 1 9
d0 a 0
84 7 0
61 5 0
49 4 0
8 2 0
2d 3 0
c 2 0
9f 1 8
c1 9 0
98 7 0
a8 8 0
5c 1 5
122 d 0
cb 1 a
2c 1 3
a4 8 0
e0 a 0
e4 a 0
35 3 0
14 2 0
24 2 0
105 c 0
101 c 0
94 7 0
ac 8 0
b4 8 0
dc a 0
90 7 0
6d 5 0
55 4 0
20 2 0
fd c 0
116 d 0
f3 b 0
d8 a 0
8c 7 0
69 5 0
51 4 0
39 3 0
18 2 0
0

/
/* Package Body to Calculate IntraSpread/Exposure Value for given Client & Symbol */
create or replace package body pkg_intraspread wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
c9
2 :e:
1PACKAGE:
1BODY:
1PKG_INTRASPREAD:
1GETINTRASPREAD:
1VTYPE:
1VARCHAR2:
1VSOURCE:
1VPOSITION:
1NUMBER:
1VEXCHANGE:
1VCLIENT:
1VSYMBOL:
1VDATE:
1DATE:
1VCLOSINGRATEDATE:
1VTOTSPREADVAL:
1OUT:
1XSYMBOL:
1FXTRNMAST:
1SYMBOL:
1TYPE:
1:
1VEXPDATE:
1TO_DATE:
1VUNIT:
115:
14:
10:
1NCTR:
15:
1VSPREADVALUE:
12:
1VNONSPREADVALUE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1C2:
1VOPTIONTYPE:
13:
1VSTRIKEPRICE:
1STRIKEPRICE:
1=:
11:
1INTRASPREAD:
1INTRASPREAD_TEMP:
1GETINSERTPOSITION:
1COMMIT:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1EXPIRY:
1ACTUALQTY:
1TO_CHAR:
1TO_NUMBER:
1ELSIF:
1UPPER:
1EXPOSURE_OPTION:
1OPTIONTYPE:
1EXPIRYDATE:
1SUM:
1NVL:
1UNIT:
1A:
1*:
1MAX:
1B:
1DELTA:
1FXREPCAT$_PARAM_FILE:
1RECTYPE:
1INSTRUMENT_TYPE:
1IS NULL:
1EXPDATE:
1SUBSTR:
1INDEXTYPE:
1EXCHANGE:
1DECODE:
1FX:
1F:
1CALLPUTFLAG:
1+:
1SLNO:
1QTY:
1CLOSE:
1GETCALCULATENONSPREAD:
1FUN_GETSPREADVALUE:
1GETCALCULATE:
1EXPOSURE:
1!=:
1CURSOR:
1CLIENTCODE:
1TRADE_DATE:
1<=:
1>=:
1I:
110:
1NVALUE:
1NSKIP:
1X:
1VREMARKS:
1100:
1WHILE:
114:
1GETUPDATE:
1||:
1 First :
1 Skip :
1INSERTRECORD:
1GETCHECKREC:
1XEXPDATE:
1XQTY:
1XROWID:
1VPRICE:
1PRICE:
1VPRICE2:
1VMTMPER_FUT:
1FXMTMPER:
1MTMVALPER:
1VMTMPER_OPTION:
1MTMVALPER_OPTION:
1XCONTNAME:
1FXCONTRACTS:
1CONTNAME:
1VINSTRUMENT:
1ROWID:
1GETMTMVALPERCENT:
1OPTCUR:
1ddMONyyyy:
1PUT:
1PE:
1CAL:
1CE:
1GETSPREADVAL:
1FUTCUR:
1USDINR:
1EURINR:
1GBPINR:
1JPYINR:
1BO:
1FUN_GETCLOSPRICE_FX:
1D:
1FUN_GETRATEFROMCONTRACTMASTER:
1NONSPREADPRICE:
1NONSPREADVALUE:
1ABS:
11000:
1/:
1FUNCTION:
1CHECKRECEXISTENCE:
1NSERIAL:
1RETURN:
1COUNT:
1>:
1NO_DATA_FOUND:
1VSLNO:
1VQTY:
1VQTY2:
1NEWSLNO:
1VROWID:
1VROWID2:
1VEXPDATE2:
1VSPREADVAL:
16:
1150:
1<:
1 :
1before calc:
1REMARKS:
1after:
1UPDATERECORD:
1-:
1VSPREADQTY:
1VSPREADEXPIRY:
1XVALUE:
1SPREADQTY:
1SPREADEXPIRY:
1SPREADVAL:
1TOTSPREADVALUE:
1VEXPIRY1:
1VEXPIRY2:
19:
1FXDAILYPRICE:
1C:
1S:
1LAST_DAY:
1LEGA:
1LEGB:
1VRECTYPE:
1VEXPIRY:
1XRATE:
1SPANRATENSE:
1LTP:
1RATEFROMFEED:
1N:
1FXSPANTRADEFIXES:
1RECORDTYPE:
1OPT:
1TRUNC:
1MCX:
1Y:
1SPANRATEMCXSE:
0

0
0
106f
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 :2 a0 6b
1c 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a0 7e 51 b4 2e a0 cd e9
a0 cd e9 :6 a0 a5 57 a0 57
a0 b4 e9 b7 19 3c a0 51
d :3 a0 ac a0 b2 ee a0 ac
51 de ac e5 d0 b2 :2 e9 dd
:3 a0 e9 d3 :3 a0 f 2b a0 51
d a0 51 d a0 cd e9 a0
7e 51 b4 2e :5 a0 4d a5 b
a0 4d a5 b ac a0 b2 ee
:2 a0 7e b4 2e ac a0 de ac
e5 d0 b2 :2 e9 dd a0 b7 a0
7e 51 b4 2e :2 a0 a5 b 7e
6e b4 2e :6 a0 ac a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
:2 e9 dd b7 :4 a0 9f :2 a0 51 a5
b d2 a0 4d a5 b a0 4d
a5 b ac :2 a0 6b a0 b9 :2 a0
6b a0 b9 a0 9f a0 d2 7e
a0 9f :2 a0 6b d2 a0 b4 2e
b9 ac :2 a0 b9 :2 a0 b9 b2 ee
a0 7e 51 b4 2e :2 a0 6b a0
7e b4 2e a 10 :2 a0 6b 7e
b4 2e a 10 :2 a0 6b a0 7e
a0 6b b4 2e a 10 :2 a0 6b
a0 7e a0 6b b4 2e a 10
:3 a0 6b :2 51 a5 b a0 7e a0
6b b4 2e a 10 :3 a0 6b 51
a5 b a0 7e :2 a0 6b 51 a5
b b4 2e a 10 :2 a0 6b a0
7e b4 2e a 10 :4 a0 6b 6e
a5 b :2 6e :3 a0 6b :2 51 a5 b
a5 b a0 7e :2 a0 6b 6e a5
b b4 2e a 10 :2 a0 6b :2 a0
6b :2 a0 6b :2 a0 6b ac d0 eb
b2 ee :2 a0 ac a0 de a0 de
ac e5 d0 b2 :2 e9 dd b7 :2 19
3c b7 :2 19 3c :6 a0 e9 d3 5
:3 a0 f 2b :2 a0 7e 51 b4 2e
d :9 a0 51 :7 a0 5 d7 b2 5
e9 b7 a0 47 :2 a0 e9 c1 a0
57 a0 b4 e9 :2 a0 a5 b 7e
6e b4 2e :6 a0 a5 57 :2 a0 51
a0 a5 b d b7 :6 a0 a5 57
:2 a0 51 a0 a5 b d a0 57
a0 b4 e9 b7 :2 19 3c :2 a0 a5
b 7e 6e b4 2e :6 a0 a5 57
:2 a0 51 a0 a5 b d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d b7 19 3c :2 a0 51 a5
b 7e 51 b4 2e :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 19 3c b7 a0 47 :2 a0
e9 c1 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a a3 :2 a0
6b :2 a0 f 1c 6e 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a0 f4 b4 bf c8 :3 a0 9f :2 a0
51 a5 b d2 ac :2 a0 6b a0
b9 :2 a0 6b a0 b9 a0 9f a0
d2 7e a0 9f :2 a0 6b d2 a0
b4 2e b9 ac :2 a0 b9 :2 a0 b9
b2 ee :2 a0 6b a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 6b
a0 7e b4 2e a 10 :2 a0 6b
a0 7e b4 2e a 10 :2 a0 6b
a0 7e b4 2e a 10 :2 a0 6b
7e b4 2e a 10 :2 a0 6b a0
7e a0 6b b4 2e a 10 :2 a0
6b a0 7e a0 6b b4 2e a
10 :3 a0 6b :2 51 a5 b a0 7e
a0 6b b4 2e a 10 :2 a0 6b
a0 7e a0 6b b4 2e a 10
:2 a0 6b a0 7e a0 6b b4 2e
a 10 :3 a0 6b :2 6e :3 a0 6b :2 51
a5 b a5 b a0 7e :2 a0 6b
6e a5 b b4 2e a 10 :3 a0
6b :2 a0 6b :2 a0 6b :2 a0 6b :2 a0
6b ac d0 eb b2 ee :2 a0 ac
d0 a0 de a0 de ac e5 e9
bd b7 11 a4 b1 a0 7e 51
b4 2e a0 cd e9 :2 a0 e9 dd
b3 :5 a0 e9 d3 5 :3 a0 f 2b
:2 a0 7e 51 b4 2e d :7 a0 51
:5 a0 5 d7 b2 5 e9 b7 a0
47 :2 a0 e9 c1 a0 57 a0 b4
e9 b7 19 3c b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 :2 a0 7e 51 a0 b4
2e 82 :2 a0 7e 51 b4 2e d
:8 a0 a5 57 :2 a0 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e d a0 51 :2 a0
a5 57 a0 7e 51 b4 2e :3 a0
7e 51 b4 2e a0 a5 b d
a0 7e 51 b4 2e :2 a0 7e 51
b4 2e d b7 :2 a0 7e a0 b4
2e 7e 51 b4 2e d b7 :2 19
3c b7 :2 a0 7e 51 b4 2e d
b7 :2 19 3c :2 a0 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e d :8 a0 a5 57
a0 51 :2 a0 a5 57 a0 7e 51
b4 2e :3 a0 7e 51 b4 2e a0
a5 b d a0 7e 51 b4 2e
:2 a0 7e 51 b4 2e d b7 :2 a0
7e a0 b4 2e 7e 51 b4 2e
d b7 :2 19 3c b7 :2 a0 7e 51
b4 2e d b7 :2 19 3c :8 a0 a5
57 :2 a0 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e d a0 51 :2 a0 a5 57
a0 7e 51 b4 2e :3 a0 7e 51
b4 2e a0 a5 b d a0 7e
51 b4 2e :2 a0 7e 51 b4 2e
d b7 :2 a0 7e a0 b4 2e 7e
51 b4 2e d b7 :2 19 3c b7
:2 a0 7e 51 b4 2e d b7 :2 19
3c :8 a0 a5 57 :2 a0 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e d a0 51
:2 a0 a5 57 a0 7e 51 b4 2e
:3 a0 7e 51 b4 2e a0 a5 b
d a0 7e 51 b4 2e :2 a0 7e
51 b4 2e d b7 :2 a0 7e a0
b4 2e 7e 51 b4 2e d b7
:2 19 3c b7 :2 a0 7e 51 b4 2e
d b7 :2 19 3c :8 a0 a5 57 :2 a0
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
d a0 51 :2 a0 a5 57 a0 7e
51 b4 2e :3 a0 7e 51 b4 2e
a0 a5 b d a0 7e 51 b4
2e :2 a0 7e 51 b4 2e d b7
:2 a0 7e a0 b4 2e 7e 51 b4
2e d b7 :2 19 3c b7 :2 a0 7e
51 b4 2e d b7 :2 19 3c :8 a0
a5 57 :2 a0 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e d a0 51 :2 a0 a5
57 a0 7e 51 b4 2e :3 a0 7e
51 b4 2e a0 a5 b d a0
7e 51 b4 2e :2 a0 7e 51 b4
2e d b7 :2 a0 7e a0 b4 2e
7e 51 b4 2e d b7 :2 19 3c
b7 :2 a0 7e 51 b4 2e d b7
:2 19 3c :8 a0 a5 57 :2 a0 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e d a0
51 :2 a0 a5 57 a0 7e 51 b4
2e :3 a0 7e 51 b4 2e a0 a5
b d a0 7e 51 b4 2e :2 a0
7e 51 b4 2e d b7 :2 a0 7e
a0 b4 2e 7e 51 b4 2e d
b7 :2 19 3c b7 :2 a0 7e 51 b4
2e d b7 :2 19 3c :8 a0 a5 57
:2 a0 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e d a0 51 :2 a0 a5 57 a0
7e 51 b4 2e :3 a0 7e 51 b4
2e a0 a5 b d a0 7e 51
b4 2e :2 a0 7e 51 b4 2e d
b7 :2 a0 7e a0 b4 2e 7e 51
b4 2e d b7 :2 19 3c b7 :2 a0
7e 51 b4 2e d b7 :2 19 3c
:8 a0 a5 57 :2 a0 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e d a0 51 :2 a0
a5 57 a0 7e 51 b4 2e :3 a0
7e 51 b4 2e a0 a5 b d
a0 7e 51 b4 2e :2 a0 7e 51
b4 2e d b7 :2 a0 7e a0 b4
2e 7e 51 b4 2e d b7 :2 19
3c b7 :2 a0 7e 51 b4 2e d
b7 :2 19 3c :8 a0 a5 57 :2 a0 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e d
a0 51 :2 a0 a5 57 :2 a0 7e 51
b4 2e d a0 51 d b7 a0
47 a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a0 f4 b4 bf c8 :6 a0 ac a0
b2 ee a0 7e 51 b4 2e :2 a0
51 a5 b 7e 51 b4 2e a
10 ac d0 a0 de ac e5 e9
bd b7 11 a4 b1 :2 a0 e9 dd
b3 :8 a0 e9 d3 5 :3 a0 f 2b
:5 a0 a5 57 :2 a0 a5 b 7e 6e
b4 2e a0 6e 7e a0 b4 2e
7e :2 a0 6e a5 b b4 2e d
a0 7e 6e b4 2e a0 6e d
a0 b7 a0 7e 6e b4 2e a0
6e d b7 :2 19 3c :9 a0 a5 b
d b7 a0 6e d a0 4c :4 6e
5 48 a0 9f a0 d2 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
19 3c :2 a0 7e a0 b4 2e 7e
:2 a0 6e a5 b b4 2e d a0
6e d a0 51 d a0 7e 6e
b4 2e :2 a0 6e :5 a0 a5 b d
b7 :8 a0 a5 b d b7 :2 19 3c
b7 :2 19 3c :2 a0 a5 b 7e 6e
b4 2e :3 a0 e7 :3 a0 a5 b 7e
a0 b4 2e 7e 51 b4 2e 5a
7e a0 b4 2e 7e 51 b4 2e
e7 :2 a0 7e b4 2e ef f9 e9
b7 :3 a0 e7 :3 a0 a5 b 7e a0
b4 2e 7e 51 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e e7
:2 a0 7e b4 2e ef f9 e9 b7
:2 19 3c b7 a0 47 :2 a0 e9 c1
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
51 a5 1c 51 81 b0 a0 d2
9f ac :2 a0 b2 ee a0 7e 51
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 51 65 b7 a0 51
65 b7 :2 19 3c b7 :2 a0 51 65
b7 a6 9 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 :5 a0 a5 57
:2 a0 a5 b 7e 51 b4 2e :2 a0
7e a0 b4 2e d :3 a0 ac :4 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 :3 a0 ac :4 a0 b2 ee a0
7e 51 b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 7e 51 b4
2e a 10 5a a0 7e 51 b4
2e a0 7e 51 b4 2e a 10
5a :2 a0 a5 b 7e 51 b4 2e
:2 a0 a5 b 7e 51 b4 2e a
10 5a a 10 52 10 a0 7e
51 b4 2e a0 7e 51 b4 2e
a 10 :2 a0 7e 6e b4 2e 7e
6e b4 2e d :4 a0 51 :2 a0 5
d7 b2 5 e9 a0 57 a0 b4
e9 :9 a0 a5 b d :2 a0 7e 6e
b4 2e 7e 6e b4 2e d :4 a0
51 :2 a0 5 d7 b2 5 e9 :2 a0
7e a0 a5 b b4 2e :5 a0 a5
b :3 a0 a5 57 :5 a0 51 a0 a5
57 a0 b7 :2 a0 a5 b a0 7e
a0 a5 b b4 2e :5 a0 a5 b
:3 a0 a5 57 :5 a0 51 a0 a5 57
b7 19 :5 a0 a5 b a0 51 a0
a5 57 :3 a0 7e 51 b4 2e 7e
a0 b4 2e :3 a0 a5 57 b7 :2 19
3c a0 b7 a0 7e 51 b4 2e
a0 7e 51 b4 2e a 10 :9 a0
a5 b d :2 a0 a5 b a0 7e
b4 2e :5 a0 a5 b :3 a0 a5 57
:3 a0 7e 51 b4 2e 7e a0 b4
2e a0 51 a0 a5 57 a0 b7
:2 a0 a5 b a0 7e a0 a5 b
b4 2e :7 a0 a5 57 :5 a0 51 a0
a5 57 b7 19 :5 a0 a5 b :3 a0
a5 57 :5 a0 51 a0 a5 57 b7
:2 19 3c b7 :2 19 3c b7 19 3c
b7 19 3c b7 a0 4f b7 a6
9 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 :2 51 a5 1c
51 81 b0 :2 a0 a5 b 7e 6e
b4 2e :3 a0 a5 b 7e a0 b4
2e 7e 51 b4 2e 5a 7e a0
b4 2e 7e 51 b4 2e 5a 7e
51 b4 2e d :4 a0 51 a5 b
7e :2 a0 a5 b b4 2e e7 :2 a0
e7 :2 a0 e7 :3 a0 51 a5 b 7e
a0 b4 2e e7 :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e e7
:2 a0 7e b4 2e ef f9 e9 b7
:3 a0 a5 b 7e a0 b4 2e d
:4 a0 51 a5 b 7e :2 a0 a5 b
b4 2e e7 :2 a0 e7 :2 a0 e7 :3 a0
51 a5 b 7e a0 b4 2e e7
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e e7 :2 a0 7e b4 2e
ef f9 e9 b7 :2 19 3c b7 a4
a0 b1 11 68 4f a0 8d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 :2 a0 7e a0 b4 2e
d a0 ac :2 a0 b2 ee a0 7e
51 b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 ac
:2 a0 b2 ee a0 7e 51 b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 7e 51 b4 2e a 10 5a
a0 7e 51 b4 2e a0 7e 51
b4 2e a 10 5a 52 10 a0
51 65 b7 a0 51 65 b7 :2 19
3c b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 :2 a0 2c 6a
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 a0 51 a5 1c 51 81
b0 :2 a0 a5 b 7e 6e b4 2e
a0 7e 6e b4 2e a0 6e 7e
a0 b4 2e 7e :2 a0 6e a5 b
b4 2e d :2 a0 6e :5 a0 a5 b
d b7 :3 a0 6e :4 a0 a5 b d
b7 :2 19 3c a0 b7 :2 a0 a5 b
7e 6e b4 2e a0 9f a0 d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 19 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 :2 a0 a5 b a0 7e a0
a5 b b4 2e a 10 :2 a0 a5
b a0 7e a0 a5 b b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e a0 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 :2 a0 a5 b a0 7e a0
a5 b b4 2e a 10 :2 a0 a5
b a0 7e a0 a5 b b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 :2 19 3c :2 a0 65 b7 :2 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f a0 8d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a3 a0 :2 51 a5 1c 51 81
b0 a0 7e 51 b4 2e a0 9f
:2 a0 51 a5 b d2 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 b7 a0 9f :2 a0 51 a5
b d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
:2 19 3c :2 a0 65 b7 :2 a0 51 65
b7 a6 9 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 55
6a :7 a0 5 d7 b2 5 e9 b7
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 :2 a0 6e a5
b ac :2 a0 b2 ee a0 7e 51
b4 2e ac e5 d0 b2 e9 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 a5
b a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
a5 b a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 a5 b
a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 19 3c b7 :2 19
3c :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
b1 b7 a4 11 a0 b1 56 4f
1d 17 b5 
106f
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 6c 68 3e 74 7d 79 67
85 92 8e 64 9a a3 9f 8d
ab b8 b4 8a c0 cd c5 c9
b3 d4 b0 d9 dd 10f e5 e9
ed f0 f4 f8 fd 105 10a e4
132 11a 11e 126 e1 12a 12b 12d
119 155 13d 116 141 144 145 14d
150 13c 175 160 139 164 165 16d
170 15f 198 180 15c 184 187 188
190 193 17f 1bb 1a3 17c 1a7 1aa
1ab 1b3 1b6 1a2 1db 1c6 1ca 19f
1ce 1d6 1c5 1fb 1e6 1ea 1c2 1ee
1f6 1e5 218 206 1e2 20a 20b 213
205 245 223 227 202 22b 22f 233
238 240 222 24c 21f 250 253 254
259 25d 262 267 26b 270 275 279
27d 281 285 289 28d 28e 293 297
29c 2a0 2a1 2a6 2a8 2ac 2af 2b3
2b6 2ba 2be 2c2 2c6 2c7 2cb 2cc
2d3 2d7 2d8 2db 2dd 2de 2e4 2e8
2e9 2ee 2f3 2f7 2fb 2ff 303 308
30d 311 315 319 31e 324 328 32b
32f 333 336 33a 33e 343 348 34c
34f 352 353 358 35c 360 364 368
36c 36d 36e 370 374 375 376 378
379 37d 37e 385 389 38d 390 391
396 397 39b 39d 39e 3a4 3a8 3a9
3ae 3b3 3b7 3bb 3bd 3c1 3c4 3c7
3c8 3cd 3d1 3d5 3d6 3d8 3db 3e0
3e1 3e6 3ea 3ee 3f2 3f6 3fa 3fe
3ff 403 404 40b 40f 413 416 417
41c 41d 423 427 428 42d 432 436
438 43c 440 444 448 44b 44f 453
456 457 459 45d 461 462 463 465
469 46a 46b 46d 46e 472 476 479
47d 47f 483 487 48a 48e 490 494
497 49b 49f 4a2 4a6 4a9 4ad 4b1
4b4 4b8 4bc 4bd 4c2 4c4 4c5 4c9
4cd 4cf 4d3 4d7 4d9 4da 4e1 4e5
4e8 4eb 4ec 4f1 4f5 4f9 4fc 500
503 504 1 509 50e 512 516 519
51c 51d 1 522 527 52b 52f 532
536 539 53d 540 541 1 546 54b
54f 553 556 55a 55d 561 564 565
1 56a 56f 573 577 57b 57e 581
584 585 587 58b 58e 592 595 596
1 59b 5a0 5a4 5a8 5ac 5af 5b2
5b3 5b5 5b9 5bc 5c0 5c4 5c7 5ca
5cb 5cd 5ce 1 5d3 5d8 5dc 5e0
5e3 5e7 5ea 5eb 1 5f0 5f5 5f9
5fd 601 605 608 60d 60e 610 615
61a 61e 622 626 629 62c 62f 630
632 633 635 639 63c 640 644 647
64c 64d 64f 650 1 655 65a 65e
662 665 669 66d 670 674 678 67b
67f 683 686 687 68b 68f 690 697
69b 69f 6a0 6a4 6a6 6aa 6ac 6ad
6b3 6b7 6b8 6bd 6c2 6c6 6c8 6cc
6d0 6d3 6d5 6d9 6dd 6e0 6e4 6e8
6ec 6f0 6f4 6f8 6fd 702 706 70a
70e 712 717 71d 721 725 728 72b
72c 731 735 739 73d 741 745 749
74d 751 755 759 75c 760 764 768
76c 770 774 778 77c 784 785 789
78e 790 794 79b 79f 7a3 7a8 7aa
7ae 7b3 7b7 7b8 7bd 7c1 7c5 7c6
7c8 7cb 7d0 7d1 7d6 7da 7de 7e2
7e6 7ea 7ee 7ef 7f4 7f8 7fc 7ff
803 804 806 80a 80c 810 814 818
81c 820 824 825 82a 82e 832 835
839 83a 83c 840 844 849 84d 84e
853 855 859 85d 860 864 868 869
86b 86e 873 874 879 87d 881 885
889 88d 891 892 897 89b 89f 8a2
8a6 8a7 8a9 8ad 8b1 8b5 8b9 8bc
8bd 8bf 8c2 8c6 8ca 8cd 8ce 8d0
8d1 8d6 8da 8dc 8e0 8e3 8e7 8eb
8ee 8ef 8f1 8f4 8f7 8f8 8fd 901
905 909 90c 90d 90f 912 916 91a
91d 91e 920 921 926 92a 92c 930
933 935 939 940 944 948 94d 94f
953 958 95c 95d 962 964 968 96c
96e 97a 97e 980 99c 998 997 9a4
9b1 9ad 994 9b9 9c2 9be 9ac 9ca
9d7 9d3 9a9 9df 9e8 9e4 9d2 9f0
9cf 9f5 9f9 a2b a01 a05 a09 a0c
a10 a14 a19 a21 a26 a00 a4e a36
a3a a42 9fd a46 a47 a49 a35 a71
a59 a32 a5d a60 a61 a69 a6c a58
a91 a7c a55 a80 a81 a89 a8c a7b
a98 a9c a78 aad ab0 ab4 ab8 abc
ac0 ac3 ac7 acb ace acf ad1 ad5
ad6 ada ade ae1 ae5 ae7 aeb aef
af2 af6 af8 afc aff b03 b07 b0a
b0e b11 b15 b19 b1c b20 b24 b25
b2a b2c b2d b31 b35 b37 b3b b3f
b41 b42 b49 b4d b51 b54 b58 b5b
b5c b61 b65 b69 b6c b6d 1 b72
b77 b7b b7f b82 b86 b89 b8a 1
b8f b94 b98 b9c b9f ba3 ba6 ba7
1 bac bb1 bb5 bb9 bbc bc0 bc3
bc4 1 bc9 bce bd2 bd6 bd9 bdc
bdd 1 be2 be7 beb bef bf2 bf6
bf9 bfd c00 c01 1 c06 c0b c0f
c13 c16 c1a c1d c21 c24 c25 1
c2a c2f c33 c37 c3b c3e c41 c44
c45 c47 c4b c4e c52 c55 c56 1
c5b c60 c64 c68 c6b c6f c72 c76
c79 c7a 1 c7f c84 c88 c8c c8f
c93 c96 c9a c9d c9e 1 ca3 ca8
cac cb0 cb4 cb7 cbc cc1 cc5 cc9
ccd cd0 cd3 cd6 cd7 cd9 cda cdc
ce0 ce3 ce7 ceb cee cf3 cf4 cf6
cf7 1 cfc d01 d05 d09 d0d d10
d14 d18 d1b d1f d23 d26 d2a d2e
d31 d35 d39 d3c d3d d41 d45 d46
d4d d51 d55 d56 d5a d5e d60 d64
d66 d67 d6d d72 d77 d79 d85 d89
d8b d8f d92 d95 d96 d9b d9f da4
da9 dad db1 db6 dba dbb dbf dc3
dc7 dcb dcf dd4 dd9 ddd de1 de5
de9 dee df4 df8 dfc dff e02 e03
e08 e0c e10 e14 e18 e1c e20 e24
e28 e2b e2f e33 e37 e3b e3f e43
e4b e4c e50 e55 e57 e5b e62 e66
e6a e6f e71 e75 e7a e7e e7f e84
e86 e8a e8d e8f e93 e97 e99 ea5
ea9 eab ec7 ec3 ec2 ecf edc ed8
ebf ee4 eed ee9 ed7 ef5 f02 efe
ed4 f0a f13 f0f efd f1b efa f20
f24 f44 f2c f30 f33 f34 f3c f3f
f2b f64 f4f f28 f53 f54 f5c f5f
f4e f84 f6f f4b f73 f74 f7c f7f
f6e fa4 f8f f6b f93 f94 f9c f9f
f8e fc6 faf f8b fb3 fb4 fbc fc1
fae fcd fd1 fab fd5 fd8 fdc fdd
fe2 fe4 fe8 fec fef ff2 ff3 ff8
ffc 1000 1004 1008 100c 1010 1014 1018
101c 101d 1022 1026 102a 102d 1032 1033
1038 103b 103f 1040 1045 1048 104d 104e
1053 1056 105a 105b 1060 1064 1068 106b
106f 1073 1074 1079 107d 1080 1083 1084
1089 108d 1091 1095 1098 109b 109c 10a1
10a5 10a6 10a8 10ac 10b0 10b3 10b6 10b7
10bc 10c0 10c4 10c7 10ca 10cb 10d0 10d4
10d6 10da 10de 10e1 10e5 10e6 10eb 10ee
10f1 10f2 10f7 10fb 10fd 1101 1105 1108
110a 110e 1112 1115 1118 1119 111e 1122
1124 1128 112c 112f 1133 1137 113a 113f
1140 1145 1148 114c 114d 1152 1155 115a
115b 1160 1163 1167 1168 116d 1171 1175
1179 117d 1181 1185 1189 118d 1191 1192
1197 119b 119e 11a2 11a6 11a7 11ac 11b0
11b3 11b6 11b7 11bc 11c0 11c4 11c8 11cb
11ce 11cf 11d4 11d8 11d9 11db 11df 11e3
11e6 11e9 11ea 11ef 11f3 11f7 11fa 11fd
11fe 1203 1207 1209 120d 1211 1214 1218
1219 121e 1221 1224 1225 122a 122e 1230
1234 1238 123b 123d 1241 1245 1248 124b
124c 1251 1255 1257 125b 125f 1262 1266
126a 126e 1272 1276 127a 127e 1282 1283
1288 128c 1290 1293 1298 1299 129e 12a1
12a5 12a6 12ab 12ae 12b3 12b4 12b9 12bc
12c0 12c1 12c6 12ca 12ce 12d1 12d5 12d9
12da 12df 12e3 12e6 12e9 12ea 12ef 12f3
12f7 12fb 12fe 1301 1302 1307 130b 130c
130e 1312 1316 1319 131c 131d 1322 1326
132a 132d 1330 1331 1336 133a 133c 1340
1344 1347 134b 134c 1351 1354 1357 1358
135d 1361 1363 1367 136b 136e 1370 1374
1378 137b 137e 137f 1384 1388 138a 138e
1392 1395 1399 139d 13a1 13a5 13a9 13ad
13b1 13b5 13b6 13bb 13bf 13c3 13c6 13cb
13cc 13d1 13d4 13d8 13d9 13de 13e1 13e6
13e7 13ec 13ef 13f3 13f4 13f9 13fd 1401
1404 1408 140c 140d 1412 1416 1419 141c
141d 1422 1426 142a 142e 1431 1434 1435
143a 143e 143f 1441 1445 1449 144c 144f
1450 1455 1459 145d 1460 1463 1464 1469
146d 146f 1473 1477 147a 147e 147f 1484
1487 148a 148b 1490 1494 1496 149a 149e
14a1 14a3 14a7 14ab 14ae 14b1 14b2 14b7
14bb 14bd 14c1 14c5 14c8 14cc 14d0 14d4
14d8 14dc 14e0 14e4 14e8 14e9 14ee 14f2
14f6 14f9 14fe 14ff 1504 1507 150b 150c
1511 1514 1519 151a 151f 1522 1526 1527
152c 1530 1534 1537 153b 153f 1540 1545
1549 154c 154f 1550 1555 1559 155d 1561
1564 1567 1568 156d 1571 1572 1574 1578
157c 157f 1582 1583 1588 158c 1590 1593
1596 1597 159c 15a0 15a2 15a6 15aa 15ad
15b1 15b2 15b7 15ba 15bd 15be 15c3 15c7
15c9 15cd 15d1 15d4 15d6 15da 15de 15e1
15e4 15e5 15ea 15ee 15f0 15f4 15f8 15fb
15ff 1603 1607 160b 160f 1613 1617 161b
161c 1621 1625 1629 162c 1631 1632 1637
163a 163e 163f 1644 1647 164c 164d 1652
1655 1659 165a 165f 1663 1667 166a 166e
1672 1673 1678 167c 167f 1682 1683 1688
168c 1690 1694 1697 169a 169b 16a0 16a4
16a5 16a7 16ab 16af 16b2 16b5 16b6 16bb
16bf 16c3 16c6 16c9 16ca 16cf 16d3 16d5
16d9 16dd 16e0 16e4 16e5 16ea 16ed 16f0
16f1 16f6 16fa 16fc 1700 1704 1707 1709
170d 1711 1714 1717 1718 171d 1721 1723
1727 172b 172e 1732 1736 173a 173e 1742
1746 174a 174e 174f 1754 1758 175c 175f
1764 1765 176a 176d 1771 1772 1777 177a
177f 1780 1785 1788 178c 178d 1792 1796
179a 179d 17a1 17a5 17a6 17ab 17af 17b2
17b5 17b6 17bb 17bf 17c3 17c7 17ca 17cd
17ce 17d3 17d7 17d8 17da 17de 17e2 17e5
17e8 17e9 17ee 17f2 17f6 17f9 17fc 17fd
1802 1806 1808 180c 1810 1813 1817 1818
181d 1820 1823 1824 1829 182d 182f 1833
1837 183a 183c 1840 1844 1847 184a 184b
1850 1854 1856 185a 185e 1861 1865 1869
186d 1871 1875 1879 187d 1881 1882 1887
188b 188f 1892 1897 1898 189d 18a0 18a4
18a5 18aa 18ad 18b2 18b3 18b8 18bb 18bf
18c0 18c5 18c9 18cd 18d0 18d4 18d8 18d9
18de 18e2 18e5 18e8 18e9 18ee 18f2 18f6
18fa 18fd 1900 1901 1906 190a 190b 190d
1911 1915 1918 191b 191c 1921 1925 1929
192c 192f 1930 1935 1939 193b 193f 1943
1946 194a 194b 1950 1953 1956 1957 195c
1960 1962 1966 196a 196d 196f 1973 1977
197a 197d 197e 1983 1987 1989 198d 1991
1994 1998 199c 19a0 19a4 19a8 19ac 19b0
19b4 19b5 19ba 19be 19c2 19c5 19ca 19cb
19d0 19d3 19d7 19d8 19dd 19e0 19e5 19e6
19eb 19ee 19f2 19f3 19f8 19fc 1a00 1a03
1a07 1a0b 1a0c 1a11 1a15 1a18 1a1b 1a1c
1a21 1a25 1a29 1a2d 1a30 1a33 1a34 1a39
1a3d 1a3e 1a40 1a44 1a48 1a4b 1a4e 1a4f
1a54 1a58 1a5c 1a5f 1a62 1a63 1a68 1a6c
1a6e 1a72 1a76 1a79 1a7d 1a7e 1a83 1a86
1a89 1a8a 1a8f 1a93 1a95 1a99 1a9d 1aa0
1aa2 1aa6 1aaa 1aad 1ab0 1ab1 1ab6 1aba
1abc 1ac0 1ac4 1ac7 1acb 1acf 1ad3 1ad7
1adb 1adf 1ae3 1ae7 1ae8 1aed 1af1 1af5
1af8 1afd 1afe 1b03 1b06 1b0a 1b0b 1b10
1b13 1b18 1b19 1b1e 1b21 1b25 1b26 1b2b
1b2f 1b33 1b36 1b3a 1b3e 1b3f 1b44 1b48
1b4c 1b4f 1b52 1b53 1b58 1b5c 1b60 1b63
1b67 1b69 1b6d 1b74 1b78 1b7d 1b81 1b82
1b87 1b89 1b8d 1b91 1b93 1b9f 1ba3 1ba5
1bc1 1bbd 1bbc 1bc9 1bd6 1bd2 1bb9 1bde
1be7 1be3 1bd1 1bef 1bfc 1bf8 1bce 1c04
1c0d 1c09 1bf7 1c15 1bf4 1c1a 1c1e 1c4b
1c26 1c2a 1c2e 1c31 1c35 1c39 1c3e 1c46
1c25 1c78 1c56 1c5a 1c22 1c5e 1c62 1c66
1c6b 1c73 1c55 1c9b 1c83 1c52 1c87 1c8a
1c8b 1c93 1c96 1c82 1cbd 1ca6 1c7f 1caa
1cab 1cb3 1cb8 1ca5 1ced 1cc8 1ccc 1ca2
1cd0 1cd4 1cd8 1cdd 1ce5 1ce8 1cc7 1d10
1cf8 1cc4 1cfc 1cff 1d00 1d08 1d0b 1cf7
1d3d 1d1b 1d1f 1cf4 1d23 1d27 1d2b 1d30
1d38 1d1a 1d6d 1d48 1d4c 1d17 1d50 1d54
1d58 1d5d 1d65 1d68 1d47 1d9f 1d78 1d7c
1d44 1d80 1d84 1d88 1d8d 1d95 1d9a 1d77
1dc1 1daa 1d74 1dae 1daf 1db7 1dbc 1da9
1dee 1dcc 1dd0 1da6 1dd4 1dd8 1ddc 1de1
1de9 1dcb 1e1b 1df9 1dfd 1dc8 1e01 1e05
1e09 1e0e 1e16 1df8 1e22 1e26 1df5 1e37
1e3a 1e3e 1e42 1e46 1e4a 1e4e 1e52 1e56
1e57 1e5b 1e5c 1e63 1e67 1e6a 1e6d 1e6e
1e73 1e77 1e7b 1e7e 1e7f 1e81 1e84 1e87
1e88 1 1e8d 1e92 1e93 1e97 1e9b 1e9d
1e9e 1ea4 1ea9 1eae 1eb0 1ebc 1ec0 1ec2
1ec6 1eca 1ecf 1ed3 1ed4 1ed8 1edc 1ee0
1ee4 1ee8 1eec 1ef0 1ef4 1ef9 1efe 1f02
1f06 1f0a 1f0e 1f13 1f19 1f1d 1f21 1f25
1f29 1f2d 1f2e 1f33 1f37 1f3b 1f3c 1f3e
1f41 1f46 1f47 1f4c 1f50 1f55 1f58 1f5c
1f5d 1f62 1f65 1f69 1f6d 1f72 1f73 1f75
1f76 1f7b 1f7f 1f83 1f86 1f8b 1f8c 1f91
1f95 1f9a 1f9e 1fa2 1fa4 1fa8 1fab 1fb0
1fb1 1fb6 1fba 1fbf 1fc3 1fc5 1fc9 1fcd
1fd0 1fd4 1fd8 1fdc 1fe0 1fe4 1fe8 1fec
1ff0 1ff4 1ff5 1ff7 1ffb 1ffd 2001 2006
200a 1 200e 2013 2018 201d 2022 2026
2029 202d 2030 2034 2038 2039 203d 2041
2042 2049 204d 2051 2054 2055 205a 205e
2062 2065 2066 1 206b 2070 2074 2078
207b 207c 1 2081 2086 2087 208d 2091
2092 2097 2099 209d 20a0 20a4 20a8 20ab
20af 20b0 20b5 20b8 20bc 20c0 20c5 20c6
20c8 20c9 20ce 20d2 20d6 20db 20df 20e3
20e6 20ea 20ee 20f1 20f6 20f7 20fc 2100
2104 2109 210d 2111 2115 2119 211d 211e
2120 2124 2126 212a 212e 2132 2136 213a
213e 2142 2146 2147 2149 214d 214f 2153
2157 215a 215c 2160 2164 2167 216b 216f
2170 2172 2175 217a 217b 2180 2184 2188
218c 218e 2192 2196 219a 219b 219d 21a0
21a4 21a5 21aa 21ad 21b0 21b1 21b6 21b9
21bc 21c0 21c1 21c6 21c9 21cc 21cd 21d2
21d4 21d8 21dc 21df 21e0 21e5 21eb 21ec
21f1 21f3 21f7 21fb 21ff 2201 2205 2209
220d 220e 2210 2213 2217 2218 221d 2220
2223 2224 2229 222c 222f 2233 2234 2239
223c 223f 2240 2245 2247 224b 224f 2252
2253 2258 225e 225f 2264 2266 226a 226e
2271 2273 2277 227e 2282 2286 228b 228d
2291 2296 229a 229b 22a0 22a2 22a6 22aa
22ac 22b8 22bc 22be 22c2 22de 22da 22d9
22e6 22d6 22eb 22ef 22f3 22f7 2317 22ff
2303 2306 2307 230f 2312 22fe 231e 2322
22fb 2326 2327 232b 232f 2330 2337 233b
233e 2341 2342 2347 234b 234f 2352 2353
1 2358 235d 235e 2364 2368 2369 236e
2372 2375 2378 2379 237e 2382 2385 2389
238b 238f 2392 2396 2398 239c 23a0 23a3
23a5 23a9 23ad 23b0 23b4 23b6 23b7 23bc
23c0 23c4 23c6 23d2 23d6 23d8 23f4 23f0
23ef 23fc 2409 2405 23ec 2411 241a 2416
2404 2422 242f 242b 2401 2437 2440 243c
242a 2448 2455 2451 2427 245d 2466 2462
2450 246e 244d 2473 2477 249a 247f 2483
2486 2489 248a 2492 2495 247e 24bd 24a5
247b 24a9 24ac 24ad 24b5 24b8 24a4 24dd
24c8 24a1 24cc 24cd 24d5 24d8 24c7 24ff
24e8 24c4 24ec 24ed 24f5 24fa 24e7 2521
250a 24e4 250e 250f 2517 251c 2509 2544
252c 2530 2538 2506 253c 253d 253f 252b
2567 254f 2553 255b 2528 255f 2560 2562
254e 258a 2572 254b 2576 2579 257a 2582
2585 2571 25ac 2595 256e 2599 259a 25a2
25a7 2594 25dc 25b7 25bb 2591 25bf 25c3
25c7 25cc 25d4 25d7 25b6 260c 25e7 25eb
25b3 25ef 25f3 25f7 25fc 2604 2607 25e6
2613 2617 261b 261f 2623 25e3 2627 262c
2630 2634 2635 2637 263a 263d 263e 2643
2647 264b 264e 2652 2653 2658 265c 2660
2664 2668 2669 266d 2671 2675 2679 267a
2681 2685 2688 268b 268c 2691 2695 2699
269c 269d 1 26a2 26a7 26a8 26ae 26b2
26b3 26b8 26bc 26c0 26c4 26c5 26c9 26cd
26d1 26d5 26d6 26dd 26e1 26e4 26e7 26e8
26ed 26f1 26f5 26f8 26f9 1 26fe 2703
2704 270a 270e 270f 2714 2718 271b 271e
271f 2724 2728 272b 272e 272f 1 2734
2739 273c 2740 2743 2746 2747 274c 2750
2753 2756 2757 1 275c 2761 2764 2768
276c 276d 276f 2772 2775 2776 277b 277f
2783 2784 2786 2789 278c 278d 1 2792
2797 1 279a 1 279f 27a4 27a8 27ab
27ae 27af 27b4 27b8 27bb 27be 27bf 1
27c4 27c9 27cd 27d1 27d4 27d9 27da 27df
27e2 27e7 27e8 27ed 27f1 27f5 27f9 27fd
2801 2804 2808 280c 2810 2818 2819 281d
2822 2826 282b 282f 2830 2835 2839 283d
2841 2845 2849 284d 2851 2855 2859 285a
285c 2860 2864 2868 286b 2870 2871 2876
2879 287e 287f 2884 2888 288c 2890 2894
2898 289b 289f 28a3 28a7 28af 28b0 28b4
28b9 28bd 28c1 28c4 28c8 28c9 28cb 28cc
28d1 28d5 28d9 28dd 28e1 28e5 28e6 28e8
28ec 28f0 28f4 28f5 28fa 28fe 2902 2906
290a 290e 2911 2915 2916 291b 291f 2921
2925 2929 292a 292c 2930 2933 2937 2938
293a 293b 2940 2944 2948 294c 2950 2954
2955 2957 295b 295f 2963 2964 2969 296d
2971 2975 2979 297d 2980 2984 2985 298a
298c 2990 2994 2998 299c 29a0 29a4 29a5
29a7 29ab 29ae 29b2 29b3 29b8 29bc 29c0
29c4 29c7 29ca 29cb 29d0 29d3 29d7 29d8
29dd 29e1 29e5 29e9 29ea 29ef 29f1 29f5
29f9 29fc 2a00 2a02 2a06 2a09 2a0c 2a0d
2a12 2a16 2a19 2a1c 2a1d 1 2a22 2a27
2a2b 2a2f 2a33 2a37 2a3b 2a3f 2a43 2a47
2a4b 2a4c 2a4e 2a52 2a56 2a5a 2a5b 2a5d
2a61 2a64 2a65 2a6a 2a6e 2a72 2a76 2a7a
2a7e 2a7f 2a81 2a85 2a89 2a8d 2a8e 2a93
2a97 2a9b 2a9f 2aa2 2aa5 2aa6 2aab 2aae
2ab2 2ab3 2ab8 2abc 2abf 2ac3 2ac4 2ac9
2acd 2acf 2ad3 2ad7 2ad8 2ada 2ade 2ae1
2ae5 2ae6 2ae8 2ae9 2aee 2af2 2af6 2afa
2afe 2b02 2b06 2b0a 2b0b 2b10 2b14 2b18
2b1c 2b20 2b24 2b27 2b2b 2b2c 2b31 2b33
2b37 2b3b 2b3f 2b43 2b47 2b4b 2b4c 2b4e
2b52 2b56 2b5a 2b5b 2b60 2b64 2b68 2b6c
2b70 2b74 2b77 2b7b 2b7c 2b81 2b83 2b87
2b8b 2b8e 2b90 2b94 2b98 2b9b 2b9d 2ba1
2ba4 2ba6 2baa 2bad 2baf 2bb3 2bb5 2bb7
2bb8 2bbd 2bc1 2bc5 2bc7 2bd3 2bd7 2bd9
2bf5 2bf1 2bf0 2bfd 2c0a 2c06 2bed 2c12
2c1b 2c17 2c05 2c23 2c30 2c2c 2c02 2c38
2c41 2c3d 2c2b 2c49 2c56 2c52 2c28 2c5e
2c51 2c63 2c67 2c87 2c6f 2c4e 2c73 2c76
2c77 2c7f 2c82 2c6e 2c8e 2c92 2c6b 2c96
2c98 2c9b 2ca0 2ca1 2ca6 2caa 2cae 2cb2
2cb3 2cb5 2cb8 2cbc 2cbd 2cc2 2cc5 2cc8
2cc9 2cce 2cd1 2cd4 2cd8 2cd9 2cde 2ce1
2ce4 2ce5 2cea 2ced 2cf0 2cf3 2cf4 2cf9
2cfd 2d01 2d05 2d09 2d0d 2d10 2d11 2d13
2d16 2d1a 2d1e 2d1f 2d21 2d22 2d27 2d29
2d2d 2d31 2d33 2d37 2d3b 2d3d 2d41 2d45
2d49 2d4c 2d4d 2d4f 2d52 2d56 2d57 2d5c
2d5e 2d62 2d66 2d6a 2d6d 2d6e 2d70 2d73
2d77 2d7b 2d7e 2d7f 2d81 2d82 2d87 2d89
2d8d 2d91 2d94 2d95 2d9a 2da0 2da1 2da6
2da8 2dac 2db0 2db4 2db5 2db7 2dba 2dbe
2dbf 2dc4 2dc8 2dcc 2dd0 2dd4 2dd8 2ddb
2ddc 2dde 2de1 2de5 2de9 2dea 2dec 2ded
2df2 2df4 2df8 2dfc 2dfe 2e02 2e06 2e08
2e0c 2e10 2e14 2e17 2e18 2e1a 2e1d 2e21
2e22 2e27 2e29 2e2d 2e31 2e35 2e38 2e39
2e3b 2e3e 2e42 2e46 2e49 2e4a 2e4c 2e4d
2e52 2e54 2e58 2e5c 2e5f 2e60 2e65 2e6b
2e6c 2e71 2e73 2e77 2e7b 2e7e 2e80 2e84
2e88 2e8a 2e96 2e9a 2e9c 2ea0 2ebc 2eb8
2eb7 2ec4 2ed1 2ecd 2eb4 2ed9 2ecc 2ede
2ee2 2ee6 2eea 2f0a 2ef2 2ec9 2ef6 2ef9
2efa 2f02 2f05 2ef1 2f2d 2f15 2eee 2f19
2f1c 2f1d 2f25 2f28 2f14 2f4d 2f38 2f11
2f3c 2f3d 2f45 2f48 2f37 2f54 2f58 2f34
2f5c 2f60 2f61 2f66 2f6a 2f6e 2f6f 2f73
2f77 2f78 2f7f 2f83 2f86 2f89 2f8a 2f8f
2f93 2f97 2f9a 2f9b 1 2fa0 2fa5 2fa6
2fac 2fb0 2fb1 2fb6 2fba 2fbb 2fbf 2fc3
2fc4 2fcb 2fcf 2fd2 2fd5 2fd6 2fdb 2fdf
2fe3 2fe6 2fe7 1 2fec 2ff1 2ff2 2ff8
2ffc 2ffd 3002 3006 3009 300c 300d 3012
3016 3019 301c 301d 1 3022 3027 302a
302e 3031 3034 3035 303a 303e 3041 3044
3045 1 304a 304f 1 3052 3057 305b
305e 3062 3064 3068 306b 306f 3071 3075
3079 307c 307e 3082 3086 3089 308d 308f
3090 3095 3099 309d 309f 30ab 30af 30b1
30b5 30d1 30cd 30cc 30d9 30e6 30e2 30c9
30ee 30f7 30f3 30e1 30ff 310c 3108 30de
3114 311d 3119 3107 3125 3132 312e 3104
313a 3143 313f 312d 314b 312a 3150 3154
3158 315c 317f 3164 3168 316b 316e 316f
3177 317a 3163 31a1 318a 3160 318e 318f
3197 319c 3189 31c4 31ac 3186 31b0 31b3
31b4 31bc 31bf 31ab 31f6 31cf 31d3 31a8
31d7 31db 31df 31e4 31ec 31f1 31ce 3216
3201 31cb 3205 3206 320e 3211 3200 321d
3221 31fd 3225 3227 322a 322f 3230 3235
3239 323c 3241 3242 3247 324b 3250 3253
3257 3258 325d 3260 3264 3268 326d 326e
3270 3271 3276 327a 327e 3282 3287 328b
328f 3293 3297 329b 329c 329e 32a2 32a4
32a8 32ac 32b0 32b5 32b9 32bd 32c1 32c5
32c6 32c8 32cc 32ce 32d2 32d6 32d9 32dd
32df 32e3 32e7 32e8 32ea 32ed 32f2 32f3
32f8 32fc 32ff 3303 3307 3308 330c 3310
3311 3318 331c 3320 3323 3324 3329 332d
3331 3334 3335 1 333a 333f 3343 3346
334b 334c 1 3351 3356 335a 335d 335e
1 3363 3368 3369 336f 3373 3374 3379
337b 337f 3383 3387 338a 338b 338f 3393
3394 339b 339f 33a3 33a6 33a7 33ac 33b0
33b4 33b7 33b8 1 33bd 33c2 33c6 33c9
33ce 33cf 1 33d4 33d9 33dd 33e1 33e2
33e4 33e8 33eb 33ef 33f0 33f2 33f3 1
33f8 33fd 3401 3405 3406 3408 340c 340f
3413 3414 3416 3417 1 341c 3421 3422
3428 342c 342d 3432 3436 3439 343c 343d
3442 3446 3447 344b 344f 3450 3457 345b
345f 3462 3463 3468 346c 3470 3473 3474
1 3479 347e 3482 3485 348a 348b 1
3490 3495 3499 349d 349e 34a0 34a4 34a7
34ab 34ac 34ae 34af 1 34b4 34b9 34bd
34c1 34c2 34c4 34c8 34cb 34cf 34d0 34d2
34d3 1 34d8 34dd 34de 34e4 34e8 34e9
34ee 34f0 34f4 34f7 34fb 34ff 3500 3504
3508 3509 3510 3514 3518 351b 351c 3521
3525 3529 352c 352d 1 3532 3537 353b
353e 3543 3544 1 3549 354e 354f 3555
3559 355a 355f 3561 3565 3569 356c 356e
3572 3576 3579 357d 3581 3585 3587 358b
358f 3592 3596 3598 3599 359e 35a2 35a6
35a8 35b4 35b8 35ba 35be 35da 35d6 35d5
35e2 35ef 35eb 35d2 35f7 35ea 35fc 3600
3604 3608 3628 3610 35e7 3614 3617 3618
3620 3623 360f 362f 360c 3633 3636 3637
363c 3640 3643 3647 364b 364e 364f 3651
3655 3656 365a 365e 365f 3666 366a 366e
3671 3672 3677 3678 367e 3682 3683 3688
368a 368e 3691 3695 3699 369c 369d 369f
36a3 36a4 36a8 36ac 36ad 36b4 36b8 36bc
36bf 36c0 36c5 36c6 36cc 36d0 36d1 36d6
36d8 36dc 36e0 36e3 36e7 36eb 36ef 36f1
36f5 36f9 36fc 3700 3702 3703 3708 370c
3710 3712 371e 3722 3724 3740 373c 373b
3748 3755 3751 3738 375d 3766 3762 3750
376e 374d 3773 3777 377b 377f 3783 3787
378b 378f 3793 3797 379b 37a3 37a4 37a8
37ad 37af 37b3 37b7 37b9 37c5 37c9 37cb
37cf 37eb 37e7 37e6 37f3 3800 37fc 37e3
3808 3811 380d 37fb 3819 3826 3822 37f8
382e 3837 3833 3821 383f 384c 3848 381e
3854 3847 3859 385d 3861 3865 3892 386d
3871 3844 3875 3879 387d 3882 388a 388d
386c 38b4 389d 3869 38a1 38a2 38aa 38af
389c 38bb 38bf 38c3 3899 38c8 38ca 38cb
38cf 38d3 38d4 38db 38df 38e2 38e5 38e6
38eb 38ec 38f2 38f6 38f7 38fc 3900 3904
3907 390a 390b 390d 3910 3915 3916 391b
391f 3920 3924 3928 3929 3930 3934 3938
393b 393c 3941 3945 3949 394c 394d 1
3952 3957 395b 395f 3960 3962 3966 3969
396a 1 396f 3974 3978 397c 397f 3980
1 3985 398a 398e 3992 3995 3996 1
399b 39a0 39a1 39a7 39ab 39ac 39b1 39b3
39b7 39bb 39be 39c1 39c2 39c4 39c7 39cc
39cd 39d2 39d6 39d9 39de 39df 1 39e4
39e9 39ed 39ee 39f2 39f6 39f7 39fe 3a02
3a06 3a09 3a0a 3a0f 3a13 3a17 3a1a 3a1b
1 3a20 3a25 3a29 3a2d 3a2e 3a30 3a34
3a37 3a38 1 3a3d 3a42 3a43 3a49 3a4d
3a4e 3a53 3a55 3a59 3a5a 3a5e 3a62 3a63
3a6a 3a6e 3a72 3a75 3a76 3a7b 3a7f 3a83
3a86 3a87 1 3a8c 3a91 3a95 3a99 3a9a
3a9c 3aa0 3aa3 3aa4 1 3aa9 3aae 3aaf
3ab5 3ab9 3aba 3abf 3ac1 3ac5 3ac9 3acc
3ace 3ad2 3ad6 3ad9 3add 3ae1 3ae5 3ae7
3aeb 3aef 3af2 3af6 3af8 3af9 3afe 3b02
3b06 3b08 3b14 3b18 3b1a 3b1c 3b1e 3b22
3b2e 3b32 3b34 3b37 3b39 3b3a 3b43 
106f
2
0 1 9 e c 1b 24 :2 1b
4 f :3 4 11 :2 4 18 25 :2 18
2e 39 :2 2e 4 f :2 4 18 21
:2 18 4 18 :2 4 1d 2b 2f :2 1d
1a :2 2 4 14 1e 14 :2 25 :2 14
2c 14 :2 4 :2 14 1c 24 :2 1c 14
:2 4 14 1b 1e 1a 14 24 14
:2 4 14 1b 1a 14 24 14 :2 4
14 1b 1e 1a 14 24 14 :2 4
14 1b 1e 1a 14 24 14 :2 4
14 1d :3 14 :2 4 14 1d :3 14 :2 4
14 1d 1c :2 14 :2 4 14 1e 14
:2 2a :3 14 4 7 10 11 :2 10 12
:2 6 12 :3 6 18 22 2c 34 3c
:7 6 13 :3 4 13 4 3 8 :2 16
22 1d 22 3c 33 :2 4c 43 :4 f
3 f 3 c 14 :3 6 10 13
10 6 9 10 :2 9 1b 9 15
:2 9 c 15 16 :2 15 b 10 1e
25 2f 37 :2 2f 3d 47 :2 3d 1e
10 b 10 27 2e :3 2d b :2 14
b :4 17 b 17 9 18 f 18
19 :2 18 e 14 :2 e 1a 1b :2 1a
e 13 21 28 32 3d 21 13
e 13 2a 31 :3 30 e :4 1a e
1a 2d d 12 20 :2 2b 2f 33
38 :2 2f 2b 3c 44 :2 3c 4a 54
:2 4a 20 15 :2 17 1e 15 25 :2 27
2e 25 :2 39 3d 39 47 :2 48 4c
:2 4e 48 55 :3 39 15 13 24 13
27 3c 27 e 13 14 1b 1c
:2 1b 22 :2 24 2b :3 2a :2 14 37 :2 39
:3 37 :2 14 55 :2 57 5e 5d :2 60 :2 5d
:3 14 :2 16 1d 1c :2 1f :2 1c :2 14 2b
32 :2 34 44 46 :2 2b 49 48 :2 4b
:2 48 :3 14 18 :2 1a 26 :2 14 29 28
2d :2 2f 3b :2 29 :2 28 :2 14 42 :2 44
4d :3 4c :3 14 1b 1f :2 21 2c :2 1b
32 37 3b 42 :2 44 4f 51 :2 3b
:2 14 55 54 59 :2 5b 67 :2 55 :2 54
:2 14 17 :2 19 20 :2 22 29 :2 2b 36
:2 38 :2 e :3 d 18 1f f :2 33 :2 3a
2a :4 19 d 19 :4 b 1b 18 :3 9
12 1a 23 29 35 :3 c d 17
1a 17 :2 d 14 18 19 :2 14 d
19 25 2d 32 39 40 4a 4e
59 15 17 1c 24 2d 33 39
45 14 :4 d 9 e 3 a 10
:7 a d 13 :2 d 1a 1c :2 1a c
22 28 30 3a 42 :3 c 1d 30
32 :2 1d c 2e c 19 1f 27
31 39 :3 c 1d 30 32 :2 1d :6 c
:4 a d 13 :2 d 19 1a :2 19 d
23 29 31 3b 43 :3 d 21 34
36 :2 21 :2 d 1d 21 2e :2 1d 30
31 35 45 :2 31 :2 1d d 25 :2 a
d 11 1e :2 d 21 23 :2 21 d
1e 22 30 :2 1e 33 35 39 46
:2 35 :2 1e d 25 :2 a 3 8 2
4 a :7 4 :2 2 6 :4 2 d 1f
2c :2 1f 33 40 :2 33 49 54 :2 49
1f 2a :2 1f 33 3c :2 33 1e :2 3
4 13 1d 13 :2 24 :2 13 2b 13
:2 4 :2 13 2b 33 :2 2b 13 :2 4 13
1a 1d 19 13 2b 13 :2 4 13
1a 19 13 2b 13 4 2 9
0 :2 2 16 1d :2 28 2c 30 35
:2 2c 28 16 a :2 c 13 a 1a
:2 1c 27 1a :2 32 36 32 3b :2 3c
40 :2 42 3c 49 :3 32 a 7 11
7 14 29 14 2 7 9 :2 b
14 :3 13 9 14 :3 13 :3 9 :2 b 17
:3 15 :3 9 :2 b 12 :3 11 :3 9 :2 b 17
:3 15 :3 9 :2 b :6 9 :2 b 12 11 :2 14
:2 11 :3 9 :2 b 16 15 :2 18 :2 15 :3 9
10 :2 12 22 24 :2 9 27 26 :2 29
:2 26 :3 9 :2 b 17 16 :2 19 :2 16 :3 9
:2 b 14 13 :2 16 :2 13 :3 9 10 :2 12
1d 22 26 2d :2 2f 3a 3c :2 26
:2 9 40 3f 44 :2 46 52 :2 40 :2 3f
:2 9 c 17 :2 19 29 :2 2b 32 :2 34
3f :2 41 4c :2 4e :2 3 :3 2 d 14
4 f :2 29 :2 30 20 :2 f :5 2 7
10 11 :2 10 13 :3 7 c :4 7 10
18 20 29 :4 a 14 17 14 :2 a
12 16 17 :2 12 a 16 22 2a
31 38 42 46 b d 15 1e
24 2a :5 a 7 b 13 7 d
:7 7 13 :2 4 :2 2 6 :4 3 d 1a
23 :2 1a 2c 37 :2 2c 40 4d :2 40
5 10 :2 5 19 2d :3 19 :2 3 5
d 14 13 d 1a d :2 5 d
14 13 d 1a d :2 5 d 14
13 d 1a d :2 5 d 14 13
d 1a d :2 5 e 17 16 e
1e e :2 5 b d f 12 :2 d
5 8 11 16 17 :2 11 :2 8 12
18 20 2a 32 43 45 :3 8 14
15 17 :2 14 20 22 :2 14 23 25
:2 14 2d 2f :2 14 :2 8 15 17 19
:2 8 b 11 12 :2 11 b 15 21
22 23 :2 21 25 :2 15 b e 14
15 :2 14 e 13 14 15 :2 13 e
17 e 13 14 15 :2 13 1a 1b
:2 13 e :4 b 14 b e f 10
:2 e b 9 :4 8 14 15 17 :2 14
20 22 :2 14 23 25 :2 14 2d 2f
:2 14 :2 8 12 18 20 2a 32 43
45 :3 8 15 17 19 :2 8 b 10
11 :2 10 b 15 21 22 23 :2 21
25 :2 15 b e 14 15 :2 14 e
13 14 15 :2 13 e 17 e 13
14 15 :2 13 1a 1b :2 13 e :4 b
13 b e f 10 :2 e b :5 8
12 18 20 2a 32 43 45 :3 8
14 15 17 :2 14 20 22 :2 14 23
25 :2 14 2d 2f :2 14 :2 8 15 17
19 :2 8 b 10 11 :2 10 b 15
21 22 23 :2 21 25 :2 15 b e
14 15 :2 14 e 13 14 15 :2 13
e 17 e 13 14 15 :2 13 1a
1b :2 13 e :4 b 13 b e f
10 :2 e b :5 8 12 18 20 2a
32 43 45 :3 8 14 15 17 :2 14
20 22 :2 14 23 25 :2 14 2d 2f
:2 14 :2 8 15 17 19 :2 8 b 10
11 :2 10 b 15 21 22 23 :2 21
25 :2 15 b e 14 15 :2 14 e
13 14 15 :2 13 e 17 e 13
14 15 :2 13 1a 1b :2 13 e :4 b
13 b e f 10 :2 e b :5 8
12 18 20 2a 32 43 45 :3 8
14 15 17 :2 14 20 22 :2 14 23
25 :2 14 2d 2f :2 14 :2 8 15 17
19 :2 8 b 10 11 :2 10 b 15
21 22 23 :2 21 25 :2 15 b e
14 15 :2 14 e 13 14 15 :2 13
e 17 e 13 14 15 :2 13 1a
1b :2 13 e :4 b 13 b e f
10 :2 e b :5 8 12 18 20 2a
32 43 45 :3 8 14 15 17 :2 14
20 22 :2 14 23 25 :2 14 2d 2f
:2 14 :2 8 15 17 19 :2 8 d 12
13 :2 12 b 15 21 22 23 :2 21
25 :2 15 b e 14 15 :2 14 e
13 14 15 :2 13 e 17 e 13
14 15 :2 13 1a 1b :2 13 e :4 b
15 b e f 10 :2 e b 8
:3 a 8 12 18 20 2a 32 43
45 :3 8 14 15 17 :2 14 20 22
:2 14 23 25 :2 14 2d 2f :2 14 :2 8
15 17 19 :2 8 d 12 13 :2 12
b 15 21 22 23 :2 21 25 :2 15
b e 14 15 :2 14 e 13 14
15 :2 13 e 17 e 13 14 15
:2 13 1a 1b :2 13 e :4 b 15 b
e f 10 :2 e b 8 :3 a 8
12 18 20 2a 32 43 45 :3 8
14 15 17 :2 14 20 22 :2 14 23
25 :2 14 2d 2f :2 14 :2 8 15 17
19 :2 8 b 10 11 :2 10 b 15
21 22 23 :2 21 25 :2 15 b e
14 15 :2 14 e 13 14 15 :2 13
e 17 e 13 14 15 :2 13 1a
1b :2 13 e :4 b 13 b e f
10 :2 e b :5 8 12 18 20 2a
32 43 45 :3 8 14 15 17 :2 14
20 22 :2 14 23 25 :2 14 2d 2f
:2 14 :2 8 15 17 19 :2 8 b 10
11 :2 10 b 15 21 22 23 :2 21
25 :2 15 b e 14 15 :2 14 e
13 14 15 :2 13 e 17 e 13
14 15 :2 13 1a 1b :2 13 e :4 b
13 b e f 10 :2 e b :5 8
12 18 20 2a 32 43 45 :3 8
14 15 17 :2 14 20 22 :2 14 23
25 :2 14 2d 2f :2 14 :2 8 15 17
19 :3 8 d e f :2 d :2 8 c
8 12 a :6 5 :2 3 7 :4 3 d
23 2c :2 23 35 40 :2 35 5 12
:3 5 10 :2 5 19 2d :2 19 22 :2 3
5 16 22 16 :2 29 :3 16 :2 5 16
22 16 :2 29 :3 16 :2 5 16 1d 20
1c 16 26 16 :2 5 16 1f 1e
16 26 16 :2 5 16 2b 16 :2 31
:2 16 38 16 :2 5 16 1d 20 1c
16 26 16 :2 5 16 1f 16 :2 29
:3 16 :2 5 16 1f 16 :2 30 :2 16 37
16 :2 5 16 22 16 :2 2b :2 16 32
16 :2 5 16 1f 1e 16 26 16
:2 5 16 20 16 :2 2c :3 16 :2 5 16
20 16 :2 30 :3 16 :2 5 c 0 :2 5
19 20 27 2b 36 42 19 a
5 a b 12 13 :2 12 19 1d
21 :2 19 23 25 :2 23 :2 b 5 12
:2 30 27 :2 12 :6 5 a :4 5 d 15
1d 26 2b 37 44 :4 7 11 14
11 7 6 17 21 29 35 :2 6
9 f :2 9 16 18 :2 16 a 17
1f 21 :2 17 28 2a 32 3b :2 2a
:2 17 a d 18 19 :2 18 d 1c
d a 1f 10 1c 1e :2 1c d
1c d 24 1f :3 a 15 22 28
30 3a 42 53 5c :2 15 a 2a
a 19 a d 15 1d 26 2f
38 :2 d :2 13 17 :2 13 2d 11 c
11 12 19 :3 18 25 30 :3 2f :2 12
3d 46 :3 45 :2 12 :5 c 42 :3 a 17
22 24 :2 17 2b 2d 35 3e :2 2d
:2 17 :2 a 19 :2 a 19 a d 14
15 :2 14 d 17 2c 30 41 17
21 2d :2 17 d 1a d 17 35
3f 4b 53 5c 69 :2 17 d :4 a
7 :3 6 a 10 :2 a 16 17 :2 16
11 e 1d :2 e 1e 22 :2 1e 27
28 :2 1e 2f 30 :2 1e 1d 35 36
:2 1d 44 45 :2 1d e 10 16 :3 15
:3 a 29 11 e 1d e 26 36
3a :2 36 3f 40 :2 36 46 47 :2 36
35 4c 4d :2 35 58 59 :2 35 26
10 16 :3 15 :3 a :4 7 5 9 3
5 b :7 5 :2 3 7 :5 3 c 1e
29 :2 1e 1d 31 38 :2 3 5 d
14 13 d 1a d 5 :4 c 1a
24 1f 24 36 3d 3e :2 3d 44
49 :3 48 :2 36 1f :4 5 8 d e
:2 d 7 e 7 10 7 e 7
:4 5 3 c b 12 b 1a :2 7
5 7 :4 3 d 17 20 :2 17 29
34 :2 29 3d 4a :2 3d 53 5e :2 53
5 19 :2 5 1e 27 :2 1e 2e 37
:2 2e 16 :2 3 5 10 17 1a 16
10 20 10 :2 5 10 17 1a 16
10 20 10 :2 5 10 18 17 10
20 10 :2 5 10 19 18 10 20
10 :2 5 10 19 18 10 20 10
:2 5 :2 10 18 20 :2 18 10 :2 5 :2 10
18 20 :2 18 10 :2 5 10 17 1a
16 10 1f 10 :2 5 10 19 18
10 20 10 :2 5 14 1d 14 :2 27
:2 14 2e 14 :2 5 14 1d 14 :2 2e
:2 14 35 14 :2 5 16 20 28 34
:2 5 8 1a :2 8 20 21 :2 20 7
12 17 18 :2 12 7 e 12 19
e 24 29 32 41 3c 41 53
5a 5b :2 5a 61 66 :3 65 :2 53 3c
:4 7 e 12 19 e 24 2a 34
41 3c 41 53 5a 5b :2 5a 61
66 :3 65 :2 53 3c :4 7 b 10 11
:2 10 17 1d 1e :2 1d :2 b a 25
2a 2b :2 2a 31 37 38 :2 37 :2 25
24 40 44 :2 40 4a 4b :2 4a 51
55 :2 51 5c 5d :2 5c :2 40 3f :2 24
:2 a d 12 14 :2 12 1a 20 21
:2 20 :2 d c 18 1d 1f :2 18 22
24 :2 18 c 18 2a 32 39 48
4a 54 47 :a c 1a 27 2d 35
3f 47 58 61 :2 1a c d 19
1e 20 :2 19 23 25 :2 19 d 18
2a 32 39 14 16 20 13 :4 c
10 17 15 1b :2 17 :2 15 10 1d
23 2a 2e :2 2a 35 3f 4a :3 10
1d 23 2b 31 3a 3c :2 10 d
22 13 17 :2 13 1f 1d 23 :2 1f
:2 1d 10 1d 23 2a 2e :2 2a 34
3e 49 :3 10 1d 23 2b 31 3a
3c :2 10 2a 22 10 1d 23 2a
2e :2 2a 34 3e 40 :3 10 1d 23
2b 2c :2 2b 2d 2e :2 2b 33 3c
47 :2 10 :4 d a 23 10 15 16
:2 15 1c 22 23 :2 22 :2 10 d 1b
28 2e 36 40 48 59 62 :2 1b
d 10 14 :2 10 1c :3 1a 10 1d
23 2b 2f :2 2b 36 3f 4a :3 10
1d 23 2a 2b :2 2a 2c 2d :2 2a
33 3d 3f :2 10 d 22 13 17
:2 13 1d 1c 21 :2 1d :2 1c 10 1d
23 2a 2f 39 44 :3 10 1d 23
2b 31 3a 3c :2 10 28 22 10
1d 23 2b 2f :2 2b 35 3e 49
:3 10 1d 23 2a 2f 39 3b :2 10
:4 d 25 23 :2 a 5f :2 7 23 :3 5
c 9 1a :2 7 5 7 :4 3 d
1a 23 :2 1a 2c 36 :2 2c 3f 4d
:2 3f d 1e :2 d 23 31 :2 23 38
47 :2 38 19 :2 3 4 b 12 15
11 b 1a b 4 9 f :2 9
16 18 :2 16 9 15 19 :2 15 24
25 :2 15 2f 30 :2 15 14 35 36
:2 14 41 42 :2 14 13 46 47 :2 13
9 10 d 17 1b 25 :2 17 27
28 2c :2 28 :2 17 d 13 20 :2 13
1d :2 13 22 26 35 :2 22 37 38
:2 22 :2 13 19 1d 21 :2 19 23 24
28 33 :2 24 :2 19 13 19 1f :3 1e
:3 9 23 7 11 15 :2 11 20 21
:2 11 7 e b 15 19 23 :2 15
25 26 2a :2 26 :2 15 b 13 20
:2 13 1d :2 13 22 26 35 :2 22 37
38 :2 22 :2 13 19 1d 21 :2 19 23
24 28 33 :2 24 :2 19 13 19 1f
:3 1e :3 7 :4 6 :2 4 7 :5 3 c 18
23 :2 18 2a 33 :2 2a 17 3b 42
:2 3 5 d 14 17 13 d 1c
d :2 5 d 14 17 13 d 1c
d :2 5 d 14 13 d 1a d
:2 5 10 17 18 :2 10 5 :2 c 15
20 1b 20 32 39 3a :2 39 40
45 :3 44 :2 32 1b :4 5 :2 c 15 20
1b 20 32 39 3a :2 39 40 45
:3 44 :2 32 1b :4 5 9 e f :2 e
15 1b 1c :2 1b :2 9 8 23 27
28 :2 27 2e 34 35 :2 34 :2 23 22
:2 8 7 e 7 38 7 e 7
:4 5 3 c b 12 b 1a :2 7
5 7 :4 3 2 b 18 21 :2 18
2a 35 :2 2a 3e 4b :2 3e 54 5f
:2 54 b 1f :2 b 24 30 :2 24 35
41 :2 35 17 47 4e :3 2 f 16
19 15 f 1e f :2 2 f 18
17 f 1e f :2 2 f 16 18
15 f 1d f :2 2 f 1c f
:2 25 :2 f 2c f :2 2 f 16 15
f 1b f 2 7 d :2 7 13
14 :2 13 9 10 11 :2 10 9 16
1e 20 :2 16 27 29 31 3a :2 29
:2 16 :2 9 17 2c 30 41 17 21
2d :2 17 9 16 8 16 34 3e
47 4f 58 65 :2 16 8 :4 6 4
1f a 10 :2 a 16 17 :2 16 :2 11
15 :2 11 21 32 2d 32 11 1a
:3 19 28 2f :3 2e :2 11 3b 4a 4b
:2 4a :8 11 2d :4 a 29 1f :4 d 1b
25 20 25 e 17 :3 16 25 2c
:3 2b :2 e 38 47 48 :2 47 :3 e 17
:2 e 1d 1c 26 :2 1d :2 1c :2 e 34
3d :2 34 43 42 4c :2 43 :2 42 :2 e
20 :4 6 a f 10 :2 f :2 11 20
31 2c 31 11 1a :3 19 28 2f
:3 2e :2 11 3b 4a 4b :2 4a :3 11 1a
:2 11 20 1f 29 :2 20 :2 1f :2 11 37
40 :2 37 46 45 4f :2 46 :2 45 :2 11
2c :4 a 12 :2 10 14 :2 10 24 35
30 35 11 1a :3 19 28 2f :3 2e
:2 11 3b 4a 4b :2 4a :2 11 30 :4 9
:4 7 :5 4 b 4 2 8 4 b
4 16 :3 3 7 :4 2 4 d 20
2b :2 20 32 3d :2 32 1f 47 4e
:2 4 8 13 1a 1d 19 13 22
13 8 9 10 11 :2 10 :2 f 13
17 26 :2 13 :2 f 2f d 8 d
1f 26 :3 25 :5 8 13 :2 f 13 17
26 :2 13 :2 f 2f d 8 d 1f
26 :3 25 :5 8 :4 6 4 b :2 4 b
8 f 8 19 :2 6 4 8 :4 4
e 1c 28 :2 1c 2f 38 :2 2f 3f
4b :2 3f 1b :2 4 14 20 28 2d
3e 47 4d 3d :4 8 :2 6 8 :5 4
d 2b 38 :2 2b 41 50 :2 41 59
64 :2 59 d 18 :2 d 1d 2d :2 1d
34 43 :2 34 2a d 14 :2 4 8
e 1a e :2 1e :2 e 25 e :2 8
15 1e 1d 15 25 15 8 f
13 20 :3 f 2a 3c 37 3c 53
5d 5e :2 5d 37 :4 8 b 12 1e
20 :2 b 23 25 :2 23 :2 12 1b 26
21 26 12 22 :3 21 32 39 :3 38
:3 12 18 :2 12 24 :3 23 :2 12 30 3c
:3 3b :3 12 1d :3 1c :2 12 21 :4 b 2b
d 14 1e 20 :2 d 23 25 :2 23
2f 3c 3e :2 3c :2 d :2 14 1d 28
23 28 14 24 :3 23 34 3b :3 3a
:2 14 47 4d :2 47 59 :3 58 :2 14 23
:4 d 42 :2 13 1c 27 22 27 13
23 :3 22 33 3a :3 39 :2 13 46 4c
:2 46 58 :3 57 :2 13 22 :4 c :4 a :5 8
f 8 4 d a 11 a 1b
:2 8 6 8 :4 4 :4 2 5 :6 1 
106f
4
0 :3 1 :5 2 :4 3
:c 4 :8 5 :9 6 :3 2
:b 7 :9 8 :9 9 :8 a
:9 b :9 c :7 d :7 e
:7 f :a 10 :5 15 :3 16
:3 17 :8 18 :5 19 :3 15
:3 1b :12 1c 1d :4 1e
:5 1f :3 20 :3 21 :3 22
:5 23 :d 24 :9 25 :3 26
:6 24 27 23 :5 27
:8 28 :7 29 :9 2a :6 29
28 :14 2c :1a 2e :8 2f
:21 30 :9 31 :2 30 :e 31
:2 30 :11 32 :2 30 :7 32
:2 30 :1e 33 :2 30 :d 34
:2 2e 2d 2e :8 35
:6 2c 2b :3 28 27
:3 23 38 :8 39 :5 3a
:7 3b :9 3c :9 3d :4 3c
38 3e 1d :4 3f
:5 40 :8 41 :8 42 :7 43
41 :8 45 :7 46 :5 47
44 :3 41 :8 49 :8 4a
:7 4b :f 4c :3 49 :9 4e
:f 4f :3 4e 1d 51
11 :4 52 :5 53 :2 11
54 :4 2 :d 55 :8 56
:3 55 :b 57 :9 58 :9 59
:8 5a :2 5b 0 :d 5b
:1a 5d :8 5e :7 5f :5 60
:2 5f :7 61 :2 5f :7 62
:2 5f :7 63 :2 5f :6 64
:2 5f :9 65 :2 5f :9 66
:2 5f :e 67 :2 5f :9 68
:2 5f :9 69 :2 5f :1a 6a
:2 5f :11 6b :2 5d 5c
5d :3 6c 5b :5 6c
:7 5b :5 6e :3 6f :5 70
71 :7 72 :5 73 :7 74
:7 75 :7 76 :4 75 71
77 6e :4 78 :5 79
:3 6e :2 6d 7b :4 55
:d 7c :8 7d :3 7c :8 7e
:8 7f :8 80 :8 81 :8 82
:8 84 :7 85 :a 86 :13 87
:6 88 :5 89 :b 8a :5 8b
:7 8c 8b :b 8e 8d
:3 8b 89 :7 91 90
:3 89 :13 93 :a 94 :6 95
:5 96 :b 97 :5 98 :7 99
98 :b 9b 9a :3 98
96 :7 9e 9d :3 96
:a a0 :13 a1 :6 a2 :5 a3
:b a4 :5 a5 :7 a6 a5
:b a8 a7 :3 a5 a3
:7 ab aa :3 a3 :a ad
:13 ae :6 af :5 b0 :b b1
:5 b2 :7 b3 b2 :b b5
b4 :3 b2 b0 :7 b8
b7 :3 b0 :a ba :13 bb
:6 bc :5 bd :b be :5 bf
:7 c0 bf :b c2 c1
:3 bf bd :7 c5 c4
:3 bd :a c7 :13 c8 :6 c9
:5 ca :b cb :5 cc :7 cd
cc :b cf ce :3 cc
ca :7 d2 d1 :3 ca
:a d4 :13 d5 :6 d6 :5 d7
:b d8 :5 d9 :7 da d9
:b dc db :3 d9 d7
:7 df de :3 d7 :a e1
:13 e2 :6 e3 :5 e4 :b e5
:5 e6 :7 e7 e6 :b e9
e8 :3 e6 e4 :7 ec
eb :3 e4 :a ee :13 ef
:6 f0 :5 f1 :b f2 :5 f3
:7 f4 f3 :b f6 f5
:3 f3 f1 :7 f9 f8
:3 f1 :a fb :13 fc :6 fd
:7 fe :3 ff 84 100
84 :5 101 :2 83 102
:4 7c :9 103 :4 104 :8 105
:3 103 :a 106 :a 107 :9 108
:8 109 :b 10a :9 10b :a 10c
:b 10d :b 10e :8 10f :a 110
:a 111 :2 112 0 :9 112
:3 113 :10 114 113 112
:3 114 :7 112 :5 116 117
:a 118 :5 119 :7 11a :8 11b
:f 11c :5 11d :3 11e 11f
11d :5 11f :3 120 11f
:3 11d :c 122 11b :3 124
:8 125 :6 126 :3 127 :13 128
127 :4 126 :3 125 :f 12b
:3 12c :3 12d :5 12e :5 12f
:3 130 :3 12f 12e :b 132
131 :3 12e 123 :3 11b
:8 135 136 :3 137 :17 138
:5 139 :3 136 135 13b
:1a 13c :5 13d :3 13b 13a
:3 135 117 13f 115
:4 140 :5 141 :2 115 142
:4 103 :b 143 :8 144 :19 146
:5 147 :3 148 147 :3 14a
149 :3 147 145 14d
:3 14e :3 14d 14c 14f
:4 143 :11 150 :c 151 :3 150
:9 152 :9 153 :8 154 :8 155
:8 156 :9 157 :9 158 :9 159
:8 15a :b 15b :b 15c :7 15e
:8 15f :7 160 :1b 161 :1b 162
:31 163 :c 164 :b 165 :c 166
:5 167 :c 168 :b 169 :4 16a
:4 16b :4 16a :8 16c :c 16d
:9 16e 16f 16c :b 16f
:c 170 :9 171 16f 16c
:c 173 :10 174 172 :3 16c
176 164 :c 176 :c 177
:8 178 :c 179 :10 17a 17b
178 :b 17b :9 17c :9 17d
17b 178 :c 17f :9 180
17e :3 178 176 :3 164
:3 163 :3 15f 15d 186
187 :3 186 185 188
:4 150 :d 189 :c 18a :3 189
:9 18b :8 18d :1c 18e 18f
:e 190 :3 191 :3 192 :b 193
:f 194 :5 195 :3 18f 18d
:a 197 198 :e 199 :3 19a
:3 19b :b 19c :f 19d :5 19e
:3 198 196 :3 18d :2 18c
1a0 :4 189 :f 1a1 :9 1a2
:9 1a3 :8 1a4 :7 1a6 :17 1a7
:17 1a8 :1c 1a9 :3 1aa 1a9
:3 1ac 1ab :3 1a9 1a5
1af :3 1b0 :3 1af 1ae
1b1 :4 1a1 :12 1b2 :c 1b3
1b2 :2 1b3 :2 1b2 :9 1b4
:8 1b5 :9 1b6 :b 1b7 :8 1b8
:8 1ba :5 1bb :f 1bc :5 1bd
:3 1be :3 1bd 1bb :b 1c0
1bf :3 1bb 1c2 1ba
:8 1c2 :9 1c3 :13 1c4 :4 1c5
:2 1c4 :5 1c3 1c2 1ba
:8 1c7 :13 1c8 :b 1c9 :2 1c8
:b 1c9 :2 1c8 :5 1c7 :5 1ca
:6 1cb :13 1cc :b 1cd :2 1cc
:b 1cd :2 1cc :5 1cb 1ca
:9 1cf :13 1d0 :5 1cf 1ce
:3 1ca 1c6 :3 1ba :3 1d3
1b9 1d5 :3 1d6 :3 1d5
1d4 1d7 :4 1b2 :f 1d8
:9 1d9 :5 1dd :a 1de :9 1df
:4 1de 1dd :a 1e1 :9 1e2
:4 1e1 1e0 :3 1dd :3 1e4
1da 1e6 :3 1e7 :3 1e6
1e5 1e8 :4 1d8 :10 1e9
:c 1eb :2 1ea 1ec :4 1e9
:e 1ed :c 1ee 1ed :2 1ef
:2 1ed :b 1f0 :8 1f1 :14 1f3
:a 1f4 :6 1f5 :c 1f6 :8 1f7
:2 1f6 :5 1f7 :2 1f6 :5 1f8
:2 1f6 :5 1f5 1f4 :11 1fa
:6 1fb :16 1fc :5 1fb 1fa
:6 1fe :16 1ff :5 1fe 1fd
:3 1fa 1f9 :3 1f4 :3 202
1f2 204 :3 205 :3 204
203 206 :4 1ed :4 2
207 :6 1 
3b45
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 2a1
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 6 :3 0 7
:7 0 b a :3 0
9 :3 0 8 :7 0
f e :3 0 d
8a 0 b 6
:3 0 a :7 0 13
12 :3 0 6 :3 0
b :7 0 17 16
:3 0 11 b0 0
f 6 :3 0 c
:7 0 1b 1a :3 0
e :3 0 d :7 0
1f 1e :3 0 15
:2 0 13 e :3 0
f :7 0 23 22
:3 0 11 :3 0 9
:3 0 10 :6 0 28
27 :3 0 2a :2 0
2a1 4 2b :5 0
1f 13 :3 0 14
:2 0 4 2e 2f
0 15 :3 0 15
:2 0 1 30 32
:3 0 33 :7 0 16
:4 0 37 34 35
29f 0 12 :6 0
1a :2 0 23 e
:3 0 39 :7 0 18
:3 0 21 3b 3d
40 3a 3e 29f
0 17 :6 0 1e
:2 0 28 9 :3 0
1b :2 0 25 42
45 :6 0 1c :2 0
49 46 47 29f
0 19 :6 0 1a
:2 0 2c 9 :3 0
2a 4b 4d :6 0
1c :2 0 51 4e
4f 29f 0 1d
:6 0 1a :2 0 31
9 :3 0 20 :2 0
2e 53 56 :6 0
1c :2 0 5a 57
58 29f 0 1f
:6 0 65 66 0
36 9 :3 0 20
:2 0 33 5c 5f
:6 0 1c :2 0 63
60 61 29f 0
21 :6 0 6c 6d
0 38 23 :3 0
24 :2 0 4 67
:7 0 6a 68 0
29f 0 22 :6 0
27 :2 0 3a 23
:3 0 24 :2 0 4
6e :7 0 71 6f
0 29f 0 25
:6 0 7a 7b 0
3e 6 :3 0 3c
73 75 :6 0 78
76 0 29f 0
26 :6 0 2a :2 0
40 13 :3 0 29
:2 0 4 15 :3 0
15 :2 0 1 7c
7e :3 0 7f :7 0
82 80 0 29f
0 28 :6 0 8
:3 0 2b :2 0 44
84 86 :3 0 2c
:3 0 88 :2 0 8a
:2 0 89 :2 0 9b
2d :3 0 8b :2 0
8d :2 0 8c :2 0
9b 2e :3 0 8
:3 0 a :3 0 b
:3 0 c :3 0 d
:3 0 47 8e 94
:2 0 9b 2f :3 0
98 99 :2 0 9a
2f :5 0 97 :2 0
9b 4d 9c 87
9b 0 9d 52
0 29c 1f :3 0
1c :2 0 9e 9f
0 29c 30 :3 0
22 :3 0 14 :3 0
54 2d :3 0 56
a6 :2 0 a9 :3 0
14 :3 0 58 2b
:2 0 1 aa 5a
ae af ac :4 0
a4 a7 :3 0 ad
:4 0 b2 :2 0 29c
a2 b0 :2 0 31
:3 0 22 :3 0 12
:4 0 b7 :2 0 290
b4 b5 :3 0 32
:3 0 22 :3 0 33
:3 0 b9 ba :4 0
bb :3 0 290 1d
:3 0 1c :2 0 bd
be 0 290 21
:3 0 1c :2 0 c0
c1 0 290 2c
:3 0 c3 :2 0 c5
:2 0 c4 :2 0 290
8 :3 0 2a :2 0
2b :2 0 5e c7
c9 :3 0 30 :3 0
25 :3 0 34 :3 0
35 :3 0 36 :4 0
61 cf d1 37
:4 0 63 d3 d5
65 2d :3 0 6a
d9 df 0 e0
:3 0 14 :3 0 12
:3 0 2a :2 0 6e
dd de :4 0 34
:3 0 1 e1 71
e5 e6 e3 :4 0
d7 da :3 0 e4
:4 0 e9 :2 0 eb
cc e7 :2 0 38
:3 0 73 1e3 8
:3 0 2a :2 0 20
:2 0 77 ed ef
:3 0 39 :3 0 5
:3 0 7a f1 f3
2a :2 0 3a :4 0
7e f5 f7 :3 0
30 :3 0 25 :3 0
34 :3 0 35 :3 0
3b :3 0 29 :3 0
81 2d :3 0 86
101 107 0 108
:3 0 14 :3 0 12
:3 0 2a :2 0 8a
105 106 :4 0 10a
10b :5 0 ff 102
:3 0 109 :4 0 10e
:2 0 10f fa 10c
:2 0 8d 1de 30
:3 0 25 :3 0 3c
:3 0 3d :3 0 3d
:2 0 3e :3 0 3f
:3 0 1c :2 0 8f
115 118 114 0
119 0 36 :4 0
92 11b 11d 37
:4 0 94 11f 121
96 40 :3 0 14
:3 0 124 125 0
14 :3 0 126 127
40 :3 0 34 :3 0
129 12a 0 3c
:3 0 12b 12c 3d
:3 0 3d :2 0 35
:3 0 12f 0 130
0 41 :2 0 42
:3 0 42 :2 0 43
:3 0 44 :3 0 135
136 0 134 0
137 0 3f :3 0
9b 132 13a :3 0
13b 139 9e 2d
:3 0 40 :3 0 13e
13f 45 :3 0 43
:3 0 141 142 a2
144 1bd 0 1ca
:3 0 46 :3 0 2a
:2 0 20 :2 0 a7
147 149 :3 0 40
:3 0 14 :3 0 14b
14c 0 12 :3 0
2a :2 0 ac 14f
150 :3 0 14a 152
151 :2 0 43 :3 0
47 :3 0 154 155
0 48 :2 0 af
157 158 :3 0 153
15a 159 :2 0 40
:3 0 14 :3 0 15c
15d 0 43 :3 0
2a :2 0 14 :3 0
15f 161 0 b3
160 163 :3 0 15b
165 164 :2 0 40
:3 0 34 :3 0 167
168 0 43 :3 0
2a :2 0 49 :3 0
16a 16c 0 b8
16b 16e :3 0 166
170 16f :2 0 4a
:3 0 40 :3 0 47
:3 0 173 174 0
2b :2 0 27 :2 0
bb 172 178 43
:3 0 2a :2 0 4b
:3 0 17a 17c 0
c1 17b 17e :3 0
171 180 17f :2 0
3e :3 0 40 :3 0
29 :3 0 183 184
0 1c :2 0 c4
182 187 3e :3 0
2a :2 0 43 :3 0
29 :3 0 18b 18c
0 1c :2 0 c7
189 18f cc 18a
191 :3 0 181 193
192 :2 0 43 :3 0
4c :3 0 195 196
0 a :3 0 2a
:2 0 d1 199 19a
:3 0 194 19c 19b
:2 0 4d :3 0 3e
:3 0 40 :3 0 3b
:3 0 1a0 1a1 0
4e :4 0 d4 19f
1a4 4e :4 0 4f
:4 0 4a :3 0 40
:3 0 3b :3 0 1a9
1aa 0 2b :2 0
2b :2 0 d7 1a8
1ae db 19e 1b0
3e :3 0 2a :2 0
43 :3 0 50 :3 0
1b4 1b5 0 4f
:4 0 e0 1b2 1b8
e5 1b3 1ba :3 0
19d 1bc 1bb :2 0
40 :3 0 14 :3 0
1be 1bf 0 40
:3 0 34 :3 0 1c1
1c2 0 40 :3 0
3b :3 0 1c4 1c5
0 40 :3 0 29
:3 0 1c7 1c8 0
e8 0 13d 145
0 1cb :3 0 ed
1cd :2 0 1d1 :3 0
14 :3 0 3c :3 0
ef 14 :3 0 1
1d2 3c :3 0 1
1d4 f2 1d8 1d9
1d6 :4 0 123 1ce
:3 0 1d7 :4 0 1dc
:2 0 1dd 111 1da
:2 0 f5 1df f8
10f 0 1e0 0
1dd 0 1e0 f7
0 1e1 fa 1e2
f0 1e1 0 1e4
ca eb 0 1e4
fc 0 290 31
:3 0 25 :3 0 17
:3 0 19 :3 0 26
:3 0 28 :4 0 1ec
:2 0 210 1e6 1ed
:3 0 ff :3 0 32
:3 0 25 :3 0 33
:3 0 1ef 1f0 :4 0
1f1 :3 0 210 1d
:3 0 1d :3 0 51
:2 0 2b :2 0 104
1f5 1f7 :3 0 1f3
1f8 0 210 2c
:3 0 46 :3 0 52
:3 0 14 :3 0 34
:3 0 35 :3 0 53
:3 0 3b :3 0 29
:3 0 2b :2 0 1d
:3 0 12 :3 0 17
:3 0 19 :3 0 19
:3 0 26 :3 0 28
:3 0 107 :3 0 1fa
20d 20e 20f :4 0
110 119 :4 0 20c
:2 0 210 11b 212
31 :4 0 210 :4 0
290 54 :3 0 25
:4 0 216 :2 0 290
214 0 2f :3 0
219 21a :2 0 21b
2f :5 0 218 :2 0
290 39 :3 0 5
:3 0 120 21c 21e
2a :2 0 3a :4 0
124 220 222 :3 0
55 :3 0 5 :3 0
7 :3 0 a :3 0
12 :3 0 f :3 0
127 224 22a :2 0
233 1f :3 0 56
:3 0 20 :2 0 12
:3 0 12d 22d 230
22c 231 0 233
130 249 57 :3 0
5 :3 0 7 :3 0
a :3 0 12 :3 0
f :3 0 133 234
23a :2 0 248 1f
:3 0 56 :3 0 2b
:2 0 12 :3 0 139
23d 240 23c 241
0 248 2f :3 0
245 246 :2 0 247
2f :5 0 244 :2 0
248 13c 24a 223
233 0 24b 0
248 0 24b 140
0 290 39 :3 0
5 :3 0 143 24c
24e 2a :2 0 58
:4 0 147 250 252
:3 0 55 :3 0 5
:3 0 7 :3 0 a
:3 0 12 :3 0 f
:3 0 14a 254 25a
:2 0 272 21 :3 0
56 :3 0 20 :2 0
12 :3 0 150 25d
260 25c 261 0
272 1f :3 0 3e
:3 0 1f :3 0 1c
:2 0 153 264 267
51 :2 0 3e :3 0
21 :3 0 1c :2 0
156 26a 26d 159
269 26f :3 0 263
270 0 272 15c
273 253 272 0
274 160 0 290
3e :3 0 1f :3 0
1c :2 0 162 275
278 59 :2 0 1c
:2 0 167 27a 27c
:3 0 10 :3 0 3e
:3 0 10 :3 0 1c
:2 0 16a 27f 282
51 :2 0 3e :3 0
1f :3 0 1c :2 0
16d 285 288 170
284 28a :3 0 27e
28b 0 28d 173
28e 27d 28d 0
28f 175 0 290
177 292 31 :4 0
290 :4 0 29c 54
:3 0 22 :4 0 296
:2 0 29c 294 0
2f :3 0 299 29a
:2 0 29b 2f :5 0
298 :2 0 29c 184
2a0 :3 0 2a0 4
:3 0 18b 2a0 29f
29c 29d :6 0 2a1
1 0 4 2b
2a0 1069 :2 0 2e
:a 0 407 5 :7 0
198 9a9 0 196
9 :3 0 8 :7 0
2a6 2a5 :3 0 19c
9cf 0 19a 6
:3 0 a :7 0 2aa
2a9 :3 0 6 :3 0
b :7 0 2ae 2ad
:3 0 1a0 :2 0 19e
6 :3 0 c :7 0
2b2 2b1 :3 0 e
:3 0 d :7 0 2b6
2b5 :3 0 2b8 :2 0
407 2a3 2b9 :5 0
1a6 13 :3 0 14
:2 0 4 2bc 2bd
0 15 :3 0 15
:2 0 1 2be 2c0
:3 0 2c1 :7 0 16
:4 0 2c5 2c2 2c3
405 0 12 :6 0
1a :2 0 1aa e
:3 0 2c7 :7 0 18
:3 0 1a8 2c9 2cb
2ce 2c8 2cc 405
0 17 :6 0 1e
:2 0 1af 9 :3 0
1b :2 0 1ac 2d0
2d3 :6 0 1c :2 0
2d7 2d4 2d5 405
0 19 :9 0 1b3
9 :3 0 1b1 2d9
2db :6 0 1c :2 0
2df 2dc 2dd 405
0 1d :6 0 5a
:3 0 22 :a 0 6
3bb :4 0 2e1 2e4
0 2e2 :3 0 14
:3 0 3c :3 0 3d
:3 0 3d :2 0 3e
:3 0 3f :3 0 1c
:2 0 1b5 2e9 2ec
2e8 0 2ed 0
1b8 40 :3 0 14
:3 0 2f0 2f1 0
14 :3 0 2f2 2f3
40 :3 0 3c :3 0
2f5 2f6 0 3c
:3 0 2f7 2f8 3d
:3 0 3d :2 0 3f
:3 0 2fb 0 2fc
0 41 :2 0 42
:3 0 42 :2 0 43
:3 0 44 :3 0 301
302 0 300 0
303 0 3f :3 0
1bc 2fe 306 :3 0
307 305 1bf 13
:3 0 40 :3 0 30a
30b 45 :3 0 43
:3 0 30d 30e 1c3
310 39a 0 3ab
:3 0 40 :3 0 4c
:3 0 312 313 0
a :3 0 2a :2 0
1c8 316 317 :3 0
5b :3 0 b :3 0
2a :2 0 1cd 31b
31c :3 0 318 31e
31d :2 0 40 :3 0
5c :3 0 320 321
0 d :3 0 5d
:2 0 1d2 324 325
:3 0 31f 327 326
:2 0 40 :3 0 14
:3 0 329 32a 0
c :3 0 2a :2 0
1d7 32d 32e :3 0
328 330 32f :2 0
40 :3 0 3c :3 0
332 333 0 d
:3 0 5e :2 0 1dc
336 337 :3 0 331
339 338 :2 0 43
:3 0 47 :3 0 33b
33c 0 48 :2 0
1df 33e 33f :3 0
33a 341 340 :2 0
40 :3 0 14 :3 0
343 344 0 43
:3 0 2a :2 0 14
:3 0 346 348 0
1e3 347 34a :3 0
342 34c 34b :2 0
40 :3 0 3c :3 0
34e 34f 0 43
:3 0 2a :2 0 49
:3 0 351 353 0
1e8 352 355 :3 0
34d 357 356 :2 0
4a :3 0 40 :3 0
47 :3 0 35a 35b
0 2b :2 0 27
:2 0 1eb 359 35f
43 :3 0 2a :2 0
4b :3 0 361 363
0 1f1 362 365
:3 0 358 367 366
:2 0 40 :3 0 29
:3 0 369 36a 0
43 :3 0 2a :2 0
29 :3 0 36c 36e
0 1f6 36d 370
:3 0 368 372 371
:2 0 40 :3 0 4c
:3 0 374 375 0
43 :3 0 2a :2 0
4c :3 0 377 379
0 1fb 378 37b
:3 0 373 37d 37c
:2 0 4d :3 0 40
:3 0 3b :3 0 380
381 0 4e :4 0
4f :4 0 4a :3 0
40 :3 0 3b :3 0
386 387 0 2b
:2 0 2b :2 0 1fe
385 38b 202 37f
38d 3e :3 0 2a
:2 0 43 :3 0 50
:3 0 391 392 0
4f :4 0 207 38f
395 20c 390 397
:3 0 37e 399 398
:2 0 5b :3 0 40
:3 0 47 :3 0 39c
39d 0 40 :3 0
14 :3 0 39f 3a0
0 40 :3 0 3c
:3 0 3a2 3a3 0
40 :3 0 3b :3 0
3a5 3a6 0 40
:3 0 29 :3 0 3a8
3a9 0 20f 0
309 311 0 3ac
:3 0 216 3ae :2 0
3b2 :3 0 14 :3 0
3c :3 0 218 0
2ef 3af 0 14
:3 0 1 3b4 3c
:3 0 1 3b6 21b
3b3 0 3b8 :4 0
3b9 :2 0 3bc 2e1
2e4 3bd 0 405
21e 3bd 3bf 3bc
3be :6 0 3bb 1
:6 0 3bd 8 :3 0
2a :2 0 2b :2 0
222 3c1 3c3 :3 0
2c :3 0 3c5 :2 0
3c7 :2 0 3c6 :2 0
3ff 30 :3 0 22
:4 0 3cb :2 0 3ff
3c9 3cc :3 0 31
:3 0 22 :3 0 12
:3 0 17 :3 0 19
:4 0 3d3 :2 0 3f3
3ce 3d4 :3 0 225
:3 0 32 :3 0 22
:3 0 33 :3 0 3d6
3d7 :4 0 3d8 :3 0
3f3 1d :3 0 1d
:3 0 51 :2 0 2b
:2 0 229 3dc 3de
:3 0 3da 3df 0
3f3 2c :3 0 46
:3 0 14 :3 0 34
:3 0 35 :3 0 53
:3 0 52 :3 0 2b
:2 0 12 :3 0 17
:3 0 19 :3 0 19
:3 0 1d :3 0 22c
:3 0 3e1 3f0 3f1
3f2 :4 0 233 23a
:4 0 3ef :2 0 3f3
23c 3f5 31 :4 0
3f3 :4 0 3ff 54
:3 0 22 :4 0 3f9
:2 0 3ff 3f7 0
2f :3 0 3fc 3fd
:2 0 3fe 2f :5 0
3fb :2 0 3ff 241
400 3c4 3ff 0
401 247 0 402
249 406 :3 0 406
2e :3 0 24b 406
405 402 403 :6 0
407 1 0 2a3
2b9 406 1069 :2 0
57 :a 0 7c5 8
:7 0 253 ed4 0
251 6 :3 0 5
:7 0 40c 40b :3 0
257 efa 0 255
6 :3 0 7 :7 0
410 40f :3 0 6
:3 0 a :7 0 414
413 :3 0 25b :2 0
259 6 :3 0 c
:7 0 418 417 :3 0
e :3 0 f :7 0
41c 41b :3 0 41e
:2 0 7c5 409 41f
:2 0 60 :2 0 263
9 :3 0 60 :2 0
261 422 424 :6 0
2b :2 0 428 425
426 7c3 0 5f
:6 0 60 :2 0 267
9 :3 0 265 42a
42c :6 0 1c :2 0
430 42d 42e 7c3
0 61 :6 0 60
:2 0 26b 9 :3 0
269 432 434 :6 0
1c :2 0 438 435
436 7c3 0 62
:6 0 65 :2 0 26f
9 :3 0 26d 43a
43c :6 0 2b :2 0
440 43d 43e 7c3
0 63 :6 0 5d
:2 0 273 6 :3 0
271 442 444 :6 0
16 :4 0 448 445
446 7c3 0 64
:6 0 66 :3 0 63
:3 0 67 :2 0 31
:3 0 277 44b 44e
:3 0 44f 7ba 62
:3 0 62 :3 0 51
:2 0 2b :2 0 27a
453 455 :3 0 451
456 0 7b8 68
:3 0 5 :3 0 7
:3 0 a :3 0 c
:3 0 f :3 0 5f
:3 0 62 :3 0 27d
458 460 :2 0 7b8
64 :3 0 63 :3 0
69 :2 0 6a :4 0
285 464 466 :3 0
69 :2 0 5f :3 0
288 468 46a :3 0
69 :2 0 6b :4 0
28b 46c 46e :3 0
69 :2 0 62 :3 0
28e 470 472 :3 0
462 473 0 7b8
6c :3 0 20 :2 0
63 :3 0 64 :3 0
291 475 479 :2 0
7b8 62 :3 0 2a
:2 0 2b :2 0 297
47c 47e :3 0 61
:3 0 6d :3 0 5f
:3 0 51 :2 0 2b
:2 0 29a 483 485
:3 0 62 :3 0 29d
481 488 480 489
0 4a7 61 :3 0
2a :2 0 2b :2 0
2a2 48c 48e :3 0
5f :3 0 5f :3 0
51 :2 0 2b :2 0
2a5 492 494 :3 0
490 495 0 497
2a8 4a4 5f :3 0
5f :3 0 51 :2 0
62 :3 0 2aa 49a
49c :3 0 51 :2 0
2b :2 0 2ad 49e
4a0 :3 0 498 4a1
0 4a3 2b0 4a5
48f 497 0 4a6
0 4a3 0 4a6
2b2 0 4a7 2b5
4b0 5f :3 0 5f
:3 0 51 :2 0 2b
:2 0 2b8 4aa 4ac
:3 0 4a8 4ad 0
4af 2bb 4b1 47f
4a7 0 4b2 0
4af 0 4b2 2bd
0 7b8 64 :3 0
63 :3 0 69 :2 0
6a :4 0 2c0 4b5
4b7 :3 0 69 :2 0
5f :3 0 2c3 4b9
4bb :3 0 69 :2 0
6b :4 0 2c6 4bd
4bf :3 0 69 :2 0
62 :3 0 2c9 4c1
4c3 :3 0 4b3 4c4
0 7b8 68 :3 0
5 :3 0 7 :3 0
a :3 0 c :3 0
f :3 0 5f :3 0
62 :3 0 2cc 4c6
4ce :2 0 7b8 6c
:3 0 20 :2 0 63
:3 0 64 :3 0 2d4
4d0 4d4 :2 0 7b8
62 :3 0 2a :2 0
2b :2 0 2da 4d7
4d9 :3 0 61 :3 0
6d :3 0 5f :3 0
51 :2 0 2b :2 0
2dd 4de 4e0 :3 0
62 :3 0 2e0 4dc
4e3 4db 4e4 0
502 61 :3 0 2a
:2 0 2b :2 0 2e5
4e7 4e9 :3 0 5f
:3 0 5f :3 0 51
:2 0 2b :2 0 2e8
4ed 4ef :3 0 4eb
4f0 0 4f2 2eb
4ff 5f :3 0 5f
:3 0 51 :2 0 62
:3 0 2ed 4f5 4f7
:3 0 51 :2 0 2b
:2 0 2f0 4f9 4fb
:3 0 4f3 4fc 0
4fe 2f3 500 4ea
4f2 0 501 0
4fe 0 501 2f5
0 502 2f8 50b
5f :3 0 5f :3 0
51 :2 0 2b :2 0
2fb 505 507 :3 0
503 508 0 50a
2fe 50c 4da 502
0 50d 0 50a
0 50d 300 0
7b8 68 :3 0 5
:3 0 7 :3 0 a
:3 0 c :3 0 f
:3 0 5f :3 0 62
:3 0 303 50e 516
:2 0 7b8 64 :3 0
63 :3 0 69 :2 0
6a :4 0 30b 51a
51c :3 0 69 :2 0
5f :3 0 30e 51e
520 :3 0 69 :2 0
6b :4 0 311 522
524 :3 0 69 :2 0
62 :3 0 314 526
528 :3 0 518 529
0 7b8 6c :3 0
20 :2 0 63 :3 0
64 :3 0 317 52b
52f :2 0 7b8 62
:3 0 2a :2 0 2b
:2 0 31d 532 534
:3 0 61 :3 0 6d
:3 0 5f :3 0 51
:2 0 2b :2 0 320
539 53b :3 0 62
:3 0 323 537 53e
536 53f 0 55d
61 :3 0 2a :2 0
2b :2 0 328 542
544 :3 0 5f :3 0
5f :3 0 51 :2 0
2b :2 0 32b 548
54a :3 0 546 54b
0 54d 32e 55a
5f :3 0 5f :3 0
51 :2 0 62 :3 0
330 550 552 :3 0
51 :2 0 2b :2 0
333 554 556 :3 0
54e 557 0 559
336 55b 545 54d
0 55c 0 559
0 55c 338 0
55d 33b 566 5f
:3 0 5f :3 0 51
:2 0 2b :2 0 33e
560 562 :3 0 55e
563 0 565 341
567 535 55d 0
568 0 565 0
568 343 0 7b8
68 :3 0 5 :3 0
7 :3 0 a :3 0
c :3 0 f :3 0
5f :3 0 62 :3 0
346 569 571 :2 0
7b8 64 :3 0 63
:3 0 69 :2 0 6a
:4 0 34e 575 577
:3 0 69 :2 0 5f
:3 0 351 579 57b
:3 0 69 :2 0 6b
:4 0 354 57d 57f
:3 0 69 :2 0 62
:3 0 357 581 583
:3 0 573 584 0
7b8 6c :3 0 20
:2 0 63 :3 0 64
:3 0 35a 586 58a
:2 0 7b8 62 :3 0
2a :2 0 2b :2 0
360 58d 58f :3 0
61 :3 0 6d :3 0
5f :3 0 51 :2 0
2b :2 0 363 594
596 :3 0 62 :3 0
366 592 599 591
59a 0 5b8 61
:3 0 2a :2 0 2b
:2 0 36b 59d 59f
:3 0 5f :3 0 5f
:3 0 51 :2 0 2b
:2 0 36e 5a3 5a5
:3 0 5a1 5a6 0
5a8 371 5b5 5f
:3 0 5f :3 0 51
:2 0 62 :3 0 373
5ab 5ad :3 0 51
:2 0 2b :2 0 376
5af 5b1 :3 0 5a9
5b2 0 5b4 379
5b6 5a0 5a8 0
5b7 0 5b4 0
5b7 37b 0 5b8
37e 5c1 5f :3 0
5f :3 0 51 :2 0
2b :2 0 381 5bb
5bd :3 0 5b9 5be
0 5c0 384 5c2
590 5b8 0 5c3
0 5c0 0 5c3
386 0 7b8 68
:3 0 5 :3 0 7
:3 0 a :3 0 c
:3 0 f :3 0 5f
:3 0 62 :3 0 389
5c4 5cc :2 0 7b8
64 :3 0 63 :3 0
69 :2 0 6a :4 0
391 5d0 5d2 :3 0
69 :2 0 5f :3 0
394 5d4 5d6 :3 0
69 :2 0 6b :4 0
397 5d8 5da :3 0
69 :2 0 62 :3 0
39a 5dc 5de :3 0
5ce 5df 0 7b8
6c :3 0 20 :2 0
63 :3 0 64 :3 0
39d 5e1 5e5 :2 0
7b8 62 :3 0 2a
:2 0 2b :2 0 3a3
5e8 5ea :3 0 61
:3 0 6d :3 0 5f
:3 0 51 :2 0 2b
:2 0 3a6 5ef 5f1
:3 0 62 :3 0 3a9
5ed 5f4 5ec 5f5
0 613 61 :3 0
2a :2 0 2b :2 0
3ae 5f8 5fa :3 0
5f :3 0 5f :3 0
51 :2 0 2b :2 0
3b1 5fe 600 :3 0
5fc 601 0 603
3b4 610 5f :3 0
5f :3 0 51 :2 0
62 :3 0 3b6 606
608 :3 0 51 :2 0
2b :2 0 3b9 60a
60c :3 0 604 60d
0 60f 3bc 611
5fb 603 0 612
0 60f 0 612
3be 0 613 3c1
61c 5f :3 0 5f
:3 0 51 :2 0 2b
:2 0 3c4 616 618
:3 0 614 619 0
61b 3c7 61d 5eb
613 0 61e 0
61b 0 61e 3c9
0 7b8 68 :3 0
5 :3 0 7 :3 0
a :3 0 c :3 0
f :3 0 5f :3 0
62 :3 0 3cc 61f
627 :2 0 7b8 64
:3 0 63 :3 0 69
:2 0 6a :4 0 3d4
62b 62d :3 0 69
:2 0 5f :3 0 3d7
62f 631 :3 0 69
:2 0 6b :4 0 3da
633 635 :3 0 69
:2 0 62 :3 0 3dd
637 639 :3 0 629
63a 0 7b8 6c
:3 0 20 :2 0 5f
:3 0 64 :3 0 3e0
63c 640 :2 0 7b8
62 :3 0 2a :2 0
2b :2 0 3e6 643
645 :3 0 61 :3 0
6d :3 0 5f :3 0
51 :2 0 2b :2 0
3e9 64a 64c :3 0
62 :3 0 3ec 648
64f 647 650 0
66e 61 :3 0 2a
:2 0 2b :2 0 3f1
653 655 :3 0 5f
:3 0 5f :3 0 51
:2 0 2b :2 0 3f4
659 65b :3 0 657
65c 0 65e 3f7
66b 5f :3 0 5f
:3 0 51 :2 0 62
:3 0 3f9 661 663
:3 0 51 :2 0 2b
:2 0 3fc 665 667
:3 0 65f 668 0
66a 3ff 66c 656
65e 0 66d 0
66a 0 66d 401
0 66e 404 677
5f :3 0 5f :3 0
51 :2 0 2b :2 0
407 671 673 :3 0
66f 674 0 676
40a 678 646 66e
0 679 0 676
0 679 40c 0
7b8 68 :3 0 5
:3 0 7 :3 0 a
:3 0 c :3 0 f
:3 0 5f :3 0 62
:3 0 40f 67a 682
:2 0 7b8 64 :3 0
63 :3 0 69 :2 0
6a :4 0 417 686
688 :3 0 69 :2 0
5f :3 0 41a 68a
68c :3 0 69 :2 0
6b :4 0 41d 68e
690 :3 0 69 :2 0
62 :3 0 420 692
694 :3 0 684 695
0 7b8 6c :3 0
20 :2 0 5f :3 0
64 :3 0 423 697
69b :2 0 7b8 62
:3 0 2a :2 0 2b
:2 0 429 69e 6a0
:3 0 61 :3 0 6d
:3 0 5f :3 0 51
:2 0 2b :2 0 42c
6a5 6a7 :3 0 62
:3 0 42f 6a3 6aa
6a2 6ab 0 6c9
61 :3 0 2a :2 0
2b :2 0 434 6ae
6b0 :3 0 5f :3 0
5f :3 0 51 :2 0
2b :2 0 437 6b4
6b6 :3 0 6b2 6b7
0 6b9 43a 6c6
5f :3 0 5f :3 0
51 :2 0 62 :3 0
43c 6bc 6be :3 0
51 :2 0 2b :2 0
43f 6c0 6c2 :3 0
6ba 6c3 0 6c5
442 6c7 6b1 6b9
0 6c8 0 6c5
0 6c8 444 0
6c9 447 6d2 5f
:3 0 5f :3 0 51
:2 0 2b :2 0 44a
6cc 6ce :3 0 6ca
6cf 0 6d1 44d
6d3 6a1 6c9 0
6d4 0 6d1 0
6d4 44f 0 7b8
68 :3 0 5 :3 0
7 :3 0 a :3 0
c :3 0 f :3 0
5f :3 0 62 :3 0
452 6d5 6dd :2 0
7b8 64 :3 0 63
:3 0 69 :2 0 6a
:4 0 45a 6e1 6e3
:3 0 69 :2 0 5f
:3 0 45d 6e5 6e7
:3 0 69 :2 0 6b
:4 0 460 6e9 6eb
:3 0 69 :2 0 62
:3 0 463 6ed 6ef
:3 0 6df 6f0 0
7b8 6c :3 0 20
:2 0 5f :3 0 64
:3 0 466 6f2 6f6
:2 0 7b8 62 :3 0
2a :2 0 2b :2 0
46c 6f9 6fb :3 0
61 :3 0 6d :3 0
5f :3 0 51 :2 0
2b :2 0 46f 700
702 :3 0 62 :3 0
472 6fe 705 6fd
706 0 724 61
:3 0 2a :2 0 2b
:2 0 477 709 70b
:3 0 5f :3 0 5f
:3 0 51 :2 0 2b
:2 0 47a 70f 711
:3 0 70d 712 0
714 47d 721 5f
:3 0 5f :3 0 51
:2 0 62 :3 0 47f
717 719 :3 0 51
:2 0 2b :2 0 482
71b 71d :3 0 715
71e 0 720 485
722 70c 714 0
723 0 720 0
723 487 0 724
48a 72d 5f :3 0
5f :3 0 51 :2 0
2b :2 0 48d 727
729 :3 0 725 72a
0 72c 490 72e
6fc 724 0 72f
0 72c 0 72f
492 0 7b8 68
:3 0 5 :3 0 7
:3 0 a :3 0 c
:3 0 f :3 0 5f
:3 0 62 :3 0 495
730 738 :2 0 7b8
64 :3 0 63 :3 0
69 :2 0 6a :4 0
49d 73c 73e :3 0
69 :2 0 5f :3 0
4a0 740 742 :3 0
69 :2 0 6b :4 0
4a3 744 746 :3 0
69 :2 0 62 :3 0
4a6 748 74a :3 0
73a 74b 0 7b8
6c :3 0 20 :2 0
5f :3 0 64 :3 0
4a9 74d 751 :2 0
7b8 62 :3 0 2a
:2 0 2b :2 0 4af
754 756 :3 0 61
:3 0 6d :3 0 5f
:3 0 51 :2 0 2b
:2 0 4b2 75b 75d
:3 0 62 :3 0 4b5
759 760 758 761
0 77f 61 :3 0
2a :2 0 2b :2 0
4ba 764 766 :3 0
5f :3 0 5f :3 0
51 :2 0 2b :2 0
4bd 76a 76c :3 0
768 76d 0 76f
4c0 77c 5f :3 0
5f :3 0 51 :2 0
62 :3 0 4c2 772
774 :3 0 51 :2 0
2b :2 0 4c5 776
778 :3 0 770 779
0 77b 4c8 77d
767 76f 0 77e
0 77b 0 77e
4ca 0 77f 4cd
788 5f :3 0 5f
:3 0 51 :2 0 2b
:2 0 4d0 782 784
:3 0 780 785 0
787 4d3 789 757
77f 0 78a 0
787 0 78a 4d5
0 7b8 68 :3 0
5 :3 0 7 :3 0
a :3 0 c :3 0
f :3 0 5f :3 0
62 :3 0 4d8 78b
793 :2 0 7b8 64
:3 0 63 :3 0 69
:2 0 6a :4 0 4e0
797 799 :3 0 69
:2 0 5f :3 0 4e3
79b 79d :3 0 69
:2 0 6b :4 0 4e6
79f 7a1 :3 0 69
:2 0 62 :3 0 4e9
7a3 7a5 :3 0 795
7a6 0 7b8 6c
:3 0 20 :2 0 5f
:3 0 64 :3 0 4ec
7a8 7ac :2 0 7b8
63 :3 0 63 :3 0
51 :2 0 2b :2 0
4f0 7b0 7b2 :3 0
7ae 7b3 0 7b8
5f :3 0 2b :2 0
7b5 7b6 0 7b8
4f3 7ba 31 :3 0
450 7b8 :4 0 7c0
2f :3 0 7bd 7be
:2 0 7bf 2f :5 0
7bc :2 0 7c0 51e
7c4 :3 0 7c4 57
:3 0 521 7c4 7c3
7c0 7c1 :6 0 7c5
1 0 409 41f
7c4 1069 :2 0 55
:a 0 9a1 a :7 0
529 1bce 0 527
6 :3 0 5 :7 0
7ca 7c9 :3 0 52d
1bf4 0 52b 6
:3 0 7 :7 0 7ce
7cd :3 0 6 :3 0
a :7 0 7d2 7d1
:3 0 531 :2 0 52f
6 :3 0 c :7 0
7d6 7d5 :3 0 e
:3 0 f :7 0 7da
7d9 :3 0 7dc :2 0
9a1 7c7 7dd :2 0
7ea 7eb 0 537
2c :3 0 14 :2 0
4 7e0 7e1 0
15 :3 0 15 :2 0
1 7e2 7e4 :3 0
7e5 :7 0 7e8 7e6
0 99f 0 12
:6 0 1a :2 0 539
2c :3 0 34 :2 0
4 15 :3 0 15
:2 0 1 7ec 7ee
:3 0 7ef :7 0 7f2
7f0 0 99f 0
6e :6 0 65 :2 0
53e 9 :3 0 1b
:2 0 53b 7f4 7f7
:6 0 1c :2 0 7fb
7f8 7f9 99f 0
6f :6 0 805 806
0 542 6 :3 0
540 7fd 7ff :6 0
16 :4 0 803 800
801 99f 0 70
:6 0 1a :2 0 544
45 :3 0 72 :2 0
4 15 :3 0 15
:2 0 1 807 809
:3 0 80a :7 0 1c
:2 0 80e 80b 80c
99f 0 71 :6 0
819 81a 0 549
9 :3 0 1b :2 0
546 810 813 :6 0
1c :2 0 817 814
815 99f 0 73
:6 0 823 824 0
54b 75 :3 0 76
:2 0 4 15 :3 0
15 :2 0 1 81b
81d :3 0 81e :7 0
821 81f 0 99f
0 74 :6 0 82e
82f 0 54d 75
:3 0 78 :2 0 4
15 :3 0 15 :2 0
1 825 827 :3 0
828 :7 0 1c :2 0
82c 829 82a 99f
0 77 :6 0 27
:2 0 54f 7a :3 0
7b :2 0 4 15
:3 0 15 :2 0 1
830 832 :3 0 833
:7 0 16 :4 0 837
834 835 99f 0
79 :6 0 841 842
0 553 6 :3 0
551 839 83b :6 0
16 :4 0 83f 83c
83d 99f 0 26
:6 0 84b 84c 0
555 13 :3 0 29
:2 0 4 15 :3 0
15 :2 0 1 843
845 :3 0 846 :7 0
849 847 0 99f
0 28 :9 0 557
13 :3 0 47 :2 0
4 15 :3 0 15
:2 0 1 84d 84f
:3 0 850 :7 0 853
851 0 99f 0
7c :6 0 5a :3 0
22 :a 0 b 87a
:4 0 855 858 0
856 :3 0 14 :3 0
34 :3 0 53 :3 0
3b :3 0 29 :3 0
7d :3 0 559 2c
:3 0 560 861 872
0 873 :3 0 46
:3 0 2a :2 0 2b
:2 0 564 864 866
:3 0 3e :3 0 53
:3 0 1c :2 0 567
868 86b 59 :2 0
1c :2 0 56c 86d
86f :3 0 867 871
870 :4 0 85f 862
0 34 :3 0 1
875 56f 874 0
877 :4 0 878 :2 0
87b 855 858 87c
0 99f 571 87c
87e 87b 87d :6 0
87a 1 :6 0 87c
30 :3 0 22 :4 0
882 :2 0 99c 880
883 :3 0 31 :3 0
22 :3 0 12 :3 0
6e :3 0 6f :3 0
26 :3 0 28 :3 0
70 :4 0 88d :2 0
990 885 88e :3 0
573 :3 0 32 :3 0
22 :3 0 33 :3 0
890 891 :4 0 892
:3 0 990 7e :3 0
a :3 0 12 :3 0
74 :3 0 77 :3 0
57a 894 899 :2 0
990 39 :3 0 5
:3 0 57f 89b 89d
2a :2 0 3a :4 0
583 89f 8a1 :3 0
79 :3 0 7f :4 0
69 :2 0 12 :3 0
586 8a5 8a7 :3 0
69 :2 0 36 :3 0
6e :3 0 80 :4 0
589 8aa 8ad 58c
8a9 8af :3 0 8a3
8b0 0 8d4 26
:3 0 2a :2 0 81
:4 0 591 8b3 8b5
:3 0 26 :3 0 82
:4 0 8b7 8b8 0
8bb 38 :3 0 594
8c6 26 :3 0 2a
:2 0 83 :4 0 598
8bd 8bf :3 0 26
:3 0 84 :4 0 8c1
8c2 0 8c4 59b
8c5 8c0 8c4 0
8c7 8b6 8bb 0
8c7 59d 0 8d4
73 :3 0 85 :3 0
5 :3 0 7 :3 0
a :3 0 12 :3 0
f :3 0 6e :3 0
6e :3 0 5a0 8c9
8d1 8c8 8d2 0
8d4 5a8 93a 7c
:3 0 86 :4 0 8d5
8d6 0 939 12
:3 0 87 :4 0 88
:4 0 89 :4 0 8a
:4 0 5ac :3 0 8d8
8d9 8de 42 :3 0
42 :2 0 47 :3 0
8e1 0 8e2 0
5b1 7c :3 0 7a
:3 0 5b3 8e7 8fb
0 8fc :3 0 14
:3 0 12 :3 0 2a
:2 0 5b7 8eb 8ec
:3 0 3c :3 0 6e
:3 0 2a :2 0 5bc
8f0 8f1 :3 0 8ed
8f3 8f2 :2 0 4c
:3 0 a :3 0 2a
:2 0 5c1 8f7 8f8
:3 0 8f4 8fa 8f9
:3 0 8fe 8ff :5 0
8e4 8e8 0 5c4
0 8fd :2 0 901
5c6 902 8df 901
0 903 5c8 0
939 79 :3 0 7c
:3 0 69 :2 0 12
:3 0 5ca 906 908
:3 0 69 :2 0 36
:3 0 6e :3 0 80
:4 0 5cd 90b 90e
5d0 90a 910 :3 0
904 911 0 939
26 :3 0 16 :4 0
913 914 0 939
28 :3 0 1c :2 0
916 917 0 939
7 :3 0 2a :2 0
8b :4 0 5d5 91a
91c :3 0 71 :3 0
8c :3 0 8d :4 0
f :3 0 79 :3 0
a :3 0 26 :3 0
28 :3 0 5d8 91f
926 91e 927 0
929 5df 936 71
:3 0 8e :3 0 a
:3 0 7c :3 0 c
:3 0 6e :3 0 28
:3 0 26 :3 0 5e1
92b 932 92a 933
0 935 5e8 937
91d 929 0 938
0 935 0 938
5ea 0 939 5ed
93b 8a2 8d4 0
93c 0 939 0
93c 5f4 0 990
39 :3 0 5 :3 0
5f7 93d 93f 2a
:2 0 3a :4 0 5fb
941 943 :3 0 2c
:3 0 8f :3 0 73
:3 0 946 947 90
:3 0 91 :3 0 6f
:3 0 5fe 94a 94c
41 :2 0 73 :3 0
600 94e 950 :3 0
41 :2 0 92 :2 0
603 952 954 :3 0
955 :2 0 41 :2 0
77 :3 0 606 957
959 :3 0 93 :2 0
65 :2 0 609 95b
95d :3 0 949 95e
7d :3 0 70 :3 0
2a :2 0 60e 962
963 :3 0 945 966
964 0 967 0
611 0 965 :2 0
968 614 98d 2c
:3 0 8f :3 0 71
:3 0 96a 96b 90
:3 0 91 :3 0 6f
:3 0 616 96e 970
41 :2 0 71 :3 0
618 972 974 :3 0
41 :2 0 92 :2 0
61b 976 978 :3 0
979 :2 0 41 :2 0
74 :3 0 61e 97b
97d :3 0 93 :2 0
65 :2 0 621 97f
981 :3 0 96d 982
7d :3 0 70 :3 0
2a :2 0 626 986
987 :3 0 969 98a
988 0 98b 0
629 0 989 :2 0
98c 62c 98e 944
968 0 98f 0
98c 0 98f 62e
0 990 631 992
31 :4 0 990 :4 0
99c 54 :3 0 22
:4 0 996 :2 0 99c
994 0 2f :3 0
999 99a :2 0 99b
2f :5 0 998 :2 0
99c 637 9a0 :3 0
9a0 55 :3 0 63c
9a0 99f 99c 99d
:6 0 9a1 1 0
7c7 7dd 9a0 1069
:2 0 94 :3 0 95
:a 0 9eb d :7 0
64c :2 0 64a 9
:3 0 96 :7 0 9a7
9a6 :3 0 97 :3 0
9 :3 0 9a9 9ab
0 9eb 9a4 9ac
:2 0 98 :2 0 650
9 :3 0 1a :2 0
64e 9af 9b1 :6 0
1c :2 0 9b5 9b2
9b3 9e9 0 1d
:6 0 98 :3 0 9b8
:3 0 652 1d :3 0
2c :3 0 654 9bc
9c9 0 9ca :3 0
46 :3 0 2a :2 0
2b :2 0 658 9bf
9c1 :3 0 52 :3 0
96 :3 0 2a :2 0
65d 9c5 9c6 :3 0
9c2 9c8 9c7 :3 0
9cc 9cd :5 0 9b9
9bd 0 660 0
9cb :2 0 9df 1d
:3 0 99 :2 0 1c
:2 0 664 9d0 9d2
:3 0 97 :3 0 2b
:2 0 9d5 :2 0 9d7
667 9dc 97 :3 0
1c :2 0 9d9 :2 0
9db 669 9dd 9d3
9d7 0 9de 0
9db 0 9de 66b
0 9df 66e 9ea
9a :3 0 97 :3 0
1c :2 0 9e2 :2 0
9e4 671 9e6 673
9e5 9e4 :2 0 9e7
675 :2 0 9ea 95
:3 0 677 9ea 9e9
9df 9e7 :6 0 9eb
1 0 9a4 9ac
9ea 1069 :2 0 68
:a 0 c25 e :7 0
67b 2401 0 679
6 :3 0 5 :7 0
9f0 9ef :3 0 67f
2427 0 67d 6
:3 0 7 :7 0 9f4
9f3 :3 0 6 :3 0
a :7 0 9f8 9f7
:3 0 683 244d 0
681 6 :3 0 c
:7 0 9fc 9fb :3 0
e :3 0 f :7 0
a00 9ff :3 0 687
:2 0 685 9 :3 0
9b :7 0 a04 a03
:3 0 9 :3 0 62
:7 0 a08 a07 :3 0
a0a :2 0 c25 9ed
a0b :2 0 1a :2 0
692 9 :3 0 1a
:2 0 1b :2 0 68f
a0e a11 :6 0 1c
:2 0 a15 a12 a13
c23 0 9c :6 0
1a :2 0 697 9
:3 0 1b :2 0 694
a17 a1a :6 0 1c
:2 0 a1e a1b a1c
c23 0 9d :6 0
65 :2 0 69b 9
:3 0 699 a20 a22
:6 0 1c :2 0 a26
a23 a24 c23 0
9e :6 0 65 :2 0
69f 6 :3 0 69d
a28 a2a :6 0 16
:4 0 a2e a2b a2c
c23 0 9f :9 0
6a3 6 :3 0 6a1
a30 a32 :6 0 16
:4 0 a36 a33 a34
c23 0 a0 :9 0
6a7 e :3 0 a38
:7 0 18 :3 0 6a5
a3a a3c a3f a39
a3d c23 0 17
:6 0 1a :2 0 6ab
e :3 0 a41 :7 0
18 :3 0 6a9 a43
a45 a48 a42 a46
c23 0 a1 :6 0
a4 :2 0 6b0 9
:3 0 a3 :2 0 6ad
a4a a4d :6 0 1c
:2 0 a51 a4e a4f
c23 0 a2 :6 0
a5b a5c 0 6b4
6 :3 0 6b2 a53
a55 :6 0 16 :4 0
a59 a56 a57 c23
0 64 :6 0 a66
a67 0 6b6 75
:3 0 76 :2 0 4
15 :3 0 15 :2 0
1 a5d a5f :3 0
a60 :7 0 1c :2 0
a64 a61 a62 c23
0 74 :6 0 6ba
:2 0 6b8 75 :3 0
78 :2 0 4 15
:3 0 15 :2 0 1
a68 a6a :3 0 a6b
:7 0 1c :2 0 a6f
a6c a6d c23 0
77 :6 0 7e :3 0
a :3 0 c :3 0
74 :3 0 77 :3 0
a70 a75 :2 0 c1b
95 :3 0 9b :3 0
6bf a77 a79 2a
:2 0 2b :2 0 6c3
a7b a7d :3 0 9e
:3 0 9b :3 0 51
:2 0 62 :3 0 6c6
a81 a83 :3 0 a7f
a84 0 c18 53
:3 0 34 :3 0 7d
:3 0 6c9 9c :3 0
17 :3 0 9f :3 0
2c :3 0 6cd a8e
a9b 0 a9c :3 0
46 :3 0 2a :2 0
2b :2 0 6d1 a91
a93 :3 0 52 :3 0
9b :3 0 2a :2 0
6d6 a97 a98 :3 0
a94 a9a a99 :3 0
a9e a9f :5 0 a89
a8f 0 6d9 0
a9d :2 0 c18 53
:3 0 34 :3 0 7d
:3 0 6dd 9d :3 0
a1 :3 0 a0 :3 0
2c :3 0 6e1 aa9
ab6 0 ab7 :3 0
46 :3 0 2a :2 0
2b :2 0 6e5 aac
aae :3 0 52 :3 0
9e :3 0 2a :2 0
6ea ab2 ab3 :3 0
aaf ab5 ab4 :3 0
ab9 aba :5 0 aa4
aaa 0 6ed 0
ab8 :2 0 c18 9c
:3 0 99 :2 0 1c
:2 0 6f3 abd abf
:3 0 9d :3 0 a5
:2 0 1c :2 0 6f8
ac2 ac4 :3 0 ac0
ac6 ac5 :2 0 ac7
:2 0 9c :3 0 a5
:2 0 1c :2 0 6fd
aca acc :3 0 9d
:3 0 99 :2 0 1c
:2 0 702 acf ad1
:3 0 acd ad3 ad2
:2 0 ad4 :2 0 91
:3 0 9c :3 0 705
ad6 ad8 99 :2 0
1c :2 0 709 ada
adc :3 0 91 :3 0
9d :3 0 70c ade
ae0 99 :2 0 1c
:2 0 710 ae2 ae4
:3 0 add ae6 ae5
:2 0 ae7 :2 0 ad5
ae9 ae8 :2 0 ac8
aeb aea :2 0 9c
:3 0 99 :2 0 1c
:2 0 715 aee af0
:3 0 9d :3 0 a5
:2 0 1c :2 0 71a
af3 af5 :3 0 af1
af7 af6 :2 0 64
:3 0 5 :3 0 69
:2 0 a6 :4 0 71d
afb afd :3 0 69
:2 0 a7 :4 0 720
aff b01 :3 0 af9
b02 0 b9a 2d
:3 0 46 :3 0 14
:3 0 a8 :3 0 1b
:2 0 a :3 0 64
:3 0 723 :3 0 b04
b0d b0e b0f :4 0
727 72b :4 0 b0c
:2 0 b9a 2f :3 0
b12 b13 :2 0 b14
2f :5 0 b11 :2 0
b9a a2 :3 0 85
:3 0 5 :3 0 7
:3 0 a :3 0 c
:3 0 f :3 0 17
:3 0 a1 :3 0 72d
b16 b1e b15 b1f
0 b9a 64 :3 0
5 :3 0 69 :2 0
a6 :4 0 735 b23
b25 :3 0 69 :2 0
a9 :4 0 738 b27
b29 :3 0 b21 b2a
0 b9a 2d :3 0
46 :3 0 14 :3 0
a8 :3 0 1e :2 0
a :3 0 64 :3 0
73b :3 0 b2c b35
b36 b37 :4 0 73f
743 :4 0 b34 :2 0
b9a 9c :3 0 91
:3 0 99 :2 0 9d
:3 0 745 b39 b3c
749 b3a b3e :3 0
aa :3 0 5 :3 0
9f :3 0 91 :3 0
9d :3 0 74c b43
b45 a1 :3 0 a2
:3 0 74 :3 0 74e
b40 b4a :2 0 b56
aa :3 0 5 :3 0
a0 :3 0 9d :3 0
17 :3 0 1c :2 0
74 :3 0 755 b4c
b53 :2 0 b56 38
:3 0 75c b96 91
:3 0 9c :3 0 75f
b57 b59 91 :3 0
2a :2 0 9d :3 0
761 b5b b5e 765
b5c b60 :3 0 aa
:3 0 5 :3 0 9f
:3 0 91 :3 0 9c
:3 0 768 b65 b67
a1 :3 0 a2 :3 0
74 :3 0 76a b62
b6c :2 0 b77 aa
:3 0 5 :3 0 a0
:3 0 9d :3 0 17
:3 0 1c :2 0 74
:3 0 771 b6e b75
:2 0 b77 778 b78
b61 b77 0 b98
aa :3 0 5 :3 0
9f :3 0 91 :3 0
9c :3 0 77b b7c
b7e a1 :3 0 1c
:2 0 74 :3 0 77d
b79 b83 :2 0 b95
aa :3 0 5 :3 0
a0 :3 0 ab :2 0
2b :2 0 784 b88
b8a :3 0 41 :2 0
9c :3 0 786 b8c
b8e :3 0 17 :3 0
a2 :3 0 74 :3 0
789 b85 b93 :2 0
b95 790 b97 b3f
b56 0 b98 0
b95 0 b98 793
0 b9a 38 :3 0
797 c13 9c :3 0
a5 :2 0 1c :2 0
7a1 b9c b9e :3 0
9d :3 0 99 :2 0
1c :2 0 7a6 ba1
ba3 :3 0 b9f ba5
ba4 :2 0 a2 :3 0
85 :3 0 5 :3 0
7 :3 0 a :3 0
c :3 0 f :3 0
17 :3 0 a1 :3 0
7a9 ba8 bb0 ba7
bb1 0 c11 91
:3 0 9c :3 0 7b1
bb3 bb5 9d :3 0
99 :2 0 7b5 bb8
bb9 :3 0 aa :3 0
5 :3 0 a0 :3 0
91 :3 0 9d :3 0
7b8 bbe bc0 17
:3 0 a2 :3 0 74
:3 0 7ba bbb bc5
:2 0 bd8 aa :3 0
5 :3 0 9f :3 0
ab :2 0 2b :2 0
7c1 bca bcc :3 0
41 :2 0 9d :3 0
7c3 bce bd0 :3 0
a1 :3 0 1c :2 0
74 :3 0 7c6 bc7
bd5 :2 0 bd8 38
:3 0 7cd c0e 91
:3 0 9c :3 0 7d0
bd9 bdb 91 :3 0
2a :2 0 9d :3 0
7d2 bdd be0 7d6
bde be2 :3 0 aa
:3 0 5 :3 0 9f
:3 0 9c :3 0 a1
:3 0 a2 :3 0 74
:3 0 7d9 be4 beb
:2 0 bf6 aa :3 0
5 :3 0 a0 :3 0
9d :3 0 17 :3 0
1c :2 0 74 :3 0
7e0 bed bf4 :2 0
bf6 7e7 bf7 be3
bf6 0 c10 aa
:3 0 5 :3 0 a0
:3 0 91 :3 0 9c
:3 0 7ea bfb bfd
17 :3 0 a2 :3 0
74 :3 0 7ec bf8
c02 :2 0 c0d aa
:3 0 5 :3 0 9f
:3 0 9c :3 0 a1
:3 0 1c :2 0 74
:3 0 7f3 c04 c0b
:2 0 c0d 7fa c0f
bba bd8 0 c10
0 c0d 0 c10
7fd 0 c11 801
c12 ba6 c11 0
c14 af8 b9a 0
c14 804 0 c15
807 c16 aec c15
0 c17 809 0
c18 80b c19 a7e
c18 0 c1a 810
0 c1b 812 c24
9a :4 0 c1e 815
c20 817 c1f c1e
:2 0 c21 819 :2 0
c24 68 :3 0 81b
c24 c23 c1b c21
:6 0 c25 1 0
9ed a0b c24 1069
:2 0 aa :a 0 cf2
f :7 0 829 2c02
0 827 6 :3 0
5 :7 0 c2a c29
:3 0 82d 2c28 0
82b 6 :3 0 9f
:7 0 c2e c2d :3 0
9 :3 0 ac :7 0
c32 c31 :3 0 831
2c4e 0 82f e
:3 0 ad :7 0 c36
c35 :3 0 9 :3 0
a2 :7 0 c3a c39
:3 0 1a :2 0 833
9 :3 0 74 :7 0
c3e c3d :3 0 c40
:2 0 cf2 c27 c41
:2 0 83f :2 0 83d
9 :3 0 20 :2 0
83a c44 c47 :6 0
1c :2 0 c4b c48
c49 cf0 0 ae
:6 0 39 :3 0 5
:3 0 c4c c4e 2a
:2 0 58 :4 0 843
c50 c52 :3 0 ae
:3 0 91 :3 0 ac
:3 0 846 c55 c57
41 :2 0 a2 :3 0
848 c59 c5b :3 0
41 :2 0 92 :2 0
84b c5d c5f :3 0
c60 :2 0 41 :2 0
74 :3 0 84e c62
c64 :3 0 93 :2 0
65 :2 0 851 c66
c68 :3 0 c69 :2 0
93 :2 0 27 :2 0
854 c6b c6d :3 0
c54 c6e 0 ca7
2c :3 0 af :3 0
3e :3 0 af :3 0
1c :2 0 857 c72
c75 51 :2 0 91
:3 0 ac :3 0 85a
c78 c7a 85c c77
c7c :3 0 c71 c7d
b0 :3 0 ad :3 0
c7f c80 b1 :3 0
a2 :3 0 c82 c83
b2 :3 0 3e :3 0
b2 :3 0 1c :2 0
85f c86 c89 51
:2 0 ae :3 0 862
c8b c8d :3 0 c85
c8e 53 :3 0 3e
:3 0 53 :3 0 1c
:2 0 865 c91 c94
ab :2 0 3e :3 0
ac :3 0 1c :2 0
868 c97 c9a 86b
c96 c9c :3 0 c90
c9d 7d :3 0 9f
:3 0 2a :2 0 870
ca1 ca2 :3 0 c70
ca5 ca3 0 ca6
0 873 0 ca4
:2 0 ca7 879 cea
ae :3 0 91 :3 0
ac :3 0 87c ca9
cab 41 :2 0 a2
:3 0 87e cad caf
:3 0 ca8 cb0 0
ce9 2c :3 0 af
:3 0 3e :3 0 af
:3 0 1c :2 0 881
cb4 cb7 51 :2 0
91 :3 0 ac :3 0
884 cba cbc 886
cb9 cbe :3 0 cb3
cbf b0 :3 0 ad
:3 0 cc1 cc2 b1
:3 0 a2 :3 0 cc4
cc5 b2 :3 0 3e
:3 0 b2 :3 0 1c
:2 0 889 cc8 ccb
51 :2 0 ae :3 0
88c ccd ccf :3 0
cc7 cd0 53 :3 0
3e :3 0 53 :3 0
1c :2 0 88f cd3
cd6 ab :2 0 3e
:3 0 ac :3 0 1c
:2 0 892 cd9 cdc
895 cd8 cde :3 0
cd2 cdf 7d :3 0
9f :3 0 2a :2 0
89a ce3 ce4 :3 0
cb2 ce7 ce5 0
ce8 0 89d 0
ce6 :2 0 ce9 8a3
ceb c53 ca7 0
cec 0 ce9 0
cec 8a6 0 ced
8a9 cf1 :3 0 cf1
aa :3 0 8ab cf1
cf0 ced cee :6 0
cf2 1 0 c27
c41 cf1 1069 :2 0
94 :3 0 6d :a 0
d85 10 :7 0 8af
2ec9 0 8ad 9
:3 0 96 :7 0 cf8
cf7 :3 0 1a :2 0
8b1 9 :3 0 62
:7 0 cfc cfb :3 0
97 :3 0 9 :3 0
cfe d00 0 d85
cf5 d01 :2 0 1a
:2 0 8b7 9 :3 0
1b :2 0 8b4 d04
d07 :6 0 1c :2 0
d0b d08 d09 d83
0 9c :6 0 1a
:2 0 8bc 9 :3 0
1b :2 0 8b9 d0d
d10 :6 0 1c :2 0
d14 d11 d12 d83
0 9d :6 0 51
:2 0 8c0 9 :3 0
8be d16 d18 :6 0
1c :2 0 d1c d19
d1a d83 0 9e
:6 0 9e :3 0 96
:3 0 62 :3 0 8c2
d1f d21 :3 0 d1d
d22 0 d79 53
:3 0 8c5 9c :3 0
2c :3 0 8c7 d28
d35 0 d36 :3 0
46 :3 0 2a :2 0
2b :2 0 8cb d2b
d2d :3 0 52 :3 0
96 :3 0 2a :2 0
8d0 d31 d32 :3 0
d2e d34 d33 :3 0
d38 d39 :5 0 d25
d29 0 8d3 0
d37 :2 0 d79 53
:3 0 8d5 9d :3 0
2c :3 0 8d7 d3f
d4c 0 d4d :3 0
46 :3 0 2a :2 0
2b :2 0 8db d42
d44 :3 0 52 :3 0
9e :3 0 2a :2 0
8e0 d48 d49 :3 0
d45 d4b d4a :3 0
d4f d50 :5 0 d3c
d40 0 8e3 0
d4e :2 0 d79 9c
:3 0 99 :2 0 1c
:2 0 8e7 d53 d55
:3 0 9d :3 0 a5
:2 0 1c :2 0 8ec
d58 d5a :3 0 d56
d5c d5b :2 0 d5d
:2 0 9c :3 0 a5
:2 0 1c :2 0 8f1
d60 d62 :3 0 9d
:3 0 99 :2 0 1c
:2 0 8f6 d65 d67
:3 0 d63 d69 d68
:2 0 d6a :2 0 d5e
d6c d6b :2 0 97
:3 0 2b :2 0 d6f
:2 0 d71 8f9 d76
97 :3 0 1c :2 0
d73 :2 0 d75 8fb
d77 d6d d71 0
d78 0 d75 0
d78 8fd 0 d79
900 d84 9a :3 0
97 :3 0 1c :2 0
d7c :2 0 d7e 905
d80 907 d7f d7e
:2 0 d81 909 :2 0
d84 6d :3 0 90b
d84 d83 d79 d81
:6 0 d85 1 0
cf5 d01 d84 1069
:2 0 94 :3 0 85
:a 0 ef1 11 :7 0
911 30de 0 90f
6 :3 0 5 :7 0
d8b d8a :3 0 915
3104 0 913 6
:3 0 7 :7 0 d8f
d8e :3 0 6 :3 0
a :7 0 d93 d92
:3 0 919 312a 0
917 6 :3 0 c
:7 0 d97 d96 :3 0
e :3 0 f :7 0
d9b d9a :3 0 91d
:2 0 91b e :3 0
b3 :7 0 d9f d9e
:3 0 e :3 0 b4
:7 0 da3 da2 :3 0
97 :3 0 9 :3 0
da5 da7 0 ef1
d88 da8 :2 0 27
:2 0 928 9 :3 0
1a :2 0 a3 :2 0
925 dab dae :6 0
1c :2 0 db2 daf
db0 eef 0 a2
:6 0 b5 :2 0 92c
6 :3 0 92a db4
db6 :6 0 16 :4 0
dba db7 db8 eef
0 26 :6 0 dc5
dc6 0 931 9
:3 0 20 :2 0 92e
dbc dbf :6 0 1c
:2 0 dc3 dc0 dc1
eef 0 28 :6 0
1e :2 0 933 b6
:3 0 7b :2 0 4
15 :3 0 15 :2 0
1 dc7 dc9 :3 0
dca :7 0 16 :4 0
dce dcb dcc eef
0 79 :6 0 939
:2 0 937 9 :3 0
935 dd0 dd2 :6 0
1c :2 0 dd6 dd3
dd4 eef 0 1d
:6 0 39 :3 0 5
:3 0 dd7 dd9 2a
:2 0 58 :4 0 93d
ddb ddd :3 0 7
:3 0 2a :2 0 8b
:4 0 942 de0 de2
:3 0 79 :3 0 86
:4 0 69 :2 0 c
:3 0 945 de6 de8
:3 0 69 :2 0 36
:3 0 b4 :3 0 80
:4 0 948 deb dee
94b dea df0 :3 0
de4 df1 0 dfe
a2 :3 0 8c :3 0
8d :4 0 f :3 0
79 :3 0 a :3 0
26 :3 0 28 :3 0
94e df4 dfb df3
dfc 0 dfe 955
e0b a2 :3 0 8e
:3 0 a :3 0 86
:4 0 c :3 0 b4
:3 0 28 :3 0 26
:3 0 958 e00 e07
dff e08 0 e0a
95f e0c de3 dfe
0 e0d 0 e0a
0 e0d 961 0
e0f 38 :3 0 964
edf 39 :3 0 5
:3 0 966 e10 e12
2a :2 0 3a :4 0
96a e14 e16 :3 0
42 :3 0 42 :2 0
72 :3 0 e19 0
e1a 0 96d a2
:3 0 45 :3 0 96f
e1f e39 0 e3a
:3 0 4c :3 0 a
:3 0 2a :2 0 973
e23 e24 :3 0 14
:3 0 c :3 0 2a
:2 0 978 e28 e29
:3 0 e25 e2b e2a
:2 0 47 :3 0 2a
:2 0 b7 :4 0 97d
e2e e30 :3 0 e2c
e32 e31 :2 0 49
:3 0 48 :2 0 980
e35 e36 :3 0 e33
e38 e37 :3 0 e3c
e3d :5 0 e1c e20
0 982 0 e3b
:2 0 e3f 984 e40
e17 e3f 0 ee1
98 :3 0 e43 :3 0
98 :2 0 986 1d
:3 0 45 :3 0 988
e47 e75 0 e76
:3 0 4c :3 0 a
:3 0 2a :2 0 98c
e4b e4c :3 0 14
:3 0 c :3 0 2a
:2 0 991 e50 e51
:3 0 e4d e53 e52
:2 0 47 :3 0 2a
:2 0 b8 :4 0 996
e56 e58 :3 0 e54
e5a e59 :2 0 b9
:3 0 ba :3 0 999
e5c e5e b9 :3 0
2a :2 0 b3 :3 0
99b e60 e63 99f
e61 e65 :3 0 e5b
e67 e66 :2 0 b9
:3 0 bb :3 0 9a2
e69 e6b b9 :3 0
2a :2 0 b4 :3 0
9a4 e6d e70 9a8
e6e e72 :3 0 e68
e74 e73 :3 0 e78
e79 :5 0 e44 e48
0 9ab 0 e77
:2 0 ede 1d :3 0
99 :2 0 1c :2 0
9af e7c e7e :3 0
b1 :3 0 9b2 a2
:3 0 45 :3 0 9b4
e84 eb2 0 eb3
:3 0 4c :3 0 a
:3 0 2a :2 0 9b8
e88 e89 :3 0 14
:3 0 c :3 0 2a
:2 0 9bd e8d e8e
:3 0 e8a e90 e8f
:2 0 47 :3 0 2a
:2 0 b8 :4 0 9c2
e93 e95 :3 0 e91
e97 e96 :2 0 b9
:3 0 ba :3 0 9c5
e99 e9b b9 :3 0
2a :2 0 b3 :3 0
9c7 e9d ea0 9cb
e9e ea2 :3 0 e98
ea4 ea3 :2 0 b9
:3 0 bb :3 0 9ce
ea6 ea8 b9 :3 0
2a :2 0 b4 :3 0
9d0 eaa ead 9d4
eab eaf :3 0 ea5
eb1 eb0 :3 0 eb5
eb6 :5 0 e81 e85
0 9d7 0 eb4
:2 0 eb8 9d9 edb
42 :3 0 42 :2 0
b1 :3 0 eba 0
ebb 0 9db a2
:3 0 45 :3 0 9dd
ec0 ed4 0 ed5
:3 0 4c :3 0 a
:3 0 2a :2 0 9e1
ec4 ec5 :3 0 14
:3 0 c :3 0 2a
:2 0 9e6 ec9 eca
:3 0 ec6 ecc ecb
:2 0 47 :3 0 2a
:2 0 b8 :4 0 9eb
ecf ed1 :3 0 ecd
ed3 ed2 :3 0 ed7
ed8 :5 0 ebd ec1
0 9ee 0 ed6
:2 0 eda 9f0 edc
e7f eb8 0 edd
0 eda 0 edd
9f2 0 ede 9f5
ee0 dde e0f 0
ee1 0 ede 0
ee1 9f8 0 ee5
97 :3 0 a2 :3 0
ee3 :2 0 ee5 9fc
ef0 9a :3 0 97
:3 0 1c :2 0 ee8
:2 0 eea 9ff eec
a01 eeb eea :2 0
eed a03 :2 0 ef0
85 :3 0 a05 ef0
eef ee5 eed :6 0
ef1 1 0 d88
da8 ef0 1069 :2 0
94 :3 0 56 :a 0
f52 12 :7 0 a0d
35e7 0 a0b 9
:3 0 96 :7 0 ef7
ef6 :3 0 1a :2 0
a0f 6 :3 0 c
:7 0 efb efa :3 0
97 :3 0 9 :3 0
efd eff 0 f52
ef4 f00 :2 0 2a
:2 0 a15 9 :3 0
20 :2 0 a12 f03
f06 :6 0 1c :2 0
f0a f07 f08 f50
0 a2 :6 0 96
:3 0 20 :2 0 a19
f0c f0e :3 0 3d
:3 0 3d :2 0 3e
:3 0 90 :3 0 1c
:2 0 a1c f12 f15
f11 0 f16 0
a1f a2 :3 0 2c
:3 0 a21 f1b f21
0 f22 :3 0 14
:3 0 c :3 0 2a
:2 0 a25 f1f f20
:4 0 f24 f25 :5 0
f18 f1c 0 a28
0 f23 :2 0 f27
a2a f40 3d :3 0
3d :2 0 3e :3 0
b2 :3 0 1c :2 0
a2c f2a f2d f29
0 f2e 0 a2f
a2 :3 0 2c :3 0
a31 f33 f39 0
f3a :3 0 14 :3 0
c :3 0 2a :2 0
a35 f37 f38 :4 0
f3c f3d :5 0 f30
f34 0 a38 0
f3b :2 0 f3f a3a
f41 f0f f27 0
f42 0 f3f 0
f42 a3c 0 f46
97 :3 0 a2 :3 0
f44 :2 0 f46 a3f
f51 9a :3 0 97
:3 0 1c :2 0 f49
:2 0 f4b a42 f4d
a44 f4c f4b :2 0
f4e a46 :2 0 f51
56 :3 0 a48 f51
f50 f46 f4e :6 0
f52 1 0 ef4
f00 f51 1069 :2 0
6c :a 0 f75 13
:7 0 a4c 374d 0
a4a 9 :3 0 bc
:7 0 f57 f56 :3 0
a50 :2 0 a4e 9
:3 0 9b :7 0 f5b
f5a :3 0 6 :3 0
64 :7 0 f5f f5e
:3 0 f61 :2 0 f75
f54 f62 :2 0 2c
:3 0 46 :3 0 52
:3 0 a8 :3 0 bc
:3 0 9b :3 0 64
:3 0 a54 :3 0 f64
f6d f6e f6f :4 0
a58 a5c :4 0 f6c
:2 0 f70 a5e f74
:3 0 f74 6c :4 0
f74 f73 f70 f71
:6 0 f75 1 0
f54 f62 f74 1069
:2 0 94 :3 0 8e
:a 0 1062 14 :7 0
a62 37f8 0 a60
6 :3 0 a :7 0
f7b f7a :3 0 a66
381e 0 a64 6
:3 0 7c :7 0 f7f
f7e :3 0 6 :3 0
c :7 0 f83 f82
:3 0 a6a 3844 0
a68 e :3 0 bd
:7 0 f87 f86 :3 0
9 :3 0 28 :7 0
f8b f8a :3 0 f97
f98 0 a6c 6
:3 0 26 :7 0 f8f
f8e :3 0 97 :3 0
9 :3 0 f91 f93
0 1062 f78 f94
:2 0 2b :2 0 a73
bf :3 0 c0 :2 0
4 15 :3 0 15
:2 0 1 f99 f9b
:3 0 f9c :7 0 1c
:2 0 fa0 f9d f9e
1060 0 be :6 0
a79 :2 0 a77 6
:3 0 a75 fa2 fa4
:6 0 c2 :4 0 fa8
fa5 fa6 1060 0
c1 :6 0 3e :3 0
c1 :3 0 c2 :4 0
fa9 fac a7c c1
:3 0 c3 :3 0 a7e
fb1 fb7 0 fb8
:3 0 c4 :3 0 2a
:2 0 1c :2 0 a82
fb4 fb6 :4 0 fba
fbb :5 0 fae fb2
0 a85 0 fb9
:2 0 1056 4a :3 0
7c :3 0 2b :2 0
27 :2 0 a87 fbd
fc1 2a :2 0 c5
:4 0 a8d fc3 fc5
:3 0 c0 :3 0 a90
be :3 0 bf :3 0
a92 fcb ff0 0
ff1 :3 0 47 :3 0
7c :3 0 2a :2 0
a96 fcf fd0 :3 0
14 :3 0 c :3 0
2a :2 0 a9b fd4
fd5 :3 0 fd1 fd7
fd6 :2 0 c6 :3 0
3c :3 0 a9e fd9
fdb bd :3 0 2a
:2 0 aa2 fde fdf
:3 0 fd8 fe1 fe0
:2 0 29 :3 0 28
:3 0 2a :2 0 aa7
fe5 fe6 :3 0 fe2
fe8 fe7 :2 0 3b
:3 0 26 :3 0 2a
:2 0 aac fec fed
:3 0 fe9 fef fee
:3 0 ff3 ff4 :5 0
fc8 fcc 0 aaf
0 ff2 :2 0 ff6
ab1 1050 4a :3 0
a :3 0 2b :2 0
27 :2 0 ab3 ff7
ffb 2a :2 0 c7
:4 0 ab9 ffd fff
:3 0 c1 :3 0 2a
:2 0 c8 :4 0 abe
1002 1004 :3 0 1000
1006 1005 :2 0 c0
:3 0 ac1 be :3 0
c9 :3 0 ac3 100c
1023 0 1024 :3 0
47 :3 0 7c :3 0
2a :2 0 ac7 1010
1011 :3 0 14 :3 0
c :3 0 2a :2 0
acc 1015 1016 :3 0
1012 1018 1017 :2 0
c6 :3 0 3c :3 0
acf 101a 101c bd
:3 0 2a :2 0 ad3
101f 1020 :3 0 1019
1022 1021 :3 0 1026
1027 :5 0 1009 100d
0 ad6 0 1025
:2 0 1029 ad8 104c
c0 :3 0 ada be
:3 0 bf :3 0 adc
102e 1045 0 1046
:3 0 47 :3 0 7c
:3 0 2a :2 0 ae0
1032 1033 :3 0 14
:3 0 c :3 0 2a
:2 0 ae5 1037 1038
:3 0 1034 103a 1039
:2 0 c6 :3 0 3c
:3 0 ae8 103c 103e
bd :3 0 2a :2 0
aec 1041 1042 :3 0
103b 1044 1043 :3 0
1048 1049 :5 0 102b
102f 0 aef 0
1047 :2 0 104b af1
104d 1007 1029 0
104e 0 104b 0
104e af3 0 104f
af6 1051 fc6 ff6
0 1052 0 104f
0 1052 af8 0
1056 97 :3 0 be
:3 0 1054 :2 0 1056
afb 1061 9a :3 0
97 :3 0 1c :2 0
1059 :2 0 105b aff
105d b01 105c 105b
:2 0 105e b03 :2 0
1061 8e :3 0 b05
1061 1060 1056 105e
:6 0 1062 1 0
f78 f94 1061 1069
:3 0 1067 0 1067
:3 0 1067 1069 1065
1066 :6 0 106a :2 0
3 :3 0 b08 0
3 1067 106d :3 0
106c 106a 106e :8 0

b15
4
:3 0 1 5 1
9 1 d 1
11 1 15 1
19 1 1d 1
21 1 25 9
8 c 10 14
18 1c 20 24
29 1 2d 1
3c 1 38 2
43 44 1 41
1 4c 1 4a
2 54 55 1
52 2 5d 5e
1 5b 1 64
1 6b 1 74
1 72 1 79
1 85 2 83
85 5 8f 90
91 92 93 4
8a 8d 95 9a
1 9c 1 a3
1 a5 1 a8
1 ab 1 c8
2 c6 c8 1
d0 1 d4 4
cd ce d2 d6
1 d8 1 dc
2 db dc 1
e2 1 e8 1
ee 2 ec ee
1 f2 1 f6
2 f4 f6 4
fb fc fd fe
1 100 1 104
2 103 104 1
10d 2 116 117
1 11c 1 120
4 112 11a 11e
122 2 131 138
3 128 12d 13c
2 140 143 1
148 2 146 148
1 14e 2 14d
14e 1 156 1
162 2 15e 162
1 16d 2 169
16d 3 175 176
177 1 17d 2
179 17d 2 185
186 2 18d 18e
1 190 2 188
190 1 198 2
197 198 2 1a2
1a3 3 1ab 1ac
1ad 4 1a5 1a6
1a7 1af 2 1b6
1b7 1 1b9 2
1b1 1b9 4 1c0
1c3 1c6 1c9 1
1cc 2 1cf 1d0
2 1d3 1d5 1
1db 2 1de 1df
1 1e0 2 1e3
1e2 4 1e7 1e8
1e9 1ea 2 1f4
1f6 8 203 204
205 206 207 208
209 20a 8 1fb
1fc 1fd 1fe 1ff
200 201 202 1
20b 4 1eb 1f2
1f9 20f 1 21d
1 221 2 21f
221 5 225 226
227 228 229 2
22e 22f 2 22b
232 5 235 236
237 238 239 2
23e 23f 3 23b
242 247 2 249
24a 1 24d 1
251 2 24f 251
5 255 256 257
258 259 2 25e
25f 2 265 266
2 26b 26c 2
268 26e 3 25b
262 271 1 273
2 276 277 1
27b 2 279 27b
2 280 281 2
286 287 2 283
289 1 28c 1
28e c b6 bc
bf c2 c5 1e4
212 215 21b 24b
274 28f 6 9d
a0 b1 292 295
29b a 36 3f
48 50 59 62
69 70 77 81
1 2a4 1 2a8
1 2ac 1 2b0
1 2b4 5 2a7
2ab 2af 2b3 2b7
1 2bb 1 2ca
1 2c6 2 2d1
2d2 1 2cf 1
2da 1 2d8 2
2ea 2eb 3 2e5
2e6 2ee 2 2fd
304 3 2f4 2f9
308 2 30c 30f
1 315 2 314
315 1 31a 2
319 31a 1 323
2 322 323 1
32c 2 32b 32c
1 335 2 334
335 1 33d 1
349 2 345 349
1 354 2 350
354 3 35c 35d
35e 1 364 2
360 364 1 36f
2 36b 36f 1
37a 2 376 37a
3 388 389 38a
4 382 383 384
38c 2 393 394
1 396 2 38e
396 6 39b 39e
3a1 3a4 3a7 3aa
1 3ad 2 3b0
3b1 2 3b5 3b7
1 3ba 1 3c2
2 3c0 3c2 3
3cf 3d0 3d1 2
3db 3dd 6 3e8
3e9 3ea 3eb 3ec
3ed 6 3e2 3e3
3e4 3e5 3e6 3e7
1 3ee 4 3d2
3d9 3e0 3f2 5
3c7 3ca 3f5 3f8
3fe 1 400 1
401 5 2c4 2cd
2d6 2de 3bb 1
40a 1 40e 1
412 1 416 1
41a 5 40d 411
415 419 41d 1
423 1 421 1
42b 1 429 1
433 1 431 1
43b 1 439 1
443 1 441 1
44c 2 44a 44c
2 452 454 7
459 45a 45b 45c
45d 45e 45f 2
463 465 2 467
469 2 46b 46d
2 46f 471 3
476 477 478 1
47d 2 47b 47d
2 482 484 2
486 487 1 48d
2 48b 48d 2
491 493 1 496
2 499 49b 2
49d 49f 1 4a2
2 4a4 4a5 2
48a 4a6 2 4a9
4ab 1 4ae 2
4b0 4b1 2 4b4
4b6 2 4b8 4ba
2 4bc 4be 2
4c0 4c2 7 4c7
4c8 4c9 4ca 4cb
4cc 4cd 3 4d1
4d2 4d3 1 4d8
2 4d6 4d8 2
4dd 4df 2 4e1
4e2 1 4e8 2
4e6 4e8 2 4ec
4ee 1 4f1 2
4f4 4f6 2 4f8
4fa 1 4fd 2
4ff 500 2 4e5
501 2 504 506
1 509 2 50b
50c 7 50f 510
511 512 513 514
515 2 519 51b
2 51d 51f 2
521 523 2 525
527 3 52c 52d
52e 1 533 2
531 533 2 538
53a 2 53c 53d
1 543 2 541
543 2 547 549
1 54c 2 54f
551 2 553 555
1 558 2 55a
55b 2 540 55c
2 55f 561 1
564 2 566 567
7 56a 56b 56c
56d 56e 56f 570
2 574 576 2
578 57a 2 57c
57e 2 580 582
3 587 588 589
1 58e 2 58c
58e 2 593 595
2 597 598 1
59e 2 59c 59e
2 5a2 5a4 1
5a7 2 5aa 5ac
2 5ae 5b0 1
5b3 2 5b5 5b6
2 59b 5b7 2
5ba 5bc 1 5bf
2 5c1 5c2 7
5c5 5c6 5c7 5c8
5c9 5ca 5cb 2
5cf 5d1 2 5d3
5d5 2 5d7 5d9
2 5db 5dd 3
5e2 5e3 5e4 1
5e9 2 5e7 5e9
2 5ee 5f0 2
5f2 5f3 1 5f9
2 5f7 5f9 2
5fd 5ff 1 602
2 605 607 2
609 60b 1 60e
2 610 611 2
5f6 612 2 615
617 1 61a 2
61c 61d 7 620
621 622 623 624
625 626 2 62a
62c 2 62e 630
2 632 634 2
636 638 3 63d
63e 63f 1 644
2 642 644 2
649 64b 2 64d
64e 1 654 2
652 654 2 658
65a 1 65d 2
660 662 2 664
666 1 669 2
66b 66c 2 651
66d 2 670 672
1 675 2 677
678 7 67b 67c
67d 67e 67f 680
681 2 685 687
2 689 68b 2
68d 68f 2 691
693 3 698 699
69a 1 69f 2
69d 69f 2 6a4
6a6 2 6a8 6a9
1 6af 2 6ad
6af 2 6b3 6b5
1 6b8 2 6bb
6bd 2 6bf 6c1
1 6c4 2 6c6
6c7 2 6ac 6c8
2 6cb 6cd 1
6d0 2 6d2 6d3
7 6d6 6d7 6d8
6d9 6da 6db 6dc
2 6e0 6e2 2
6e4 6e6 2 6e8
6ea 2 6ec 6ee
3 6f3 6f4 6f5
1 6fa 2 6f8
6fa 2 6ff 701
2 703 704 1
70a 2 708 70a
2 70e 710 1
713 2 716 718
2 71a 71c 1
71f 2 721 722
2 707 723 2
726 728 1 72b
2 72d 72e 7
731 732 733 734
735 736 737 2
73b 73d 2 73f
741 2 743 745
2 747 749 3
74e 74f 750 1
755 2 753 755
2 75a 75c 2
75e 75f 1 765
2 763 765 2
769 76b 1 76e
2 771 773 2
775 777 1 77a
2 77c 77d 2
762 77e 2 781
783 1 786 2
788 789 7 78c
78d 78e 78f 790
791 792 2 796
798 2 79a 79c
2 79e 7a0 2
7a2 7a4 3 7a9
7aa 7ab 2 7af
7b1 2a 457 461
474 47a 4b2 4c5
4cf 4d5 50d 517
52a 530 568 572
585 58b 5c3 5cd
5e0 5e6 61e 628
63b 641 679 683
696 69c 6d4 6de
6f1 6f7 72f 739
74c 752 78a 794
7a7 7ad 7b4 7b7
2 7ba 7bf 5
427 42f 437 43f
447 1 7c8 1
7cc 1 7d0 1
7d4 1 7d8 5
7cb 7cf 7d3 7d7
7db 1 7df 1
7e9 2 7f5 7f6
1 7f3 1 7fe
1 7fc 1 804
2 811 812 1
80f 1 818 1
822 1 82d 1
83a 1 838 1
840 1 84a 6
859 85a 85b 85c
85d 85e 1 860
1 865 2 863
865 2 869 86a
1 86e 2 86c
86e 1 876 1
879 6 886 887
888 889 88a 88b
4 895 896 897
898 1 89c 1
8a0 2 89e 8a0
2 8a4 8a6 2
8ab 8ac 2 8a8
8ae 1 8b4 2
8b2 8b4 1 8b9
1 8be 2 8bc
8be 1 8c3 2
8c6 8c5 7 8ca
8cb 8cc 8cd 8ce
8cf 8d0 3 8b1
8c7 8d3 4 8da
8db 8dc 8dd 1
8e3 1 8e6 1
8ea 2 8e9 8ea
1 8ef 2 8ee
8ef 1 8f6 2
8f5 8f6 1 8e5
1 900 1 902
2 905 907 2
90c 90d 2 909
90f 1 91b 2
919 91b 6 920
921 922 923 924
925 1 928 6
92c 92d 92e 92f
930 931 1 934
2 936 937 6
8d7 903 912 915
918 938 2 93a
93b 1 93e 1
942 2 940 942
1 94b 2 94d
94f 2 951 953
2 956 958 2
95a 95c 1 961
2 960 961 2
948 95f 1 967
1 96f 2 971
973 2 975 977
2 97a 97c 2
97e 980 1 985
2 984 985 2
96c 983 1 98b
2 98d 98e 5
88c 893 89a 93c
98f 4 881 992
995 99b d 7e7
7f1 7fa 802 80d
816 820 82b 836
83e 848 852 87a
1 9a5 1 9a8
1 9b0 1 9ae
1 9b7 1 9bb
1 9c0 2 9be
9c0 1 9c4 2
9c3 9c4 1 9ba
1 9d1 2 9cf
9d1 1 9d6 1
9da 2 9dc 9dd
2 9ce 9de 1
9e3 1 9e0 1
9e6 1 9b4 1
9ee 1 9f2 1
9f6 1 9fa 1
9fe 1 a02 1
a06 7 9f1 9f5
9f9 9fd a01 a05
a09 2 a0f a10
1 a0d 2 a18
a19 1 a16 1
a21 1 a1f 1
a29 1 a27 1
a31 1 a2f 1
a3b 1 a37 1
a44 1 a40 2
a4b a4c 1 a49
1 a54 1 a52
1 a5a 1 a65
4 a71 a72 a73
a74 1 a78 1
a7c 2 a7a a7c
2 a80 a82 3
a86 a87 a88 1
a8d 1 a92 2
a90 a92 1 a96
2 a95 a96 3
a8a a8b a8c 3
aa1 aa2 aa3 1
aa8 1 aad 2
aab aad 1 ab1
2 ab0 ab1 3
aa5 aa6 aa7 1
abe 2 abc abe
1 ac3 2 ac1
ac3 1 acb 2
ac9 acb 1 ad0
2 ace ad0 1
ad7 1 adb 2
ad9 adb 1 adf
1 ae3 2 ae1
ae3 1 aef 2
aed aef 1 af4
2 af2 af4 2
afa afc 2 afe
b00 3 b08 b09
b0a 3 b05 b06
b07 1 b0b 7
b17 b18 b19 b1a
b1b b1c b1d 2
b22 b24 2 b26
b28 3 b30 b31
b32 3 b2d b2e
b2f 1 b33 1
b3b 1 b3d 2
b38 b3d 1 b44
6 b41 b42 b46
b47 b48 b49 6
b4d b4e b4f b50
b51 b52 2 b4b
b54 1 b58 1
b5d 1 b5f 2
b5a b5f 1 b66
6 b63 b64 b68
b69 b6a b6b 6
b6f b70 b71 b72
b73 b74 2 b6d
b76 1 b7d 6
b7a b7b b7f b80
b81 b82 1 b89
2 b8b b8d 6
b86 b87 b8f b90
b91 b92 2 b84
b94 3 b96 b78
b97 7 b03 b0f
b14 b20 b2b b37
b98 1 b9d 2
b9b b9d 1 ba2
2 ba0 ba2 7
ba9 baa bab bac
bad bae baf 1
bb4 1 bb7 2
bb6 bb7 1 bbf
6 bbc bbd bc1
bc2 bc3 bc4 1
bcb 2 bcd bcf
6 bc8 bc9 bd1
bd2 bd3 bd4 2
bc6 bd6 1 bda
1 bdf 1 be1
2 bdc be1 6
be5 be6 be7 be8
be9 bea 6 bee
bef bf0 bf1 bf2
bf3 2 bec bf5
1 bfc 6 bf9
bfa bfe bff c00
c01 6 c05 c06
c07 c08 c09 c0a
2 c03 c0c 3
c0e bf7 c0f 2
bb2 c10 2 c13
c12 1 c14 1
c16 4 a85 aa0
abb c17 1 c19
2 a76 c1a 1
c1d 1 c1c 1
c20 b a14 a1d
a25 a2d a35 a3e
a47 a50 a58 a63
a6e 1 c28 1
c2c 1 c30 1
c34 1 c38 1
c3c 6 c2b c2f
c33 c37 c3b c3f
2 c45 c46 1
c43 1 c4d 1
c51 2 c4f c51
1 c56 2 c58
c5a 2 c5c c5e
2 c61 c63 2
c65 c67 2 c6a
c6c 2 c73 c74
1 c79 2 c76
c7b 2 c87 c88
2 c8a c8c 2
c92 c93 2 c98
c99 2 c95 c9b
1 ca0 2 c9f
ca0 5 c7e c81
c84 c8f c9e 2
c6f ca6 1 caa
2 cac cae 2
cb5 cb6 1 cbb
2 cb8 cbd 2
cc9 cca 2 ccc
cce 2 cd4 cd5
2 cda cdb 2
cd7 cdd 1 ce2
2 ce1 ce2 5
cc0 cc3 cc6 cd1
ce0 2 cb1 ce8
2 cea ceb 1
cec 1 c4a 1
cf6 1 cfa 2
cf9 cfd 2 d05
d06 1 d03 2
d0e d0f 1 d0c
1 d17 1 d15
2 d1e d20 1
d24 1 d27 1
d2c 2 d2a d2c
1 d30 2 d2f
d30 1 d26 1
d3b 1 d3e 1
d43 2 d41 d43
1 d47 2 d46
d47 1 d3d 1
d54 2 d52 d54
1 d59 2 d57
d59 1 d61 2
d5f d61 1 d66
2 d64 d66 1
d70 1 d74 2
d76 d77 4 d23
d3a d51 d78 1
d7d 1 d7a 1
d80 3 d0a d13
d1b 1 d89 1
d8d 1 d91 1
d95 1 d99 1
d9d 1 da1 7
d8c d90 d94 d98
d9c da0 da4 2
dac dad 1 daa
1 db5 1 db3
2 dbd dbe 1
dbb 1 dc4 1
dd1 1 dcf 1
dd8 1 ddc 2
dda ddc 1 de1
2 ddf de1 2
de5 de7 2 dec
ded 2 de9 def
6 df5 df6 df7
df8 df9 dfa 2
df2 dfd 6 e01
e02 e03 e04 e05
e06 1 e09 2
e0b e0c 1 e0d
1 e11 1 e15
2 e13 e15 1
e1b 1 e1e 1
e22 2 e21 e22
1 e27 2 e26
e27 1 e2f 2
e2d e2f 1 e34
1 e1d 1 e3e
1 e42 1 e46
1 e4a 2 e49
e4a 1 e4f 2
e4e e4f 1 e57
2 e55 e57 1
e5d 1 e62 1
e64 2 e5f e64
1 e6a 1 e6f
1 e71 2 e6c
e71 1 e45 1
e7d 2 e7b e7d
1 e80 1 e83
1 e87 2 e86
e87 1 e8c 2
e8b e8c 1 e94
2 e92 e94 1
e9a 1 e9f 1
ea1 2 e9c ea1
1 ea7 1 eac
1 eae 2 ea9
eae 1 e82 1
eb7 1 ebc 1
ebf 1 ec3 2
ec2 ec3 1 ec8
2 ec7 ec8 1
ed0 2 ece ed0
1 ebe 1 ed9
2 edb edc 2
e7a edd 3 edf
e40 ee0 2 ee1
ee4 1 ee9 1
ee6 1 eec 5
db1 db9 dc2 dcd
dd5 1 ef5 1
ef9 2 ef8 efc
2 f04 f05 1
f02 1 f0d 2
f0b f0d 2 f13
f14 1 f17 1
f1a 1 f1e 2
f1d f1e 1 f19
1 f26 2 f2b
f2c 1 f2f 1
f32 1 f36 2
f35 f36 1 f31
1 f3e 2 f40
f41 2 f42 f45
1 f4a 1 f47
1 f4d 1 f09
1 f55 1 f59
1 f5d 3 f58
f5c f60 3 f68
f69 f6a 3 f65
f66 f67 1 f6b
1 f6f 1 f79
1 f7d 1 f81
1 f85 1 f89
1 f8d 6 f7c
f80 f84 f88 f8c
f90 1 f96 1
fa3 1 fa1 2
faa fab 1 fad
1 fb0 1 fb5
2 fb3 fb5 1
faf 3 fbe fbf
fc0 1 fc4 2
fc2 fc4 1 fc7
1 fca 1 fce
2 fcd fce 1
fd3 2 fd2 fd3
1 fda 1 fdd
2 fdc fdd 1
fe4 2 fe3 fe4
1 feb 2 fea
feb 1 fc9 1
ff5 3 ff8 ff9
ffa 1 ffe 2
ffc ffe 1 1003
2 1001 1003 1
1008 1 100b 1
100f 2 100e 100f
1 1014 2 1013
1014 1 101b 1
101e 2 101d 101e
1 100a 1 1028
1 102a 1 102d
1 1031 2 1030
1031 1 1036 2
1035 1036 1 103d
1 1040 2 103f
1040 1 102c 1
104a 2 104c 104d
1 104e 2 1050
1051 3 fbc 1052
1055 1 105a 1
1057 1 105d 2
f9f fa7 c 2a1
407 7c5 9a1 9eb
c25 cf2 d85 ef1
f52 f75 1062 
1
4
0 
106d
0
1
14
14
80
0 1 2 3 1 5 5 1
8 1 a a 1 1 1 1
1 1 1 1 
4 1 2
f89 14 0
dbb 11 0
840 a 0
79 2 0
f85 14 0
ef5 12 0
cf6 10 0
9a5 d 0
dc4 11 0
82d a 0
f02 12 0
daa 11 0
c38 f 0
a49 e 0
3 0 1
80f a 0
7e9 a 0
2b4 5 0
1d 2 0
409 1 8
f79 14 0
d91 11 0
9f6 e 0
7d0 a 0
412 8 0
2a8 5 0
11 2 0
f54 1 13
7fc a 0
ef4 1 12
f7d 14 0
84a a 0
9ed 1 e
7df a 0
2bb 5 0
2d 2 0
f78 1 14
9a4 1 d
d89 11 0
c28 f 0
9ee e 0
7c8 a 0
40a 8 0
5 2 0
cf5 1 10
d8d 11 0
9f2 e 0
7cc a 0
429 8 0
40e 8 0
9 2 0
2a4 5 0
d 2 0
c27 1 f
cfa 10 0
a06 e 0
431 8 0
c30 f 0
dcf 11 0
9ae d 0
2d8 5 0
4a 2 0
7c7 1 a
f8d 14 0
db3 11 0
838 a 0
72 2 0
d88 1 11
c43 f 0
2a3 1 5
c2c f 0
a27 e 0
d9d 11 0
da1 11 0
f96 14 0
a37 e 0
2c6 5 0
38 2 0
2ac 5 0
15 2 0
a2f e 0
d03 10 0
a0d e 0
25 2 0
a40 e 0
421 8 0
f5d 13 0
a52 e 0
441 8 0
fa1 14 0
f59 13 0
a02 e 0
5b 2 0
52 2 0
c34 f 0
c3c f 0
a5a e 0
818 a 0
855 a b
804 a 0
2e1 5 6
64 2 0
6b 2 0
7f3 a 0
d0c 10 0
a16 e 0
439 8 0
d99 11 0
9fe e 0
7d8 a 0
41a 8 0
21 2 0
a65 e 0
822 a 0
f55 13 0
d15 10 0
a1f e 0
f81 14 0
ef9 12 0
d95 11 0
9fa e 0
7d4 a 0
416 8 0
2cf 5 0
2b0 5 0
41 2 0
19 2 0
0

/
/* Trigger for auto updation of rates in spanratense   */
create or replace trigger trg_spanratenseupdate 
  after insert on spanratensetemp   
  for each row 
declare 
begin 
  if substr(:new.instrument_type,1,3)='FUT' then 
    update spanratense set ltp=:new.ltp where instrument_type=:new.instrument_type 
    and    symbol=:new.symbol and trunc(expirydate)=:new.expirydate; 
  else 
    update spanratense set ltp=:new.ltp where instrument_type=:new.instrument_type 
    and    symbol=:new.symbol and trunc(expirydate)=:new.expirydate 
    and    strikeprice=:new.strikeprice and optiontype=:new.optiontype; 
  end if;     
end trg_spanratenseupdate;
/
/* Function to replace comma & Bracket available in a string, with null mainly for amounts */
create or replace function FUN_GetRemoveCommaAndBracket wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
c
2 :e:
1FUNCTION:
1FUN_GETREMOVECOMMAANDBRACKET:
1VSTRING:
1VARCHAR2:
1RETURN:
1RESULT:
150:
1:
1REPLACE:
1,:
1(:
1):
0

0
0
3d
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 :2 a0 d :3 a0 :2 6e a5
b d :3 a0 :2 6e a5 b d :3 a0
:2 6e a5 b d :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
3d
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5e 44 48 4b
4c 54 59 43 65 69 6d 71
75 79 7d 82 40 87 89 8d
91 95 99 9e a3 a4 a6 aa
ae b2 b6 bb c0 c1 c3 c7
cb cf d2 d6 d8 dc e0 e2
ee f2 f4 f5 fe 
3d
2
0 1 a 27 32 :2 27 26 3c
43 :2 1 3 a 13 12 a 19
a :2 3 d :2 3 d 15 1c 20
:2 d :2 3 d 15 1c 20 :2 d :2 3
d 15 1c 20 :2 d :2 3 a 9
3 :2 1 5 :7 1 
3d
4
0 :b 1 :8 2 :3 4
:8 5 :8 6 :8 7 :4 8
:2 3 9 :7 1 
100
4
:3 0 1 :3 0 2
:a 0 38 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 38 2 a
:2 0 b :2 0 9
4 :3 0 7 :2 0
7 d f :6 0
8 :4 0 13 10
11 36 0 6
:6 0 6 :3 0 3
:3 0 14 15 0
33 6 :3 0 9
:3 0 6 :3 0 a
:4 0 8 :4 0 18
1c 17 1d 0
33 6 :3 0 9
:3 0 6 :3 0 b
:4 0 8 :4 0 f
20 24 1f 25
0 33 6 :3 0
9 :3 0 6 :3 0
c :4 0 8 :4 0
13 28 2c 27
2d 0 33 5
:3 0 6 :3 0 30
:2 0 31 :2 0 33
17 37 :3 0 37
2 :3 0 1d 37
36 33 34 :6 0
38 :2 0 2 a
37 3b :3 0 3a
38 3c :8 0 
1f
4
:3 0 1 3 1
6 1 e 1
c 3 19 1a
1b 3 21 22
23 3 29 2a
2b 5 16 1e
26 2e 32 1
12 
1
4
0 
3b
1
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
c 1 0
3 1 0
0

/
/*  Closing rates for Span Package   */
create or replace function FUN_GetSpanClosingRate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
26
2 :e:
1FUNCTION:
1FUN_GETSPANCLOSINGRATE:
1VEXCHANGE:
1VARCHAR2:
1VINSTRUMENT:
1VSYMBOL:
1VEXPIRY:
1DATE:
1VSTRIKEPRICE:
1NUMBER:
1VOPTIONTYPE:
1RETURN:
1RESULT:
1SPANRATENSE:
1LTP:
1TYPE:
10:
1RATEFROMFEED:
11:
1N:
1NVL:
1FXSPANTRADEFIXES:
1RECORDTYPE:
1=:
1SUBSTR:
1M:
13:
1FUT:
1MCX:
1Y:
1SPANRATEMCXSE:
1INSTRUMENT_TYPE:
1SYMBOL:
1TRUNC:
1EXPIRYDATE:
1STRIKEPRICE:
1OPTIONTYPE:
1NO_DATA_FOUND:
0

0
0
100
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
:2 a0 6e a5 b ac :2 a0 b2 ee
a0 7e 51 b4 2e ac e5 d0
b2 e9 :2 a0 :2 51 a5 b 3e :2 6e
5 48 :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 7e 6e b4 2e a
10 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 a5 b a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 a5
b a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 19 3c b7
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
a5 b a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 19 3c :2 a0
5a 65 b7 :2 a0 51 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
100
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
ca a5 a9 7c ad b1 b5 ba
c2 c5 a4 ec d5 a1 d9 da
e2 e7 d4 f3 f7 fb d1 100
102 103 107 10b 10c 113 117 11a
11d 11e 123 124 12a 12e 12f 134
138 13c 13f 142 143 1 145 14a
14f 153 156 15a 15e 161 164 165
167 16a 16f 170 175 179 17d 180
183 184 186 189 18e 18f 194 198
19b 1a0 1a1 1 1a6 1ab 1af 1b0
1b4 1b8 1b9 1c0 1c4 1c8 1cb 1cc
1d1 1d5 1d9 1dc 1dd 1 1e2 1e7
1eb 1ef 1f0 1f2 1f6 1f9 1fa 1
1ff 204 205 20b 20f 210 215 217
21b 21c 220 224 225 22c 230 234
237 238 23d 241 245 248 249 1
24e 253 257 25b 25c 25e 262 265
266 1 26b 270 271 277 27b 27c
281 283 287 28b 28e 290 294 295
299 29d 29e 2a5 2a9 2ad 2b0 2b1
2b6 2ba 2be 2c1 2c2 1 2c7 2cc
2d0 2d4 2d5 2d7 2db 2de 2df 1
2e4 2e9 2ed 2f1 2f4 2f5 1 2fa
2ff 303 307 30a 30b 1 310 315
316 31c 320 321 326 328 32c 330
333 335 339 33c 340 344 347 34b
34d 351 355 358 35c 35e 35f 364
368 36c 36e 37a 37e 380 381 38a 
100
2
0 1 a 21 2e :2 21 b 1a
:2 b 23 2e :2 23 37 42 :2 37 b
1b :2 b 23 32 :2 23 20 3c 43
:2 1 3 a 16 a :2 1a :2 a 21
a :2 3 10 19 18 10 20 10
3 a e 1b :3 a 25 37 32
37 4e 58 59 :2 58 32 :4 3 6
d 17 19 :3 6 20 24 :2 6 8
f 1b 1d :2 8 20 22 :2 20 b
12 1c 1e :2 b 21 23 :2 21 2d
3a 3c :2 3a :2 b :2 12 1b 27 22
27 12 22 :3 21 32 39 :3 38 :3 12
18 :2 12 24 :3 23 :2 12 22 :4 b 40
:2 b 14 20 1b 20 12 22 :3 21
32 39 :3 38 :3 12 18 :2 12 24 :3 23
:2 12 1b :4 4 :4 8 28 :2 f 18 24
1f 24 f 1f :3 1e 2f 36 :3 35
:3 f 15 :2 f 21 :3 20 :2 f 2d 39
:3 38 :3 f 1a :3 19 :2 f 1f :4 8 :4 5
29 :3 3 a 9 3 1 :2 a 11
a 18 :2 5 3 5 :7 1 
100
4
0 :6 1 :c 2 :8 3
1 :2 3 :2 1 :b 4
:8 5 :14 7 :b 8 :a 9
:11 a :6 b :c c :8 d
:2 c :5 b a :6 f
:c 10 :8 11 :2 10 :5 f
e :3 a 9 :6 14
:c 15 :8 16 :2 15 :5 16
:2 15 :5 17 :2 15 :5 14
13 :3 9 :3 8 :4 1a
6 1c :3 1d :3 1c
1b 1e :7 1 
38c
4
:3 0 1 :3 0 2
:a 0 fb 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 7
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 21
22 0 f 4
:3 0 b :7 0 19
18 :3 0 c :3 0
a :3 0 1b 1d
0 fb 2 1e
:2 0 13 :2 0 16
e :3 0 f :2 0
4 10 :3 0 10
:2 0 1 23 25
:3 0 26 :7 0 11
:2 0 2a 27 28
f9 0 d :6 0
1c :2 0 1a 4
:3 0 18 2c 2e
:6 0 14 :4 0 32
2f 30 f9 0
12 :6 0 15 :3 0
12 :3 0 14 :4 0
33 36 1f 12
:3 0 16 :3 0 21
3b 41 0 42
:3 0 17 :3 0 18
:2 0 11 :2 0 25
3e 40 :4 0 44
45 :5 0 38 3c
0 28 0 43
:2 0 ef 19 :3 0
3 :3 0 13 :2 0
13 :2 0 2a 47
4b 14 :4 0 1a
:4 0 2e :3 0 4c
4d 50 19 :3 0
5 :3 0 13 :2 0
1b :2 0 31 52
56 18 :2 0 1c
:4 0 37 58 5a
:3 0 19 :3 0 3
:3 0 13 :2 0 1b
:2 0 3a 5c 60
18 :2 0 1d :4 0
40 62 64 :3 0
12 :3 0 18 :2 0
1e :4 0 45 67
69 :3 0 65 6b
6a :2 0 f :3 0
48 d :3 0 1f
:3 0 4a 71 88
0 89 :3 0 20
:3 0 5 :3 0 18
:2 0 4e 75 76
:3 0 21 :3 0 6
:3 0 18 :2 0 53
7a 7b :3 0 77
7d 7c :2 0 22
:3 0 23 :3 0 56
7f 81 7 :3 0
18 :2 0 5a 84
85 :3 0 7e 87
86 :3 0 8b 8c
:5 0 6e 72 0
5d 0 8a :2 0
8e 5f b1 f
:3 0 61 d :3 0
e :3 0 63 93
aa 0 ab :3 0
20 :3 0 5 :3 0
18 :2 0 67 97
98 :3 0 21 :3 0
6 :3 0 18 :2 0
6c 9c 9d :3 0
99 9f 9e :2 0
22 :3 0 23 :3 0
6f a1 a3 7
:3 0 18 :2 0 73
a6 a7 :3 0 a0
a9 a8 :3 0 ad
ae :5 0 90 94
0 76 0 ac
:2 0 b0 78 b2
6c 8e 0 b3
0 b0 0 b3
7a 0 b4 7d
e5 f :3 0 7f
d :3 0 e :3 0
81 b9 de 0
df :3 0 20 :3 0
5 :3 0 18 :2 0
85 bd be :3 0
21 :3 0 6 :3 0
18 :2 0 8a c2
c3 :3 0 bf c5
c4 :2 0 22 :3 0
23 :3 0 8d c7
c9 7 :3 0 18
:2 0 91 cc cd
:3 0 c6 cf ce
:2 0 24 :3 0 9
:3 0 18 :2 0 96
d3 d4 :3 0 d0
d6 d5 :2 0 25
:3 0 b :3 0 18
:2 0 9b da db
:3 0 d7 dd dc
:3 0 e1 e2 :5 0
b6 ba 0 9e
0 e0 :2 0 e4
a0 e6 5b b4
0 e7 0 e4
0 e7 a2 0
e8 a5 e9 51
e8 0 ea a7
0 ef c :3 0
d :3 0 ec :2 0
ed :2 0 ef a9
fa 26 :3 0 c
:3 0 11 :2 0 f2
:2 0 f4 ad f6
af f5 f4 :2 0
f7 b1 :2 0 fa
2 :3 0 b3 fa
f9 ef f7 :6 0
fb :2 0 2 1e
fa fe :3 0 fd
fb ff :8 0 
b6
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 1 2d 1
2b 2 34 35
1 37 1 3a
1 3f 2 3d
3f 1 39 3
48 49 4a 2
4e 4f 3 53
54 55 1 59
2 57 59 3
5d 5e 5f 1
63 2 61 63
1 68 2 66
68 1 6d 1
70 1 74 2
73 74 1 79
2 78 79 1
80 1 83 2
82 83 1 6f
1 8d 1 8f
1 92 1 96
2 95 96 1
9b 2 9a 9b
1 a2 1 a5
2 a4 a5 1
91 1 af 2
b1 b2 1 b3
1 b5 1 b8
1 bc 2 bb
bc 1 c1 2
c0 c1 1 c8
1 cb 2 ca
cb 1 d2 2
d1 d2 1 d9
2 d8 d9 1
b7 1 e3 2
e5 e6 1 e7
1 e9 3 46
ea ee 1 f3
1 f0 1 f6
2 29 31 
1
4
0 
fe
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
13 1 0
f 1 0
3 1 0
7 1 0
17 1 0
20 1 0
2b 1 0
2 0 1
b 1 0
0

/
/============To get Deposit for given client used in Currency Span=====================
create or replace function fun_getspandeposit wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
f
2 :e:
1FUNCTION:
1FUN_GETSPANDEPOSIT:
1XCLIENT:
1VARCHAR2:
1RETURN:
1NUMBER:
1RESULT:
1SUM:
1NVL:
1DEPOSIT:
10:
1SPAN_DEPOSIT:
1CLIENTCODE:
1=:
1NO_DATA_FOUND:
0

0
0
3d
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 9f :2 a0 51 a5 b d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 :2 a0 5a 65 b7
:2 a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
3d
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 40 60 64 68 6b 6c
6e 72 73 77 7b 7c 83 87
8b 8e 8f 94 95 9b 9f a0
a5 a9 ad b0 b4 b6 ba be
c1 c5 c7 c8 cd d1 d5 d7
e3 e7 e9 ea f3 
3d
2
0 1 a 1d 28 :2 1d 1c 32
39 :2 1 3 :3 a 3 :2 a e 12
1a :2 e :2 a 23 2f 2a 2f 42
4d :3 4c 2a :5 3 a 9 3 1
a 7 e 7 18 :2 5 3 5
:7 1 
3d
4
0 :b 1 :5 2 :17 4
:4 5 3 7 :3 8
:3 7 6 9 :7 1

f5
4
:3 0 1 :3 0 2
:a 0 38 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 38 2 a
:2 0 8 :2 0 7
6 :3 0 d :7 0
10 e 0 36
0 7 :6 0 8
:3 0 9 :3 0 a
:3 0 b :2 0 9
13 16 12 0
17 0 c 7
:3 0 c :3 0 e
1c 22 0 23
:3 0 d :3 0 3
:3 0 e :2 0 12
20 21 :4 0 25
26 :5 0 19 1d
0 15 0 24
:2 0 2c 5 :3 0
7 :3 0 29 :2 0
2a :2 0 2c 17
37 f :3 0 5
:3 0 b :2 0 2f
:2 0 31 1a 33
1c 32 31 :2 0
34 1e :2 0 37
2 :3 0 20 37
36 2c 34 :6 0
38 :2 0 2 a
37 3b :3 0 3a
38 3c :8 0 
22
4
:3 0 1 3 1
6 1 c 2
14 15 1 18
1 1b 1 1f
2 1e 1f 1
1a 2 27 2b
1 30 1 2d
1 33 1 f

1
4
0 
3b
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c 1 0
2 0 1
3 1 0
0

/
/*==========================================================================*/
create or replace function FUN_GetBranchFromBank_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1b
2 :e:
1FUNCTION:
1FUN_GETBRANCHFROMBANK_FX:
1XBANKCD:
1VARCHAR2:
1XCONTROLNO:
1NUMBER:
1XSLNO:
1RETURN:
1RESULT:
125:
1:
1XPARTYCD:
1FXPARTYMST:
1PAR_CODE:
1TYPE:
1MAX:
1PARTY_CD:
1FXPARTYTRN:
1CONTROLNO:
1=:
1TRNSLNO:
1!=:
1BRANCHIND:
1IS NOT NULL:
1||:
1-:
1NO_DATA_FOUND:
0

0
0
83
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 a0 7e
b4 2e :2 a0 7e 6e b4 2e 7e
a0 b4 2e d b7 :2 a0 d b7
:2 19 3c :2 a0 5a 65 b7 :2 a0 4d
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
83
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 84 6a 6e 71
72 7a 7f 69 b1 8f 93 66
97 9b 9f a4 ac 8e b8 8b
bc c0 c4 c5 c9 cd ce d5
d9 dd e0 e1 e6 ea ee f1
f2 1 f7 fc 100 104 107 108
1 10d 112 113 119 11d 11e 123
127 128 12c 130 131 138 13c 140
143 144 149 14a 150 154 155 15a
15e 161 162 167 16b 16f 172 177
178 17d 180 184 185 18a 18e 190
194 198 19c 19e 1a2 1a6 1a9 1ad
1b1 1b4 1b8 1ba 1be 1c2 1c3 1c7
1c9 1ca 1cf 1d3 1d7 1d9 1e5 1e9
1eb 1ec 1f5 
83
2
0 1 a 23 2e :2 23 38 46
:2 38 4e 57 :2 4e 22 5f 66 :2 1
3 a 13 12 a 19 a :2 3
c 17 c :2 20 :3 c 3 :2 a e
:2 a 1d 8 3 8 19 23 :3 22
7 f :3 e :3 19 25 :3 22 :2 19 :5 3
:2 a 19 25 20 25 36 3f :3 3e
20 :4 3 :5 6 10 16 18 :2 10 1b
1d :2 10 6 19 6 10 6 :5 3
a 9 3 1 a 7 e 7
18 :2 5 3 5 :7 1 
83
4
0 :13 1 :8 2 :a 3
:6 5 :8 6 :5 7 :2 6
:5 7 :3 6 :4 5 :10 9
:4 a :b b a :3 d
c :3 a :4 f 4
11 :3 12 :3 11 10
13 :7 1 
1f7
4
:3 0 1 :3 0 2
:a 0 7e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 7e
2 12 :2 0 1d
1e 0 f 4
:3 0 a :2 0 d
15 17 :6 0 b
:4 0 1b 18 19
7c 0 9 :6 0
10 :2 0 11 d
:3 0 e :2 0 4
f :3 0 f :2 0
1 1f 21 :3 0
22 :7 0 25 23
0 7c 0 c
:6 0 10 :3 0 11
:3 0 27 0 28
0 13 c :3 0
12 :3 0 15 2d
41 0 42 :3 0
13 :3 0 5 :3 0
14 :2 0 19 31
32 :3 0 15 :3 0
7 :3 0 14 :2 0
1e 36 37 :3 0
33 39 38 :2 0
11 :3 0 3 :3 0
16 :2 0 23 3d
3e :3 0 3a 40
3f :3 0 44 45
:5 0 2a 2e 0
26 0 43 :2 0
72 17 :3 0 28
9 :3 0 d :3 0
2a 4b 51 0
52 :3 0 e :3 0
c :3 0 14 :2 0
2e 4f 50 :4 0
54 55 :5 0 48
4c 0 31 0
53 :2 0 72 9
:3 0 18 :2 0 33
58 59 :3 0 9
:3 0 9 :3 0 19
:2 0 1a :4 0 35
5d 5f :3 0 19
:2 0 c :3 0 38
61 63 :3 0 5b
64 0 66 3b
6b 9 :3 0 c
:3 0 67 68 0
6a 3d 6c 5a
66 0 6d 0
6a 0 6d 3f
0 72 8 :3 0
9 :3 0 6f :2 0
70 :2 0 72 42
7d 1b :3 0 8
:4 0 75 :2 0 77
47 79 49 78
77 :2 0 7a 4b
:2 0 7d 2 :3 0
4d 7d 7c 72
7a :6 0 7e :2 0
2 12 7d 81
:3 0 80 7e 82
:8 0 
50
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1c 1 29 1
2c 1 30 2
2f 30 1 35
2 34 35 1
3c 2 3b 3c
1 2b 1 47
1 4a 1 4e
2 4d 4e 1
49 1 57 2
5c 5e 2 60
62 1 65 1
69 2 6b 6c
4 46 56 6d
71 1 76 1
73 1 79 2
1a 24 
1
4
0 
81
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1c 1 0
3 1 0
b 1 0
14 1 0
7 1 0
2 0 1
0

/
/*=================Function to get taxes from partytrn===============================*/
create or replace function fun_gettaxesfrompartytrn_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
47
2 :e:
1FUNCTION:
1FUN_GETTAXESFROMPARTYTRN_FX:
1XCLIENTCODE:
1VARCHAR2:
1XDATEFR:
1DATE:
1XDATETO:
1XEXCHANGE:
1XBILLTYPE:
1XBILLNO:
1RETURN:
1IBROK:
1NUMBER:
115:
12:
1ISTAX:
1INSETAX:
1ISTAMP:
1ISTAXONSTAMP:
1ISTAXTURN:
1ISEBITAX:
1ISEBITAX_STAX:
1ICLGCHARGES:
1ICLGCHARGES_STAX:
1ITOTSTAX:
1IBILLNET:
1IMINBROK:
1IMINBROK_STAX:
1SQLBILLNO:
1100:
1:
1SQLBILLTYPE:
1SQLSTATEMENT:
14000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1NCTR:
15:
10:
1SQLEXCHANGE:
1ISBCTAX:
1IKKCTAX:
1IEXCHCLG:
1IEXCHCLG_STAX:
1 and exchange=::xexchange :
1UPPER:
1=:
1ALL:
1IS NULL:
1 and nvl(scripcd,'X') in ('DLYMTM','MTMEDY','DLYOPT','FIEXAS') :
1!=:
1IS NOT NULL:
1 and scripcd = ::xbilltype :
1 and billno = ::xbillno :
1select sum(nvl(brok,0)),sum(nvl(stax,0)),sum(nvl(wnsetax,0)),:n            su+
1m(nvl(stamp,0)), sum(nvl(staxonstamp,0)),:n            sum(nvl(staxturn,0)),+
1:n			sum(nvl(sebitax,0)),sum(nvl(sebitax_stax,0)),:n            sum(nvl(clgch+
1arges,0)),sum(nvl(clgcharges_stax,0)),:n            sum(nvl(stax,0)+nvl(staxt+
1urn,0)+nvl(sebitax_stax,0)+:n            nvl(clgcharges_stax,0)+nvl(staxonsta+
1mp,0)+nvl(minbrok_stax,0):n            +nvl(exchclg_stax,0)),:n            su+
1m(decode(sign(nvl(debit,0)),1,0-nvl(debit,0),nvl(credit,0))) billnet,:n      +
1      sum(nvl(minbrok,0)),:n			sum(nvl(minbrok_stax,0)),:n            sum(nvl+
1(sbctax,0)),:n            sum(nvl(kkctax,0)),:n            sum(nvl(exchclg,0)+
1), :n            sum(nvl(exchclg_stax,0)):n     from   fxpartytrn :n     wher+
1e  1=1 :
1||:
1 and party_cd=::xclientcode:n     and    value_date between ::xdatefr and ::x+
1dateto :
1 :
1NVL:
1OPEN:
1USING:
1LOOP:
1+:
11:
1EXIT:
1NOTFOUND:
10$0$0$0$0$0$0$0$0$0$0$0$0$0$0$0$0$0:
1TO_CHAR:
1$:
1NO_DATA_FOUND:
0

0
0
326
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a0 6e d :2 a0 a5
b 7e 6e b4 2e a0 7e b4
2e 52 10 a0 6e d b7 19
3c a0 6e d :2 a0 a5 b 7e
6e b4 2e a0 7e b4 2e a
10 a0 6e d b7 19 3c :2 a0
a5 b 7e 6e b4 2e a0 7e
b4 2e a 10 a0 6e d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
d a0 7e b4 2e a0 7e 6e
b4 2e 52 10 a0 7e b4 2e
:3 a0 6e a5 b a5 b 7e 6e
b4 2e :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c b7 :3 a0
6e a5 b a5 b 7e 6e b4
2e :5 a0 112 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c b7 :2 19 3c b7 a0 7e b4
2e :3 a0 6e a5 b a5 b 7e
6e b4 2e :5 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 :3 a0 6e a5 b
a5 b 7e 6e b4 2e :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :5 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
:14 a0 e9 d3 5 :2 a0 7e 51 b4
2e d :3 a0 f 2b b7 a0 47
a0 7e 51 b4 2e a0 6e 5a
65 b7 :3 a0 a5 b 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 5a
65 b7 :2 19 3c b7 :2 a0 6e 5a
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
326
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
ba a5 7c a9 ac ad b5 a4
da c5 a1 c9 cc cd d5 c4
fa e5 c1 e9 ec ed f5 e4
11a 105 e1 109 10c 10d 115 104
13a 125 101 129 12c 12d 135 124
15a 145 121 149 14c 14d 155 144
17a 165 141 169 16c 16d 175 164
19a 185 161 189 18c 18d 195 184
1ba 1a5 181 1a9 1ac 1ad 1b5 1a4
1da 1c5 1a1 1c9 1cc 1cd 1d5 1c4
1fa 1e5 1c1 1e9 1ec 1ed 1f5 1e4
21a 205 1e1 209 20c 20d 215 204
23a 225 201 229 22c 22d 235 224
25a 245 221 249 24c 24d 255 244
27c 265 241 269 26a 272 277 264
29e 287 261 28b 28c 294 299 286
2c0 2a9 283 2ad 2ae 2b6 2bb 2a8
2e0 2cb 2cf 2a5 2d3 2db 2ca 300
2eb 2c7 2ef 2f0 2f8 2fb 2ea 322
30b 2e7 30f 310 318 31d 30a 342
32d 307 331 334 335 33d 32c 362
34d 329 351 354 355 35d 34c 382
36d 349 371 374 375 37d 36c 3a2
38d 369 391 394 395 39d 38c 3a9
3ad 3b2 3b6 3ba 389 3be 3c0 3c3
3c8 3c9 3ce 3d2 3d5 3d6 1 3db
3e0 3e4 3e9 3ed 3ef 3f3 3f6 3fa
3ff 403 407 40b 40c 40e 411 416
417 41c 420 423 424 1 429 42e
432 437 43b 43d 441 444 448 44c
44d 44f 452 457 458 45d 461 464
465 1 46a 46f 473 478 47c 47e
482 485 489 48e 491 495 496 49b
49e 4a3 4a4 4a9 4ac 4b0 4b1 4b6
4b9 4bd 4be 4c3 4c6 4cb 4cc 4d1
4d5 4d9 4dc 4dd 4e2 4e6 4e9 4ee
4ef 1 4f4 4f9 4fd 500 501 506
50a 50e 512 517 518 51a 51b 51d
520 525 526 52b 52f 533 537 53b
53f 540 544 545 549 54a 54e 54f
552 553 557 559 55d 561 565 569
56d 56e 572 573 577 578 57c 57d
581 582 585 586 58a 58c 590 594
597 599 59d 5a1 5a5 5aa 5ab 5ad
5ae 5b0 5b3 5b8 5b9 5be 5c2 5c6
5ca 5ce 5d2 5d3 5d7 5d8 5dc 5dd
5e0 5e1 5e5 5e7 5eb 5ef 5f3 5f7
5fb 5fc 600 601 605 606 60a 60b
60e 60f 613 615 619 61d 620 622
626 62a 62d 62f 633 636 637 63c
640 644 648 64d 64e 650 651 653
656 65b 65c 661 665 669 66d 671
675 676 67a 67b 67f 680 684 685
689 68a 68d 68e 692 694 698 69c
6a0 6a4 6a8 6a9 6ad 6ae 6b2 6b3
6b7 6b8 6bc 6bd 6c1 6c2 6c5 6c6
6ca 6cc 6d0 6d4 6d7 6d9 6dd 6e1
6e5 6ea 6eb 6ed 6ee 6f0 6f3 6f8
6f9 6fe 702 706 70a 70e 712 713
717 718 71c 71d 721 722 725 726
72a 72c 730 734 738 73c 740 741
745 746 74a 74b 74f 750 754 755
758 759 75d 75f 763 767 76a 76c
770 774 777 779 77d 781 784 788
78c 790 794 798 79c 7a0 7a4 7a8
7ac 7b0 7b4 7b8 7bc 7c0 7c4 7c8
7cc 7d0 7d4 7d9 7de 7e2 7e6 7ea
7ed 7f0 7f1 7f6 7fa 7fe 802 806
80b 811 813 817 81e 822 825 828
829 82e 832 837 83a 83e 840 844
848 84c 84d 84f 852 857 858 85d
860 864 868 869 86b 86c 871 874
879 87a 87f 882 886 88a 88b 88d
88e 893 896 89b 89c 8a1 8a4 8a8
8ac 8ad 8af 8b0 8b5 8b8 8bd 8be
8c3 8c6 8ca 8ce 8cf 8d1 8d2 8d7
8da 8df 8e0 8e5 8e8 8ec 8f0 8f1
8f3 8f4 8f9 8fc 901 902 907 90a
90e 912 913 915 916 91b 91e 923
924 929 92c 930 934 935 937 938
93d 940 945 946 94b 94e 952 956
957 959 95a 95f 962 967 968 96d
970 974 978 979 97b 97c 981 984
989 98a 98f 992 996 99a 99b 99d
99e 9a3 9a6 9ab 9ac 9b1 9b4 9b8
9bc 9bd 9bf 9c0 9c5 9c8 9cd 9ce
9d3 9d6 9da 9de 9df 9e1 9e2 9e7
9ea 9ef 9f0 9f5 9f8 9fc a00 a01
a03 a04 a09 a0c a11 a12 a17 a1a
a1e a22 a23 a25 a26 a2b a2e a33
a34 a39 a3c a40 a44 a45 a47 a48
a4d a50 a55 a56 a5b a5e a62 a66
a67 a69 a6a a6f a72 a77 a78 a7d
a80 a84 a88 a89 a8b a8c a91 a94
a98 a9a a9e aa2 aa5 aa7 aab aaf
ab4 ab7 abb abd abe ac3 ac7 acb
acd ad9 add adf ae0 ae9 
326
2
0 1 a 26 35 :2 26 3e 49
:2 3e b 16 :2 b 1b 28 :2 1b 31
3e :2 31 b 16 :2 b 25 20 27
:3 1 13 1a 1d 19 :2 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1a 1d
19 :2 13 :2 1 13 1a 1d 19 :2 13
:2 1 13 1a 1d 19 :2 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1a 1d
19 :2 13 :2 1 13 1a 1d 19 :2 13
:2 1 13 1a 1d 19 :2 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1a 1d
19 :2 13 :2 1 13 1a 1d 19 :2 13
:2 1 13 1a 1d 19 :2 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1c 1b
13 23 13 :2 1 13 1c 1b 13
23 13 :2 1 13 1c 1b 13 24
13 :2 1 13 1c :3 13 :2 1 13 1a
19 13 1f 13 :2 1 13 1c 1b
13 23 13 :2 1 13 1a 1d 19
:2 13 :2 1 13 1a 1d 19 :2 13 :2 1
13 1a 1d 19 :2 13 :2 1 13 1a
1d 19 :2 13 1 3 12 3 6
c :2 6 16 17 :2 16 :4 20 :3 6 15
6 32 :3 3 12 3 6 c :2 6
17 1a :2 17 :4 24 :2 6 5 13 5
3a :2 3 6 c :2 6 15 18 :2 15
:4 22 :2 6 5 12 5 36 :3 3 13
12 14 :2 13 1f 21 :2 13 37 39
:2 13 44 46 :2 13 4f 51 :2 13 3
:4 7 1c 25 26 :2 25 :2 7 :4 9 b
11 15 1f :2 11 :2 b 27 29 :2 27
b 10 17 24 2a 24 36 35
3e 3d 46 45 :2 17 b 2f c
11 18 25 2b 25 37 36 3f
3e 47 46 51 50 :2 18 c :4 8
1d b 11 15 1f :2 11 :2 b 27
29 :2 27 9 e 15 22 28 22
34 33 3c 3b :2 15 9 2f 9
e 15 22 28 22 34 33 3c
3b 44 43 :2 15 9 :4 8 :4 6 2c
:4 9 b 11 15 1f :2 11 :2 b 27
29 :2 27 b 10 17 24 2a 24
34 33 40 3f 48 47 50 4f
:2 17 b 2f c 11 18 25 2b
25 35 34 41 40 49 48 51
50 5b 5a :2 18 c :4 8 1d b
11 15 1f :2 11 :2 b 27 29 :2 27
9 e 15 22 28 22 32 31
3e 3d 46 45 :2 15 9 2f 9
e 15 22 28 22 32 31 3e
3d 46 45 4e 4d :2 15 9 :4 8
:4 6 :4 4 6 e 16 1c 22 2a
31 3e 48 51 d 19 2a 34
d 17 26 2e 37 41 :3 8 d
15 19 1a :2 15 d 9 13 16
13 9 6 a 1 4 9 a
:2 9 4 b a 4 c 1 9
11 :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 a :2 9 d f 17
:2 f :2 9 8 :6 1 c 1f 26 25
1f 1a :2 7 1 5 :7 1 
326
4
0 :a 1 :c 2 :4 3
1 :2 3 :2 1 :8 4
:8 5 :8 6 :8 7 :8 8
:8 9 :8 a :8 b :8 c
:8 d :8 e :8 f :8 10
:8 11 :8 12 :8 13 :8 14
:7 15 :8 16 :8 17 :8 18
:8 19 :8 1a :8 1b :3 1d
:e 1e :3 1f :3 1e :3 21
:e 22 :3 23 :3 22 :e 25
:3 26 :3 25 :2 28 :2 38
:2 28 :2 38 :2 28 :2 39
:2 28 :2 39 :2 28 :2 39
:3 28 :b 3a :4 3b :c 3c
:f 3d 3c :11 3f 3e
:3 3c 3b :c 42 :d 43
42 :f 45 44 :3 42
41 :3 3b 3a :4 49
:c 4a :11 4b 4a :13 4d
4c :3 4a 49 :c 50
:f 51 50 :11 53 52
:3 50 4f :3 49 48
:3 3a 57 :9 58 :4 59
:6 5a :3 58 :7 5b :5 5c
57 5d 1c :5 5e
:4 5f 5e :5 61 :2 62
:2 61 :5 62 :2 61 :2 63
:2 61 :5 63 :2 61 :2 64
:2 61 :5 64 :2 61 :2 65
:2 61 :5 65 :2 61 :2 66
:2 61 :5 66 :2 61 :2 67
:2 61 :5 67 :2 61 :2 68
:2 61 :5 68 :2 61 :2 69
:2 61 :5 69 :2 61 :2 6a
:2 61 :5 6a :2 61 :2 6b
:2 61 :5 6b :2 61 :2 6c
:2 61 :5 6c :2 61 :2 6d
:2 61 :5 6d :2 61 :2 6e
:2 61 :5 6e :2 61 :2 6f
:2 61 :5 6f :2 61 :2 70
:2 61 :5 70 :2 61 :2 71
:2 61 :5 71 :2 61 :2 72
:2 61 :5 72 :4 61 60
:3 5e 1c :8 76 75
77 :7 1 
aeb
4
:3 0 1 :3 0 2
:a 0 321 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 b :3 0 4
:3 0 1b 1d 0
321 2 1e :2 0
e :2 0 19 d
:3 0 f :2 0 16
21 24 :6 0 27
25 0 31f 0
c :6 0 e :2 0
1e d :3 0 f
:2 0 1b 29 2c
:6 0 2f 2d 0
31f 0 10 :6 0
e :2 0 23 d
:3 0 f :2 0 20
31 34 :6 0 37
35 0 31f 0
11 :6 0 e :2 0
28 d :3 0 f
:2 0 25 39 3c
:6 0 3f 3d 0
31f 0 12 :6 0
e :2 0 2d d
:3 0 f :2 0 2a
41 44 :6 0 47
45 0 31f 0
13 :6 0 e :2 0
32 d :3 0 f
:2 0 2f 49 4c
:6 0 4f 4d 0
31f 0 14 :6 0
e :2 0 37 d
:3 0 f :2 0 34
51 54 :6 0 57
55 0 31f 0
15 :6 0 e :2 0
3c d :3 0 f
:2 0 39 59 5c
:6 0 5f 5d 0
31f 0 16 :6 0
e :2 0 41 d
:3 0 f :2 0 3e
61 64 :6 0 67
65 0 31f 0
17 :6 0 e :2 0
46 d :3 0 f
:2 0 43 69 6c
:6 0 6f 6d 0
31f 0 18 :6 0
e :2 0 4b d
:3 0 f :2 0 48
71 74 :6 0 77
75 0 31f 0
19 :6 0 e :2 0
50 d :3 0 f
:2 0 4d 79 7c
:6 0 7f 7d 0
31f 0 1a :6 0
e :2 0 55 d
:3 0 f :2 0 52
81 84 :6 0 87
85 0 31f 0
1b :6 0 1e :2 0
5a d :3 0 f
:2 0 57 89 8c
:6 0 8f 8d 0
31f 0 1c :6 0
1e :2 0 5e 4
:3 0 5c 91 93
:6 0 1f :4 0 97
94 95 31f 0
1d :6 0 22 :2 0
62 4 :3 0 60
99 9b :6 0 1f
:4 0 9f 9c 9d
31f 0 20 :6 0
a9 aa 0 66
4 :3 0 64 a1
a3 :6 0 1f :4 0
a7 a4 a5 31f
0 21 :6 0 27
:2 0 68 24 :3 0
25 :2 0 4 ab
:7 0 ae ac 0
31f 0 23 :6 0
1e :2 0 6c d
:3 0 6a b0 b2
:6 0 28 :2 0 b6
b3 b4 31f 0
26 :6 0 e :2 0
70 4 :3 0 6e
b8 ba :6 0 1f
:4 0 be bb bc
31f 0 29 :6 0
e :2 0 75 d
:3 0 f :2 0 72
c0 c3 :6 0 c6
c4 0 31f 0
2a :6 0 e :2 0
7a d :3 0 f
:2 0 77 c8 cb
:6 0 ce cc 0
31f 0 2b :6 0
e :2 0 7f d
:3 0 f :2 0 7c
d0 d3 :6 0 d6
d4 0 31f 0
2c :6 0 86 :2 0
84 d :3 0 f
:2 0 81 d8 db
:6 0 de dc 0
31f 0 2d :6 0
29 :3 0 2e :4 0
df e0 0 314
2f :3 0 8 :3 0
e2 e4 30 :2 0
31 :4 0 8a e6
e8 :3 0 8 :3 0
32 :2 0 8d eb
ec :3 0 e9 ee
ed :2 0 29 :3 0
1f :4 0 f0 f1
0 f3 8f f4
ef f3 0 f5
91 0 314 20
:3 0 33 :4 0 f6
f7 0 314 2f
:3 0 9 :3 0 93
f9 fb 34 :2 0
31 :4 0 97 fd
ff :3 0 9 :3 0
35 :2 0 9a 102
103 :3 0 100 105
104 :2 0 20 :3 0
36 :4 0 107 108
0 10a 9c 10b
106 10a 0 10c
9e 0 314 2f
:3 0 a :3 0 a0
10d 10f 34 :2 0
31 :4 0 a4 111
113 :3 0 a :3 0
35 :2 0 a7 116
117 :3 0 114 119
118 :2 0 1d :3 0
37 :4 0 11b 11c
0 11e a9 11f
11a 11e 0 120
ab 0 314 21
:3 0 38 :4 0 39
:2 0 29 :3 0 ad
123 125 :3 0 39
:2 0 3a :4 0 b0
127 129 :3 0 39
:2 0 20 :3 0 b3
12b 12d :3 0 39
:2 0 1d :3 0 b6
12f 131 :3 0 39
:2 0 3b :4 0 b9
133 135 :3 0 121
136 0 314 8
:3 0 32 :2 0 bc
139 13a :3 0 8
:3 0 30 :2 0 31
:4 0 c0 13d 13f
:3 0 13b 141 140
:2 0 a :3 0 35
:2 0 c3 144 145
:3 0 2f :3 0 3c
:3 0 9 :3 0 31
:4 0 c5 148 14b
c8 147 14d 30
:2 0 31 :4 0 cc
14f 151 :3 0 3d
:3 0 23 :3 0 21
:3 0 3e :3 0 3
:3 0 157 5 :3 0
159 7 :3 0 15b
a :3 0 15d 154
155 160 cf 15f
:2 0 162 d4 175
3d :3 0 23 :3 0
21 :3 0 3e :3 0
3 :3 0 167 5
:3 0 169 7 :3 0
16b 9 :3 0 16d
a :3 0 16f 164
165 172 d6 171
:2 0 174 dc 176
152 162 0 177
0 174 0 177
de 0 178 e1
1a7 2f :3 0 3c
:3 0 9 :3 0 31
:4 0 e3 17a 17d
e6 179 17f 30
:2 0 31 :4 0 ea
181 183 :3 0 3d
:3 0 23 :3 0 21
:3 0 3e :3 0 3
:3 0 189 5 :3 0
18b 7 :3 0 18d
186 187 190 ed
18f :2 0 192 f1
1a3 3d :3 0 23
:3 0 21 :3 0 3e
:3 0 3 :3 0 197
5 :3 0 199 7
:3 0 19b 9 :3 0
19d 194 195 1a0
f3 19f :2 0 1a2
f8 1a4 184 192
0 1a5 0 1a2
0 1a5 fa 0
1a6 fd 1a8 146
178 0 1a9 0
1a6 0 1a9 ff
0 1aa 102 21b
a :3 0 35 :2 0
104 1ac 1ad :3 0
2f :3 0 3c :3 0
9 :3 0 31 :4 0
106 1b0 1b3 109
1af 1b5 30 :2 0
31 :4 0 10d 1b7
1b9 :3 0 3d :3 0
23 :3 0 21 :3 0
3e :3 0 8 :3 0
1bf 3 :3 0 1c1
5 :3 0 1c3 7
:3 0 1c5 a :3 0
1c7 1bc 1bd 1ca
110 1c9 :2 0 1cc
116 1e1 3d :3 0
23 :3 0 21 :3 0
3e :3 0 8 :3 0
1d1 3 :3 0 1d3
5 :3 0 1d5 7
:3 0 1d7 9 :3 0
1d9 a :3 0 1db
1ce 1cf 1de 118
1dd :2 0 1e0 11f
1e2 1ba 1cc 0
1e3 0 1e0 0
1e3 121 0 1e4
124 217 2f :3 0
3c :3 0 9 :3 0
31 :4 0 126 1e6
1e9 129 1e5 1eb
30 :2 0 31 :4 0
12d 1ed 1ef :3 0
3d :3 0 23 :3 0
21 :3 0 3e :3 0
8 :3 0 1f5 3
:3 0 1f7 5 :3 0
1f9 7 :3 0 1fb
1f2 1f3 1fe 130
1fd :2 0 200 135
213 3d :3 0 23
:3 0 21 :3 0 3e
:3 0 8 :3 0 205
3 :3 0 207 5
:3 0 209 7 :3 0
20b 9 :3 0 20d
202 203 210 137
20f :2 0 212 13d
214 1f0 200 0
215 0 212 0
215 13f 0 216
142 218 1ae 1e4
0 219 0 216
0 219 144 0
21a 147 21c 142
1aa 0 21d 0
21a 0 21d 149
0 314 3f :3 0
23 :3 0 c :3 0
10 :3 0 11 :3 0
12 :3 0 13 :3 0
14 :3 0 15 :3 0
16 :3 0 17 :3 0
18 :3 0 19 :3 0
1a :3 0 1b :3 0
1c :3 0 2a :3 0
2b :3 0 2c :3 0
2d :4 0 233 :2 0
241 21f 234 :3 0
14c :3 0 26 :3 0
26 :3 0 40 :2 0
41 :2 0 15f 237
239 :3 0 235 23a
0 241 42 :3 0
23 :3 0 43 :3 0
23d 23e :4 0 23f
:3 0 241 162 243
3f :4 0 241 :4 0
314 26 :3 0 30
:2 0 28 :2 0 168
245 247 :3 0 b
:3 0 44 :4 0 24a
:2 0 24b :2 0 24d
16b 311 b :3 0
45 :3 0 c :3 0
16d 24f 251 39
:2 0 46 :4 0 16f
253 255 :3 0 39
:2 0 45 :3 0 10
:3 0 172 258 25a
174 257 25c :3 0
39 :2 0 46 :4 0
177 25e 260 :3 0
39 :2 0 45 :3 0
11 :3 0 17a 263
265 17c 262 267
:3 0 39 :2 0 46
:4 0 17f 269 26b
:3 0 39 :2 0 45
:3 0 14 :3 0 182
26e 270 184 26d
272 :3 0 39 :2 0
46 :4 0 187 274
276 :3 0 39 :2 0
45 :3 0 12 :3 0
18a 279 27b 18c
278 27d :3 0 39
:2 0 46 :4 0 18f
27f 281 :3 0 39
:2 0 45 :3 0 13
:3 0 192 284 286
194 283 288 :3 0
39 :2 0 46 :4 0
197 28a 28c :3 0
39 :2 0 45 :3 0
15 :3 0 19a 28f
291 19c 28e 293
:3 0 39 :2 0 46
:4 0 19f 295 297
:3 0 39 :2 0 45
:3 0 16 :3 0 1a2
29a 29c 1a4 299
29e :3 0 39 :2 0
46 :4 0 1a7 2a0
2a2 :3 0 39 :2 0
45 :3 0 17 :3 0
1aa 2a5 2a7 1ac
2a4 2a9 :3 0 39
:2 0 46 :4 0 1af
2ab 2ad :3 0 39
:2 0 45 :3 0 18
:3 0 1b2 2b0 2b2
1b4 2af 2b4 :3 0
39 :2 0 46 :4 0
1b7 2b6 2b8 :3 0
39 :2 0 45 :3 0
19 :3 0 1ba 2bb
2bd 1bc 2ba 2bf
:3 0 39 :2 0 46
:4 0 1bf 2c1 2c3
:3 0 39 :2 0 45
:3 0 1a :3 0 1c2
2c6 2c8 1c4 2c5
2ca :3 0 39 :2 0
46 :4 0 1c7 2cc
2ce :3 0 39 :2 0
45 :3 0 1b :3 0
1ca 2d1 2d3 1cc
2d0 2d5 :3 0 39
:2 0 46 :4 0 1cf
2d7 2d9 :3 0 39
:2 0 45 :3 0 1c
:3 0 1d2 2dc 2de
1d4 2db 2e0 :3 0
39 :2 0 46 :4 0
1d7 2e2 2e4 :3 0
39 :2 0 45 :3 0
2a :3 0 1da 2e7
2e9 1dc 2e6 2eb
:3 0 39 :2 0 46
:4 0 1df 2ed 2ef
:3 0 39 :2 0 45
:3 0 2b :3 0 1e2
2f2 2f4 1e4 2f1
2f6 :3 0 39 :2 0
46 :4 0 1e7 2f8
2fa :3 0 39 :2 0
45 :3 0 2c :3 0
1ea 2fd 2ff 1ec
2fc 301 :3 0 39
:2 0 46 :4 0 1ef
303 305 :3 0 39
:2 0 45 :3 0 2d
:3 0 1f2 308 30a
1f4 307 30c :3 0
30d :2 0 30e :2 0
310 1f7 312 248
24d 0 313 0
310 0 313 1f9
0 314 1fc 320
47 :3 0 b :3 0
44 :4 0 317 :2 0
318 :2 0 31a 206
31c 208 31b 31a
:2 0 31d 20a :2 0
320 2 :3 0 20c
320 31f 314 31d
:6 0 321 :2 0 2
1e 320 324 :3 0
323 321 325 :8 0

225
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
2 2a 2b 1
28 2 32 33
1 30 2 3a
3b 1 38 2
42 43 1 40
2 4a 4b 1
48 2 52 53
1 50 2 5a
5b 1 58 2
62 63 1 60
2 6a 6b 1
68 2 72 73
1 70 2 7a
7b 1 78 2
82 83 1 80
2 8a 8b 1
88 1 92 1
90 1 9a 1
98 1 a2 1
a0 1 a8 1
b1 1 af 1
b9 1 b7 2
c1 c2 1 bf
2 c9 ca 1
c7 2 d1 d2
1 cf 2 d9
da 1 d7 1
e3 1 e7 2
e5 e7 1 ea
1 f2 1 f4
1 fa 1 fe
2 fc fe 1
101 1 109 1
10b 1 10e 1
112 2 110 112
1 115 1 11d
1 11f 2 122
124 2 126 128
2 12a 12c 2
12e 130 2 132
134 1 138 1
13e 2 13c 13e
1 143 2 149
14a 1 14c 1
150 2 14e 150
4 158 15a 15c
15e 1 161 5
168 16a 16c 16e
170 1 173 2
175 176 1 177
2 17b 17c 1
17e 1 182 2
180 182 3 18a
18c 18e 1 191
4 198 19a 19c
19e 1 1a1 2
1a3 1a4 1 1a5
2 1a7 1a8 1
1a9 1 1ab 2
1b1 1b2 1 1b4
1 1b8 2 1b6
1b8 5 1c0 1c2
1c4 1c6 1c8 1
1cb 6 1d2 1d4
1d6 1d8 1da 1dc
1 1df 2 1e1
1e2 1 1e3 2
1e7 1e8 1 1ea
1 1ee 2 1ec
1ee 4 1f6 1f8
1fa 1fc 1 1ff
5 206 208 20a
20c 20e 1 211
2 213 214 1
215 2 217 218
1 219 2 21b
21c 12 220 221
222 223 224 225
226 227 228 229
22a 22b 22c 22d
22e 22f 230 231
2 236 238 3
232 23b 240 1
246 2 244 246
1 24c 1 250
2 252 254 1
259 2 256 25b
2 25d 25f 1
264 2 261 266
2 268 26a 1
26f 2 26c 271
2 273 275 1
27a 2 277 27c
2 27e 280 1
285 2 282 287
2 289 28b 1
290 2 28d 292
2 294 296 1
29b 2 298 29d
2 29f 2a1 1
2a6 2 2a3 2a8
2 2aa 2ac 1
2b1 2 2ae 2b3
2 2b5 2b7 1
2bc 2 2b9 2be
2 2c0 2c2 1
2c7 2 2c4 2c9
2 2cb 2cd 1
2d2 2 2cf 2d4
2 2d6 2d8 1
2dd 2 2da 2df
2 2e1 2e3 1
2e8 2 2e5 2ea
2 2ec 2ee 1
2f3 2 2f0 2f5
2 2f7 2f9 1
2fe 2 2fb 300
2 302 304 1
309 2 306 30b
1 30f 2 311
312 9 e1 f5
f8 10c 120 137
21d 243 313 1
319 1 315 1
31c 18 26 2e
36 3e 46 4e
56 5e 66 6e
76 7e 86 8e
96 9e a6 ad
b5 bd c5 cd
d5 dd 
1
4
0 
324
0
1
14
2
1f
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
30 1 0
90 1 0
70 1 0
68 1 0
cf 1 0
d7 1 0
7 1 0
b7 1 0
a0 1 0
3 1 0
48 1 0
38 1 0
f 1 0
af 1 0
b 1 0
98 1 0
80 1 0
13 1 0
40 1 0
2 0 1
20 1 0
50 1 0
17 1 0
c7 1 0
78 1 0
bf 1 0
88 1 0
a8 1 0
28 1 0
60 1 0
58 1 0
0

/
/* ========================Function to get unrealized voucher balance============================*/
CREATE OR REPLACE Function FUN_GetUnrealBal_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1c
2 :e:
1FUNCTION:
1FUN_GETUNREALBAL_FX:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1RETURN:
1NUMBER:
1VBAL:
116:
12:
10:
1IS NULL:
1SUM:
1NVL:
1CREDIT:
1-:
1DEBIT:
1FXUNREALVOU_VIEW:
1CLIENTCD:
1=:
1VOUDATE:
1<=:
1VOUNO:
1UnPosted:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
9b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a0 7e b4 2e a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
9b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 8c 66 90
91 96 9a 9d a1 a5 a8 a9
ab ae b2 b6 b9 ba bc bd
c2 c6 c7 cb cf d0 d7 db
df e2 e3 e8 ec f0 f3 f4
1 f9 fe 102 105 10a 10b 1
110 115 116 11c 120 121 126 128
12c 12f 133 137 13a 13b 13d 140
144 148 14b 14c 14e 14f 154 158
159 15d 161 162 169 16d 171 174
175 17a 17e 182 185 186 1 18b
190 194 198 19b 19c 1 1a1 1a6
1aa 1ad 1b2 1b3 1 1b8 1bd 1be
1c4 1c8 1c9 1ce 1d0 1d4 1d8 1db
1df 1e3 1e7 1e9 1ed 1f1 1f4 1f8
1fa 1fb 200 204 208 20a 216 21a
21c 21d 226 
9b
2
0 1 a 1e 2b :2 1e 34 3f
:2 34 48 51 :2 48 1d 57 5e :3 1
7 e 11 d 7 16 7 1
:4 5 :2 a e 12 19 :2 e 1b 1c
20 26 :2 1c :2 e :2 a 2f 8 3
8 1f 2a :3 28 36 41 :3 3e :2 1f
7 c d :2 c :2 1f :5 3 17 :2 a
e 12 19 :2 e 1b 1c 20 26
:2 1c :2 e :2 a 2f 8 3 8 1f
28 :3 27 36 41 :3 3f :2 1f 7 12
:3 f :2 1f 1c 21 22 :2 21 :2 1f :5 3
:4 2 1 8 :2 1 7 3 a 3
15 :2 2 1 5 :7 1 
9b
4
0 :13 1 :9 2 :4 4
:12 5 :f 6 :5 7 :3 6
:4 5 4 :12 9 :f a
:5 b :2 a :5 b :3 a
:4 9 8 :3 4 :3 d
3 f :3 10 :3 f
e 11 :7 1 
228
4
:3 0 1 :3 0 2
:a 0 96 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 96
2 12 :2 0 e
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
d :2 0 1c 19
1a 94 0 a
:6 0 3 :3 0 12
1e 1f :3 0 f
:3 0 f :2 0 10
:3 0 11 :3 0 d
:2 0 14 23 26
12 :2 0 10 :3 0
13 :3 0 d :2 0
17 29 2c 1a
28 2e :3 0 22
0 2f 0 1d
a :3 0 14 :3 0
1f 34 48 0
49 :3 0 15 :3 0
5 :3 0 16 :2 0
23 38 39 :3 0
17 :3 0 6 :3 0
18 :2 0 28 3d
3e :3 0 3a 40
3f :2 0 19 :3 0
16 :2 0 1a :4 0
2d 43 45 :3 0
41 47 46 :3 0
4b 4c :5 0 31
35 0 30 0
4a :2 0 4e 32
84 f :3 0 f
:2 0 10 :3 0 11
:3 0 d :2 0 34
51 54 12 :2 0
10 :3 0 13 :3 0
d :2 0 37 57
5a 3a 56 5c
:3 0 50 0 5d
0 3d a :3 0
14 :3 0 3f 62
7d 0 7e :3 0
1b :3 0 3 :3 0
16 :2 0 43 66
67 :3 0 15 :3 0
5 :3 0 16 :2 0
48 6b 6c :3 0
68 6e 6d :2 0
17 :3 0 6 :3 0
18 :2 0 4d 72
73 :3 0 6f 75
74 :2 0 19 :3 0
16 :2 0 1a :4 0
52 78 7a :3 0
76 7c 7b :3 0
80 81 :5 0 5f
63 0 55 0
7f :2 0 83 57
85 20 4e 0
86 0 83 0
86 59 0 8a
8 :3 0 a :3 0
88 :2 0 8a 5c
95 1c :3 0 8
:3 0 d :2 0 8d
:2 0 8f 5f 91
61 90 8f :2 0
92 63 :2 0 95
2 :3 0 65 95
94 8a 92 :6 0
96 :2 0 2 12
95 99 :3 0 98
96 9a :8 0 
67
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 1d 2 24
25 2 2a 2b
2 27 2d 1
30 1 33 1
37 2 36 37
1 3c 2 3b
3c 1 44 2
42 44 1 32
1 4d 2 52
53 2 58 59
2 55 5b 1
5e 1 61 1
65 2 64 65
1 6a 2 69
6a 1 71 2
70 71 1 79
2 77 79 1
60 1 82 2
84 85 2 86
89 1 8e 1
8b 1 91 1
1b 
1
4
0 
99
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
14 1 0
7 1 0
2 0 1
0

/
/* =============get stax on expenses================ */
create or replace function FUN_GetStaxOnExpense_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3f
2 :e:
1FUNCTION:
1FUN_GETSTAXONEXPENSE_FX:
1VCLIENT:
1VARCHAR2:
1VEXCHANGE:
1NDATE:
1DATE:
1EXPENSETYPE:
1BROKERAGE:
1NUMBER:
1RETURN:
1STAXAMT:
115:
12:
10:
1NCTR:
110:
1XSTAXMETHOD:
1FXPARTYMST_FIXES:
1STAXMETHOD:
1TYPE:
1XSTAXONSEBITAXAPPLIED:
1SEBITAX_STAXAPPLIED:
1XSTAXONCLGCHARGAPPLIED:
1STAXCLGFLAG:
1XSTAXTURNFLAG:
1STAXTURNFLAG:
1LNEWSTAXDATE:
1FXPARA:
1NEWSTAXDATE:
1LSTAXPER:
1STAXPER:
1LSTAXPER_OLD:
1STAXPER_OLD:
1LSTAXONSTAMPSTARTDATE:
1STAXONSTAMPSTARTDATE:
1EXCHANGE:
1=:
1TO_DATE:
1<:
101-jun-2015:
112.36:
1IS NULL:
1S:
1COUNT:
1PARTY_CD:
1>:
1NVL:
1Y:
1Ignore:
1B:
1N:
1T:
1SEBI:
1CLG:
1SBC:
1>=:
115-nov-2015:
1*:
1.5:
1/:
1100:
1ROUND:
0

0
0
1aa
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 :4 a0 ac :5 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :2 a0 a5 b a0 7e 6e a5
b b4 2e a0 51 d b7 19
3c a0 7e 51 b4 2e a0 7e
b4 2e 52 10 a0 51 65 b7
19 3c a0 7e 6e b4 2e :2 a0
7e b4 2e a0 51 65 b7 19
3c b7 19 3c a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :4 a0
6e a5 b a0 ac :5 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
19 3c a0 7e 6e b4 2e a0
7e 6e b4 2e a 10 a0 51
65 b7 19 3c a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 51 65 b7 19 3c a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 51 65 b7 19 3c
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 a0 51 65 b7
19 3c a0 7e 6e b4 2e a0
51 d :2 a0 7e 6e a5 b b4
2e :2 a0 7e 51 b4 2e 7e 51
b4 2e d b7 19 3c b7 :2 a0
7e b4 2e :2 a0 7e a0 b4 2e
7e 51 b4 2e d b7 :2 a0 7e
a0 b4 2e 7e 51 b4 2e d
b7 :2 19 3c b7 :2 19 3c :3 a0 51
a5 b d :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
1aa
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 ab 90 94 97
9a 9b a3 a6 8f cb b6 8c
ba bb c3 c6 b5 f8 d6 da
b2 de e2 e6 eb f3 d5 125
103 107 d2 10b 10f 113 118 120
102 152 130 134 ff 138 13c 140
145 14d 12f 17f 15d 161 12c 165
169 16d 172 17a 15c 1ac 18a 18e
159 192 196 19a 19f 1a7 189 1d9
1b7 1bb 186 1bf 1c3 1c7 1cc 1d4
1b6 206 1e4 1e8 1b3 1ec 1f0 1f4
1f9 201 1e3 233 211 215 1e0 219
21d 221 226 22e 210 23a 23e 242
246 20d 24a 24e 252 256 25a 25e
25f 266 26a 26e 271 272 277 278
27e 282 283 288 28c 290 291 293
297 29a 29f 2a0 2a2 2a3 2a8 2ac
2af 2b3 2b5 2b9 2bc 2c0 2c3 2c6
2c7 2cc 2d0 2d3 2d4 1 2d9 2de
2e2 2e5 2e9 2eb 2ef 2f2 2f6 2f9
2fe 2ff 304 308 30c 30f 310 315
319 31c 320 322 326 329 32b 32f
332 336 33a 33d 33e 342 346 347
34e 352 356 359 35a 35f 363 367
36a 36b 1 370 375 376 37c 380
381 386 38a 38d 390 391 396 39a
39e 3a2 3a6 3ab 3ac 3ae 3b2 3b3
3b7 3bb 3bf 3c3 3c7 3c8 3cf 3d3
3d7 3da 3db 3e0 3e4 3e8 3eb 3ec
1 3f1 3f6 3f7 3fd 401 402 407
409 40d 410 414 417 41c 41d 422
426 429 42e 42f 1 434 439 43d
440 444 446 44a 44d 451 454 459
45a 45f 463 466 46b 46c 1 471
476 47a 47d 481 483 487 48a 48e
491 496 497 49c 4a0 4a3 4a8 4a9
1 4ae 4b3 4b7 4ba 4be 4c0 4c4
4c7 4cb 4ce 4d3 4d4 4d9 4dd 4e0
4e5 4e6 1 4eb 4f0 4f4 4f7 4fb
4fd 501 504 508 50b 510 511 516
51a 51d 521 525 529 52c 531 532
534 535 53a 53e 542 545 548 549
54e 551 554 555 55a 55e 560 564
567 569 56d 571 574 575 57a 57e
582 585 589 58a 58f 592 595 596
59b 59f 5a1 5a5 5a9 5ac 5b0 5b1
5b6 5b9 5bc 5bd 5c2 5c6 5c8 5cc
5d0 5d3 5d5 5d9 5dd 5e0 5e4 5e8
5ec 5ef 5f0 5f2 5f6 5fa 5fe 601
605 607 60b 60f 611 61d 621 623
624 62d 
1aa
2
0 1 a 22 2d :2 22 b 18
:2 b 21 2a :2 21 2f 3e :2 2f b
18 :2 b 21 20 27 :2 1 3 b
12 15 11 b 1a b :2 3 8
f e 8 15 8 :2 3 1a 2b
1a :2 36 :3 1a :2 3 1a 2b 1a :2 3f
:3 1a :2 3 1a 2b 1a :2 37 :3 1a :2 3
1a 2b 1a :2 38 :3 1a :2 3 1a 21
1a :2 2d :3 1a :2 3 1a 21 1a :2 29
:3 1a :2 3 1a 21 1a :2 2d :3 1a :2 3
1a 21 1a :2 36 :3 1a 3 a 16
1e 2b a 45 52 5b 69 84
7f 84 91 9a :3 99 7f :4 3 6
e :2 6 17 15 1f :2 17 :2 15 5
15 5 2e :2 3 6 f 10 :2 f
:4 15 :2 6 5 c 5 27 :2 3 6
12 14 :2 12 9 11 :3 f 8 f
8 27 :2 6 18 :2 3 :4 a 18 22
1d 22 39 42 :3 41 4e 57 :3 56
:2 39 1d :4 3 6 b c :2 b e
19 2d 31 3d :2 2d 42 e c
19 2f 46 c 7 c 23 2c
:3 2b 38 41 :3 40 :2 23 :5 7 e :2 3
6 11 12 :2 11 1f 2a 2b :2 2a
:2 6 5 c 5 2f :2 3 6 13
14 :2 13 1c 27 28 :2 27 :2 6 5
c 5 2c :2 3 6 11 12 :2 11
1d 32 33 :2 32 :2 6 5 c 5
37 :2 3 6 11 12 :2 11 1c 32
33 :2 32 :2 6 5 c 5 37 :2 3
6 11 12 :2 11 5 f 5 8
11 e 19 :2 11 :2 e 8 12 1b
1c :2 12 1e 1f :2 12 8 28 :2 5
18 8 f :3 d 8 12 1b 1c
:2 12 24 25 :2 12 8 1c 7 11
1a 1b :2 11 27 28 :2 11 7 :4 5
:5 3 e 14 1c :2 e :2 3 a 9
3 :2 1 5 :7 1 
1aa
4
0 :6 1 :c 2 :4 3
1 :2 3 :2 1 :9 4
:8 5 :a 6 :a 7 :a 8
:a 9 :a a :a b :a c
:a d :16 14 :b 15 :3 16
:3 15 :b 19 :3 1a :3 19
:5 1c :5 1d :3 1e :3 1d
:3 1c :19 21 :5 22 :9 23
:4 24 :10 25 :4 23 :3 22
:c 27 :3 28 :3 27 :c 2a
:3 2b :3 2a :c 2d :3 2e
:3 2d :c 30 :3 31 :3 30
:5 34 :3 35 :8 36 :b 37
:3 36 34 :5 3a :b 3b
3a :b 3d 3c :3 3a
39 :3 34 :7 41 :4 42
:2 e 43 :7 1 
62f
4
:3 0 1 :3 0 2
:a 0 1a5 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :7 0 15
14 :3 0 b :3 0
a :3 0 17 19
0 1a5 2 1a
:2 0 11 :2 0 16
a :3 0 d :2 0
e :2 0 13 1d
20 :6 0 f :2 0
24 21 22 1a3
0 c :6 0 2e
2f 0 1a a
:3 0 18 26 28
:6 0 f :2 0 2c
29 2a 1a3 0
10 :6 0 38 39
0 1c 13 :3 0
14 :2 0 4 15
:3 0 15 :2 0 1
30 32 :3 0 33
:7 0 36 34 0
1a3 0 12 :6 0
42 43 0 1e
13 :3 0 17 :2 0
4 15 :3 0 15
:2 0 1 3a 3c
:3 0 3d :7 0 40
3e 0 1a3 0
16 :6 0 4c 4d
0 20 13 :3 0
19 :2 0 4 15
:3 0 15 :2 0 1
44 46 :3 0 47
:7 0 4a 48 0
1a3 0 18 :6 0
56 57 0 22
13 :3 0 1b :2 0
4 15 :3 0 15
:2 0 1 4e 50
:3 0 51 :7 0 54
52 0 1a3 0
1a :6 0 60 61
0 24 1d :3 0
1e :2 0 4 15
:3 0 15 :2 0 1
58 5a :3 0 5b
:7 0 5e 5c 0
1a3 0 1c :6 0
6a 6b 0 26
1d :3 0 20 :2 0
4 15 :3 0 15
:2 0 1 62 64
:3 0 65 :7 0 68
66 0 1a3 0
1f :6 0 74 75
0 28 1d :3 0
22 :2 0 4 15
:3 0 15 :2 0 1
6c 6e :3 0 6f
:7 0 72 70 0
1a3 0 21 :6 0
2c :2 0 2a 1d
:3 0 24 :2 0 4
15 :3 0 15 :2 0
1 76 78 :3 0
79 :7 0 7c 7a
0 1a3 0 23
:6 0 1e :3 0 20
:3 0 22 :3 0 24
:3 0 1c :3 0 1f
:3 0 21 :3 0 23
:3 0 1d :3 0 31
87 8d 0 8e
:3 0 25 :3 0 5
:3 0 26 :2 0 35
8b 8c :4 0 90
91 :5 0 81 88
0 38 0 8f
:2 0 1a0 27 :3 0
6 :3 0 3d 93
95 27 :3 0 28
:2 0 29 :4 0 3f
97 9a 43 98
9c :3 0 21 :3 0
2a :2 0 9e 9f
0 a1 46 a2
9d a1 0 a3
48 0 1a0 9
:3 0 26 :2 0 f
:2 0 4c a5 a7
:3 0 9 :3 0 2b
:2 0 4f aa ab
:3 0 a8 ad ac
:2 0 b :3 0 f
:2 0 b0 :2 0 b2
51 b3 ae b2
0 b4 53 0
1a0 8 :3 0 26
:2 0 2c :4 0 57
b6 b8 :3 0 6
:3 0 23 :3 0 28
:2 0 5c bc bd
:3 0 b :3 0 f
:2 0 c0 :2 0 c2
5f c3 be c2
0 c4 61 0
c5 63 c6 b9
c5 0 c7 65
0 1a0 2d :3 0
ca :3 0 2d :2 0
67 10 :3 0 13
:3 0 69 ce db
0 dc :3 0 2e
:3 0 3 :3 0 26
:2 0 6d d2 d3
:3 0 25 :3 0 5
:3 0 26 :2 0 72
d7 d8 :3 0 d4
da d9 :3 0 de
df :5 0 cb cf
0 75 0 dd
:2 0 1a0 10 :3 0
2f :2 0 f :2 0
79 e2 e4 :3 0
14 :3 0 17 :3 0
30 :3 0 19 :3 0
31 :4 0 7c e8
eb 1b :3 0 7f
12 :3 0 16 :3 0
18 :3 0 1a :3 0
13 :3 0 84 f4
101 0 102 :3 0
2e :3 0 3 :3 0
26 :2 0 88 f8
f9 :3 0 25 :3 0
5 :3 0 26 :2 0
8d fd fe :3 0
fa 100 ff :3 0
104 105 :5 0 ee
f5 0 90 0
103 :2 0 107 95
108 e5 107 0
109 97 0 1a0
12 :3 0 26 :2 0
32 :4 0 9b 10b
10d :3 0 8 :3 0
26 :2 0 33 :4 0
a0 110 112 :3 0
10e 114 113 :2 0
b :3 0 f :2 0
117 :2 0 119 a3
11a 115 119 0
11b a5 0 1a0
1a :3 0 26 :2 0
34 :4 0 a9 11d
11f :3 0 8 :3 0
26 :2 0 35 :4 0
ae 122 124 :3 0
120 126 125 :2 0
b :3 0 f :2 0
129 :2 0 12b b1
12c 127 12b 0
12d b3 0 1a0
8 :3 0 26 :2 0
36 :4 0 b7 12f
131 :3 0 16 :3 0
26 :2 0 34 :4 0
bc 134 136 :3 0
132 138 137 :2 0
b :3 0 f :2 0
13b :2 0 13d bf
13e 139 13d 0
13f c1 0 1a0
8 :3 0 26 :2 0
37 :4 0 c5 141
143 :3 0 18 :3 0
26 :2 0 34 :4 0
ca 146 148 :3 0
144 14a 149 :2 0
b :3 0 f :2 0
14d :2 0 14f cd
150 14b 14f 0
151 cf 0 1a0
8 :3 0 26 :2 0
38 :4 0 d3 153
155 :3 0 c :3 0
f :2 0 157 158
0 170 6 :3 0
27 :3 0 39 :2 0
3a :4 0 d6 15b
15e da 15c 160
:3 0 c :3 0 9
:3 0 3b :2 0 3c
:2 0 dd 164 166
:3 0 3d :2 0 3e
:2 0 e0 168 16a
:3 0 162 16b 0
16d e3 16e 161
16d 0 16f e5
0 170 e7 192
6 :3 0 1c :3 0
39 :2 0 ec 173
174 :3 0 c :3 0
9 :3 0 3b :2 0
1f :3 0 ef 178
17a :3 0 3d :2 0
3e :2 0 f2 17c
17e :3 0 176 17f
0 181 f5 18e
c :3 0 9 :3 0
3b :2 0 21 :3 0
f7 184 186 :3 0
3d :2 0 3e :2 0
fa 188 18a :3 0
182 18b 0 18d
fd 18f 175 181
0 190 0 18d
0 190 ff 0
191 102 193 156
170 0 194 0
191 0 194 104
0 1a0 c :3 0
3f :3 0 c :3 0
e :2 0 107 196
199 195 19a 0
1a0 b :3 0 c
:3 0 19d :2 0 19e
:2 0 1a0 10a 1a4
:3 0 1a4 2 :3 0
118 1a4 1a3 1a0
1a1 :6 0 1a5 :2 0
2 1a 1a4 1a8
:3 0 1a7 1a5 1a9
:8 0 
123
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 1 27
1 25 1 2d
1 37 1 41
1 4b 1 55
1 5f 1 69
1 73 4 7d
7e 7f 80 1
86 1 8a 2
89 8a 4 82
83 84 85 1
94 1 99 1
9b 2 96 9b
1 a0 1 a2
1 a6 2 a4
a6 1 a9 1
b1 1 b3 1
b7 2 b5 b7
1 bb 2 ba
bb 1 c1 1
c3 1 c4 1
c6 1 c9 1
cd 1 d1 2
d0 d1 1 d6
2 d5 d6 1
cc 1 e3 2
e1 e3 2 e9
ea 4 e6 e7
ec ed 1 f3
1 f7 2 f6
f7 1 fc 2
fb fc 4 ef
f0 f1 f2 1
106 1 108 1
10c 2 10a 10c
1 111 2 10f
111 1 118 1
11a 1 11e 2
11c 11e 1 123
2 121 123 1
12a 1 12c 1
130 2 12e 130
1 135 2 133
135 1 13c 1
13e 1 142 2
140 142 1 147
2 145 147 1
14e 1 150 1
154 2 152 154
1 15d 1 15f
2 15a 15f 2
163 165 2 167
169 1 16c 1
16e 2 159 16f
1 172 2 171
172 2 177 179
2 17b 17d 1
180 2 183 185
2 187 189 1
18c 2 18e 18f
1 190 2 192
193 2 197 198
d 92 a3 b4
c7 e0 109 11b
12d 13f 151 194
19b 19f a 23
2b 35 3f 49
53 5d 67 71
7b 
1
4
0 
1a8
0
1
14
1
10
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
5f 1 0
2d 1 0
7 1 0
f 1 0
25 1 0
1c 1 0
73 1 0
55 1 0
37 1 0
3 1 0
41 1 0
13 1 0
4b 1 0
69 1 0
b 1 0
2 0 1
0

/
CREATE OR REPLACE FUNCTION FUN_GetSebiCharges_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2d
2 :e:
1FUNCTION:
1FUN_GETSEBICHARGES_FX:
1XCLIENT:
1VARCHAR2:
1ZEXCHANGE:
1XDATEFROM:
1DATE:
1XINSTRUMENT:
1XSYMBOL:
1XTURNOVER:
1NUMBER:
1RETURN:
1XTRANFEE:
10:
1NCTR:
15:
1XAPPLIED:
1FXPARTYMST_FIXES:
1SEBITAXAPPLIED:
1TYPE:
1XSTAXTURNFLAG:
1SEBITAX_STAXAPPLIED:
1XPERLAKH:
1FXSEBICHARGES:
1TRANSACTION_FEE_PERLAKH:
1COUNT:
1PARTY_CD:
1=:
1EXCHANGE:
1>:
1NVL:
1C:
1N:
1IS NOT NULL:
1CLIENTCODE:
1SYMBOL:
1DATEFROM:
1DATETO:
1IS NULL:
1ABS:
1*:
1/:
1100:
1-:
1NO_DATA_FOUND:
0

0
0
379
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:2 a0 6e a5 b :2 a0 6e a5 b
ac :3 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 6e b4 2e
a0 51 65 b7 19 3c b7 19
3c a0 d2 9f ac :2 a0 b2 ee
a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
ac :2 a0 b2 ee a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 ac :2 a0 b2 ee a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee a0 7e
b4 2e a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 ac :2 a0
b2 ee a0 7e b4 2e a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee a0 7e b4 2e
a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 ac :2 a0 b2 ee a0 7e b4
2e a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 ac :2 a0
b2 ee :2 a0 7e b4 2e a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
ac :2 a0 b2 ee a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 d2 9f ac :2 a0 b2 ee
a0 7e b4 2e a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 ac :2 a0 b2 ee a0 7e
b4 2e a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 19 3c b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c a0
7e 51 b4 2e :3 a0 a5 b 7e
a0 b4 2e 5a 7e 51 b4 2e
d b7 19 3c a0 7e 51 b4
2e a0 7e 6e b4 2e a 10
:2 a0 d b7 a0 51 7e a0 b4
2e d b7 :2 19 3c :2 a0 65 b7
:3 a0 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
379
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
b6 a5 a9 7c b1 a4 d6 c1
a1 c5 c6 ce d1 c0 103 e1
e5 bd e9 ed f1 f6 fe e0
130 10e 112 dd 116 11a 11e 123
12b 10d 15d 13b 13f 10a 143 147
14b 150 158 13a 164 168 137 16c
16d 171 175 176 17d 181 185 188
189 18e 192 196 199 19a 1 19f
1a4 1a5 1ab 1af 1b0 1b5 1b9 1bc
1bf 1c0 1c5 1c9 1cd 1d2 1d3 1d5
1d9 1dd 1e2 1e3 1e5 1e6 1ea 1ee
1f2 1f3 1fa 1fe 202 205 206 20b
20f 213 216 217 1 21c 221 222
228 22c 22d 232 236 239 23e 23f
244 248 24b 24f 251 255 258 25a
25e 261 265 269 26c 26d 271 275
276 27d 281 284 285 28a 28e 292
295 296 1 29b 2a0 2a4 2a8 2ab
2ac 1 2b1 2b6 1 2ba 2be 2c2
2c5 1 2c9 2ce 2d2 2d6 2d9 2da
1 2df 2e4 2e5 2eb 2ef 2f0 2f5
2f9 2fc 2ff 300 305 309 30a 30e
312 313 31a 31e 321 322 327 32b
32f 332 333 1 338 33d 341 345
348 349 1 34e 353 1 357 35b
35f 362 1 366 36b 36f 373 376
377 1 37c 381 382 388 38c 38d
392 394 398 39c 39f 3a0 3a4 3a8
3a9 3b0 3b4 3b7 3b8 3bd 3c1 3c5
3c8 3c9 1 3ce 3d3 3d7 3db 3de
3df 1 3e4 3e9 3ed 3f0 3f1 1
3f6 3fb 3ff 402 403 1 408 40d
411 415 418 419 1 41e 423 424
42a 42e 42f 434 438 43b 43e 43f
444 448 449 44d 451 452 459 45d
460 461 466 46a 46e 471 472 1
477 47c 480 484 487 488 1 48d
492 496 499 49a 1 49f 4a4 4a8
4ab 4ac 1 4b1 4b6 4ba 4be 4c1
4c2 1 4c7 4cc 4cd 4d3 4d7 4d8
4dd 4df 4e3 4e7 4ea 4eb 4ef 4f3
4f4 4fb 4ff 502 503 508 50c 50f
510 1 515 51a 51e 522 525 526
1 52b 530 1 534 538 53c 53f
1 543 548 54c 550 553 554 1
559 55e 55f 565 569 56a 56f 573
576 579 57a 57f 583 584 588 58c
58d 594 598 59b 59c 5a1 5a5 5a8
5a9 1 5ae 5b3 5b7 5bb 5be 5bf
1 5c4 5c9 1 5cd 5d1 5d5 5d8
1 5dc 5e1 5e5 5e9 5ec 5ed 1
5f2 5f7 5f8 5fe 602 603 608 60a
60e 612 615 616 61a 61e 61f 626
62a 62d 62e 633 637 63a 63b 1
640 645 649 64d 650 651 1 656
65b 65f 662 663 1 668 66d 671
674 675 1 67a 67f 683 687 68a
68b 1 690 695 696 69c 6a0 6a1
6a6 6aa 6ad 6b0 6b1 6b6 6ba 6bb
6bf 6c3 6c4 6cb 6cf 6d2 6d3 6d8
6dc 6df 6e0 1 6e5 6ea 6ee 6f2
6f5 6f6 1 6fb 700 704 707 708
1 70d 712 716 719 71a 1 71f
724 728 72c 72f 730 1 735 73a
73b 741 745 746 74b 74d 751 755
758 759 75d 761 762 769 76d 771
774 775 77a 77e 781 782 1 787
78c 1 790 794 798 79b 1 79f
7a4 7a8 7ac 7af 7b0 1 7b5 7ba
7bb 7c1 7c5 7c6 7cb 7cf 7d2 7d5
7d6 7db 7df 7e0 7e4 7e8 7e9 7f0
7f4 7f8 7fb 7fc 801 805 808 809
1 80e 813 1 817 81b 81f 822
1 826 82b 82f 833 836 837 1
83c 841 842 848 84c 84d 852 854
858 85c 85f 860 864 868 869 870
874 877 878 87d 881 885 888 889
1 88e 893 1 897 89b 89f 8a2
1 8a6 8ab 8af 8b3 8b6 8b7 1
8bc 8c1 8c2 8c8 8cc 8cd 8d2 8d6
8d9 8dc 8dd 8e2 8e6 8e7 8eb 8ef
8f0 8f7 8fb 8fe 8ff 904 908 90c
90f 910 1 915 91a 1 91e 922
926 929 1 92d 932 936 93a 93d
93e 1 943 948 949 94f 953 954
959 95b 95f 963 966 967 96b 96f
970 977 97b 97e 97f 984 988 98b
98c 1 991 996 1 99a 99e 9a2
9a5 1 9a9 9ae 9b2 9b6 9b9 9ba
1 9bf 9c4 9c5 9cb 9cf 9d0 9d5
9d9 9dc 9df 9e0 9e5 9e9 9ea 9ee
9f2 9f3 9fa 9fe a01 a02 a07 a0b
a0e a0f 1 a14 a19 1 a1d a21
a25 a28 1 a2c a31 a35 a39 a3c
a3d 1 a42 a47 a48 a4e a52 a53
a58 a5a a5e a61 a63 a67 a6b a6e
a70 a74 a78 a7b a7d a81 a85 a88
a8a a8e a92 a95 a97 a9b a9f aa2
aa4 aa8 aac aaf ab3 ab6 ab9 aba
abf ac3 ac7 acb acc ace ad1 ad5
ad6 adb ade ae1 ae4 ae5 aea aee
af0 af4 af7 afb afe b01 b02 b07
b0b b0e b13 b14 1 b19 b1e b22
b26 b2a b2c b30 b33 b36 b3a b3b
b40 b44 b46 b4a b4e b51 b55 b59
b5d b5f b63 b67 b6b b6f b71 b72
b77 b7b b7f b81 b8d b91 b93 b94
b9d 
379
2
0 1 a 20 2b :2 20 34 41
:2 34 8 15 :2 8 1a 29 :2 1a 32
3d :2 32 8 15 :2 8 1f 1d 24
:3 1 :2 a 13 a :2 1 7 e d
7 19 7 :2 1 b 1c b :2 2b
:3 b :2 1 11 22 11 :2 36 :3 11 :2 1
a 18 a :2 30 :3 a 1 :4 8 16
20 1b 20 37 40 :3 3f 4c 55
:3 54 :2 37 1b :4 1 4 9 a :3 9
d 1c :2 9 21 25 39 :2 21 9
43 4c 7 2 7 1e 27 :3 26
33 3c :3 3b :2 1e :5 2 5 e 10
:2 e 3 a 3 14 :2 2 c :2 1
:4 8 16 20 1b 20 :4 34 6 11
:3 10 :2 34 1d 24 :3 23 :2 34 :2 6 18
25 :2 6 :2 34 30 39 :3 38 :2 34 1b
:4 1 4 9 a :4 9 26 34 2f
34 :4 8 30 3b :3 3a :2 8 6 d
:3 c :2 8 :2 19 2b 38 :2 19 :2 8 43
4c :3 4b :2 8 2f :4 2 c :4 a 18
22 1d 22 :4 36 6 11 :3 10 :2 36
1d 24 :3 23 :2 36 :4 6 :2 36 :4 1b :2 36
2e 37 :5 36 1d :4 3 6 b c
:2 b :2 d 2a 38 33 38 :4 c 34
3f :3 3e :2 c 7 e :3 d :2 c :4 1a
:2 c :4 2f :2 c 42 4b :3 4a :2 c 33
:4 6 e :4 c 1a 24 1f 24 :4 38
:4 8 :2 38 1f 26 :3 25 :2 38 :2 8 1a
27 :2 8 :2 38 32 3b :3 3a :2 38 1f
:4 5 8 d e :2 d :2 e 2b 39
34 39 :4 d :4 a :2 d 21 28 :3 27
:2 d :2 a 1c 29 :2 a :2 d 34 3d
:3 3c :2 d 34 :4 7 10 :4 e 1c 26
21 26 :4 3a :4 a :2 3a 21 28 :3 27
:2 3a :4 a :2 3a :4 1f :2 3a 32 3b :5 3a
21 :4 7 a f 10 :2 f :2 11 2e
3c 37 3c :4 10 :4 d :2 10 24 2b
:3 2a :2 10 :4 d :2 10 :4 22 :2 10 35 3e
:3 3d :2 10 37 :4 a 12 :4 f 1d 27
22 27 d 18 :3 17 :4 24 :2 d :2 b
1d 2a :2 b :2 d 35 3e :3 3d :2 d
22 :5 8 d e :4 d 2a 38 33
38 c 17 :3 16 :4 23 :2 c :2 a 1c
29 :2 a :2 c 34 3d :3 3c :2 c 33
:4 6 10 :4 d 1b 25 20 25 :4 39
50 57 :3 56 :2 39 :2 a 1c 29 :2 a
:2 39 34 3d :3 3c :2 39 20 :4 6 9
e f :2 e :2 f 2c 3a 35 3a
:4 e 25 2c :3 2b :2 e :2 c 1e 2b
:2 c :2 e 36 3f :3 3e :2 e 35 :4 8
11 :4 f 1d 27 22 27 :4 3b :4 52
:2 3b :2 9 1b 28 :2 9 :2 3b 33 3c
:5 3b 22 :4 8 b 10 11 :2 10 :2 11
2e 3c 37 3c :4 10 :4 27 :2 10 :2 3a
4c 12 :2 3a :2 10 1d 26 :3 25 :2 10
37 :4 a 13 :2 8 :5 6 :3 5 6 :3 7
:4 5 :4 3 :4 1 4 d e :2 d 2
f 13 :2 f 1d 1e :2 f e 27
28 :2 e 2 10 :2 1 4 d e
:2 d 14 1c 1d :2 1c :2 4 2 e
2 21 2 e f 10 :2 e 2
:5 1 8 :2 1 7 3 a 3 15
:2 2 1 5 :7 1 
379
4
0 :a 1 :c 2 :4 3
1 :2 3 :2 1 :6 4
:8 5 :a 6 :a 7 :a 8
:19 a :5 b :d c :10 d
:4 c :5 e :3 f :3 e
:3 b :c 14 :5 15 :2 14
:5 15 :2 14 :6 16 :2 14
:5 16 :7 14 :5 17 :6 18
:b 19 :5 1a :2 19 :6 1a
:2 19 :5 1a :2 19 :5 18
17 :c 1d :5 1e :2 1d
:5 1e :2 1d :4 1f :2 1d
:4 1f :2 1d :5 1f :7 1d
:5 20 :6 21 :b 22 :5 23
:2 22 :4 23 :2 22 :4 23
:2 22 :5 23 :2 22 :5 21
20 :c 26 :4 27 :2 26
:5 27 :2 26 :6 28 :2 26
:5 28 :7 26 :5 29 :6 2a
:4 2b :4 2c :2 2b :5 2c
:2 2b :6 2d :2 2b :5 2d
:2 2b :5 2a 29 :c 30
:4 31 :2 30 :5 31 :2 30
:4 32 :2 30 :4 32 :2 30
:5 32 :7 30 :5 33 :6 34
:4 35 :4 36 :2 35 :5 36
:2 35 :4 37 :2 35 :4 37
:2 35 :5 37 :2 35 :5 34
33 :8 3a :b 3b :6 3c
:2 3b :5 3c :2 3b :5 3a
:5 3d :6 3e :b 3f :6 40
:2 3f :5 40 :2 3f :5 3e
3d :13 43 :6 44 :2 43
:5 44 :7 43 :5 45 :6 46
:b 47 :6 48 :2 47 :5 48
:2 47 :5 46 45 :12 4b
:6 4c :2 4b :5 4c :7 4b
:5 4d :6 4e :d 4f 50
:4 4f :5 50 :2 4f :5 4e
:3 4d 49 :3 45 41
:3 3d 38 :3 33 2e
:3 29 24 :3 20 1b
:3 17 :5 58 :f 59 :3 58
:c 5b :3 5c 5b :7 5e
5d :3 5b :3 60 9
62 :3 63 :3 62 61
64 :7 1 
b9f
4
:3 0 1 :3 0 2
:a 0 374 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f b :3 0
a :7 0 19 18
:3 0 c :3 0 b
:3 0 1b 1d 0
374 2 1e :2 0
10 :2 0 16 b
:3 0 21 :7 0 25
22 23 372 0
d :6 0 2f 30
0 1a b :3 0
18 27 29 :6 0
e :2 0 2d 2a
2b 372 0 f
:6 0 39 3a 0
1c 12 :3 0 13
:2 0 4 14 :3 0
14 :2 0 1 31
33 :3 0 34 :7 0
37 35 0 372
0 11 :6 0 43
44 0 1e 12
:3 0 16 :2 0 4
14 :3 0 14 :2 0
1 3b 3d :3 0
3e :7 0 41 3f
0 372 0 15
:6 0 1a :2 0 20
18 :3 0 19 :2 0
4 14 :3 0 14
:2 0 1 45 47
:3 0 48 :7 0 4b
49 0 372 0
17 :6 0 1a :3 0
4e :3 0 22 f
:3 0 12 :3 0 24
52 5f 0 60
:3 0 1b :3 0 3
:3 0 1c :2 0 28
56 57 :3 0 1d
:3 0 5 :3 0 1c
:2 0 2d 5b 5c
:3 0 58 5e 5d
:3 0 62 63 :5 0
4f 53 0 30
0 61 :2 0 368
f :3 0 1e :2 0
e :2 0 34 66
68 :3 0 1f :3 0
13 :3 0 20 :4 0
37 6a 6d 1f
:3 0 16 :3 0 21
:4 0 3a 6f 72
3d 11 :3 0 15
:3 0 12 :3 0 40
78 85 0 86
:3 0 1b :3 0 3
:3 0 1c :2 0 44
7c 7d :3 0 1d
:3 0 5 :3 0 1c
:2 0 49 81 82
:3 0 7e 84 83
:3 0 88 89 :5 0
74 79 0 4c
0 87 :2 0 96
11 :3 0 1c :2 0
21 :4 0 51 8c
8e :3 0 c :3 0
e :2 0 91 :2 0
93 54 94 8f
93 0 95 56
0 96 58 97
69 96 0 98
5b 0 368 1a
:3 0 9b :3 0 1a
:2 0 5d f :3 0
18 :3 0 5f 9f
c1 0 c2 :3 0
19 :3 0 22 :2 0
61 a2 a3 :3 0
23 :3 0 3 :3 0
1c :2 0 65 a7
a8 :3 0 a4 aa
a9 :2 0 24 :3 0
9 :3 0 1c :2 0
6a ae af :3 0
ab b1 b0 :2 0
6 :3 0 25 :3 0
26 :3 0 b3 b4
b8 b5 b6 :2 0
b2 b9 b7 :2 0
1d :3 0 5 :3 0
1c :2 0 6f bd
be :3 0 ba c0
bf :3 0 c4 c5
:5 0 9c a0 0
72 0 c3 :2 0
368 f :3 0 1e
:2 0 e :2 0 76
c8 ca :3 0 19
:3 0 79 17 :3 0
18 :3 0 7b d0
f2 0 f3 :3 0
19 :3 0 22 :2 0
7d d3 d4 :3 0
23 :3 0 3 :3 0
1c :2 0 81 d8
d9 :3 0 d5 db
da :2 0 24 :3 0
9 :3 0 1c :2 0
86 df e0 :3 0
dc e2 e1 :2 0
6 :3 0 25 :3 0
26 :3 0 e4 e5
e9 e6 e7 :2 0
e3 ea e8 :2 0
1d :3 0 5 :3 0
1c :2 0 8b ee
ef :3 0 eb f1
f0 :3 0 f5 f6
:5 0 cd d1 0
8e 0 f4 :2 0
f8 90 330 1a
:3 0 fb :3 0 1a
:2 0 92 f :3 0
18 :3 0 94 ff
125 0 126 :3 0
19 :3 0 22 :2 0
96 102 103 :3 0
23 :3 0 3 :3 0
1c :2 0 9a 107
108 :3 0 104 10a
109 :2 0 24 :3 0
9 :3 0 1c :2 0
9f 10e 10f :3 0
10b 111 110 :2 0
25 :3 0 27 :2 0
a2 114 115 :3 0
112 117 116 :2 0
26 :3 0 27 :2 0
a4 11a 11b :3 0
118 11d 11c :2 0
1d :3 0 5 :3 0
1c :2 0 a8 121
122 :3 0 11e 124
123 :3 0 128 129
:5 0 fc 100 0
ab 0 127 :2 0
32f f :3 0 1e
:2 0 e :2 0 af
12c 12e :3 0 19
:3 0 b2 17 :3 0
18 :3 0 b4 134
15a 0 15b :3 0
19 :3 0 22 :2 0
b6 137 138 :3 0
23 :3 0 3 :3 0
1c :2 0 ba 13c
13d :3 0 139 13f
13e :2 0 24 :3 0
9 :3 0 1c :2 0
bf 143 144 :3 0
140 146 145 :2 0
25 :3 0 27 :2 0
c2 149 14a :3 0
147 14c 14b :2 0
26 :3 0 27 :2 0
c4 14f 150 :3 0
14d 152 151 :2 0
1d :3 0 5 :3 0
1c :2 0 c8 156
157 :3 0 153 159
158 :3 0 15d 15e
:5 0 131 135 0
cb 0 15c :2 0
160 cd 32c 1a
:3 0 163 :3 0 1a
:2 0 cf f :3 0
18 :3 0 d1 167
188 0 189 :3 0
19 :3 0 22 :2 0
d3 16a 16b :3 0
23 :3 0 27 :2 0
d5 16e 16f :3 0
16c 171 170 :2 0
24 :3 0 9 :3 0
1c :2 0 d9 175
176 :3 0 172 178
177 :2 0 6 :3 0
25 :3 0 26 :3 0
17a 17b 17f 17c
17d :2 0 179 180
17e :2 0 1d :3 0
5 :3 0 1c :2 0
de 184 185 :3 0
181 187 186 :3 0
18b 18c :5 0 164
168 0 e1 0
18a :2 0 32b f
:3 0 1e :2 0 e
:2 0 e5 18f 191
:3 0 19 :3 0 e8
17 :3 0 18 :3 0
ea 197 1b8 0
1b9 :3 0 19 :3 0
22 :2 0 ec 19a
19b :3 0 23 :3 0
27 :2 0 ee 19e
19f :3 0 19c 1a1
1a0 :2 0 24 :3 0
9 :3 0 1c :2 0
f2 1a5 1a6 :3 0
1a2 1a8 1a7 :2 0
6 :3 0 25 :3 0
26 :3 0 1aa 1ab
1af 1ac 1ad :2 0
1a9 1b0 1ae :2 0
1d :3 0 5 :3 0
1c :2 0 f7 1b4
1b5 :3 0 1b1 1b7
1b6 :3 0 1bb 1bc
:5 0 194 198 0
fa 0 1ba :2 0
1be fc 328 1a
:3 0 1c1 :3 0 1a
:2 0 fe f :3 0
18 :3 0 100 1c5
1ea 0 1eb :3 0
19 :3 0 22 :2 0
102 1c8 1c9 :3 0
23 :3 0 27 :2 0
104 1cc 1cd :3 0
1ca 1cf 1ce :2 0
24 :3 0 9 :3 0
1c :2 0 108 1d3
1d4 :3 0 1d0 1d6
1d5 :2 0 25 :3 0
27 :2 0 10b 1d9
1da :3 0 1d7 1dc
1db :2 0 26 :3 0
27 :2 0 10d 1df
1e0 :3 0 1dd 1e2
1e1 :2 0 1d :3 0
5 :3 0 1c :2 0
111 1e6 1e7 :3 0
1e3 1e9 1e8 :3 0
1ed 1ee :5 0 1c2
1c6 0 114 0
1ec :2 0 327 f
:3 0 1e :2 0 e
:2 0 118 1f1 1f3
:3 0 19 :3 0 11b
17 :3 0 18 :3 0
11d 1f9 21e 0
21f :3 0 19 :3 0
22 :2 0 11f 1fc
1fd :3 0 23 :3 0
27 :2 0 121 200
201 :3 0 1fe 203
202 :2 0 24 :3 0
9 :3 0 1c :2 0
125 207 208 :3 0
204 20a 209 :2 0
25 :3 0 27 :2 0
128 20d 20e :3 0
20b 210 20f :2 0
26 :3 0 27 :2 0
12a 213 214 :3 0
211 216 215 :2 0
1d :3 0 5 :3 0
1c :2 0 12e 21a
21b :3 0 217 21d
21c :3 0 221 222
:5 0 1f6 1fa 0
131 0 220 :2 0
224 133 324 1a
:3 0 227 :3 0 1a
:2 0 135 f :3 0
18 :3 0 137 22b
246 0 247 :3 0
23 :3 0 3 :3 0
1c :2 0 13b 22f
230 :3 0 24 :3 0
27 :2 0 13e 233
234 :3 0 231 236
235 :2 0 6 :3 0
25 :3 0 26 :3 0
238 239 23d 23a
23b :2 0 237 23e
23c :2 0 1d :3 0
5 :3 0 1c :2 0
142 242 243 :3 0
23f 245 244 :3 0
249 24a :5 0 228
22c 0 145 0
248 :2 0 323 f
:3 0 1e :2 0 e
:2 0 149 24d 24f
:3 0 19 :3 0 14c
17 :3 0 18 :3 0
14e 255 270 0
271 :3 0 23 :3 0
3 :3 0 1c :2 0
152 259 25a :3 0
24 :3 0 27 :2 0
155 25d 25e :3 0
25b 260 25f :2 0
6 :3 0 25 :3 0
26 :3 0 262 263
267 264 265 :2 0
261 268 266 :2 0
1d :3 0 5 :3 0
1c :2 0 159 26c
26d :3 0 269 26f
26e :3 0 273 274
:5 0 252 256 0
15c 0 272 :2 0
276 15e 320 1a
:3 0 279 :3 0 1a
:2 0 160 f :3 0
18 :3 0 162 27d
298 0 299 :3 0
23 :3 0 27 :2 0
164 280 281 :3 0
24 :3 0 9 :3 0
1c :2 0 168 285
286 :3 0 282 288
287 :2 0 6 :3 0
25 :3 0 26 :3 0
28a 28b 28f 28c
28d :2 0 289 290
28e :2 0 1d :3 0
5 :3 0 1c :2 0
16d 294 295 :3 0
291 297 296 :3 0
29b 29c :5 0 27a
27e 0 170 0
29a :2 0 31f f
:3 0 1e :2 0 e
:2 0 174 29f 2a1
:3 0 19 :3 0 177
17 :3 0 18 :3 0
179 2a7 2c2 0
2c3 :3 0 23 :3 0
27 :2 0 17b 2aa
2ab :3 0 24 :3 0
9 :3 0 1c :2 0
17f 2af 2b0 :3 0
2ac 2b2 2b1 :2 0
6 :3 0 25 :3 0
26 :3 0 2b4 2b5
2b9 2b6 2b7 :2 0
2b3 2ba 2b8 :2 0
1d :3 0 5 :3 0
1c :2 0 184 2be
2bf :3 0 2bb 2c1
2c0 :3 0 2c5 2c6
:5 0 2a4 2a8 0
187 0 2c4 :2 0
2c8 189 31c 1a
:3 0 2cb :3 0 1a
:2 0 18b f :3 0
18 :3 0 18d 2cf
2e9 0 2ea :3 0
23 :3 0 27 :2 0
18f 2d2 2d3 :3 0
24 :3 0 27 :2 0
191 2d6 2d7 :3 0
2d4 2d9 2d8 :2 0
6 :3 0 25 :3 0
26 :3 0 2db 2dc
2e0 2dd 2de :2 0
2da 2e1 2df :2 0
1d :3 0 5 :3 0
1c :2 0 195 2e5
2e6 :3 0 2e2 2e8
2e7 :3 0 2ec 2ed
:5 0 2cc 2d0 0
198 0 2eb :2 0
31b f :3 0 1e
:2 0 e :2 0 19c
2f0 2f2 :3 0 19
:3 0 19f 17 :3 0
18 :3 0 1a1 2f8
312 0 313 :3 0
23 :3 0 27 :2 0
1a3 2fb 2fc :3 0
24 :3 0 27 :2 0
1a5 2ff 300 :3 0
2fd 302 301 :2 0
6 :3 0 25 :3 0
26 :3 0 304 305
309 306 307 :2 0
303 30a 308 :2 0
1d :3 0 5 :3 0
1c :2 0 1a9 30e
30f :3 0 30b 311
310 :3 0 315 316
:5 0 2f5 2f9 0
1ac 0 314 :2 0
318 1ae 319 2f3
318 0 31a 1b0
0 31b 1b2 31d
2a2 2c8 0 31e
0 31b 0 31e
1b5 0 31f 1b8
321 250 276 0
322 0 31f 0
322 1bb 0 323
1be 325 1f4 224
0 326 0 323
0 326 1c1 0
327 1c4 329 192
1be 0 32a 0
327 0 32a 1c7
0 32b 1ca 32d
12f 160 0 32e
0 32b 0 32e
1cd 0 32f 1d0
331 cb f8 0
332 0 32f 0
332 1d3 0 368
17 :3 0 1e :2 0
e :2 0 1d8 334
336 :3 0 d :3 0
28 :3 0 a :3 0
1db 339 33b 29
:2 0 17 :3 0 1dd
33d 33f :3 0 340
:2 0 2a :2 0 2b
:2 0 1e0 342 344
:3 0 338 345 0
347 1e3 348 337
347 0 349 1e5
0 368 d :3 0
1e :2 0 e :2 0
1e9 34b 34d :3 0
11 :3 0 1c :2 0
20 :4 0 1ee 350
352 :3 0 34e 354
353 :2 0 d :3 0
d :3 0 356 357
0 359 1f1 362
d :3 0 e :2 0
2c :2 0 d :3 0
1f3 35c 35e :3 0
35a 35f 0 361
1f6 363 355 359
0 364 0 361
0 364 1f8 0
368 c :3 0 d
:3 0 366 :2 0 368
1fb 373 2d :3 0
c :3 0 d :3 0
36b :2 0 36d 203
36f 205 36e 36d
:2 0 370 207 :2 0
373 2 :3 0 209
373 372 368 370
:6 0 374 :2 0 2
1e 373 377 :3 0
376 374 378 :8 0

20f
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 1 28 1
26 1 2e 1
38 1 42 1
4d 1 51 1
55 2 54 55
1 5a 2 59
5a 1 50 1
67 2 65 67
2 6b 6c 2
70 71 2 6e
73 1 77 1
7b 2 7a 7b
1 80 2 7f
80 2 75 76
1 8d 2 8b
8d 1 92 1
94 2 8a 95
1 97 1 9a
1 9e 1 a1
1 a6 2 a5
a6 1 ad 2
ac ad 1 bc
2 bb bc 1
9d 1 c9 2
c7 c9 1 cc
1 cf 1 d2
1 d7 2 d6
d7 1 de 2
dd de 1 ed
2 ec ed 1
ce 1 f7 1
fa 1 fe 1
101 1 106 2
105 106 1 10d
2 10c 10d 1
113 1 119 1
120 2 11f 120
1 fd 1 12d
2 12b 12d 1
130 1 133 1
136 1 13b 2
13a 13b 1 142
2 141 142 1
148 1 14e 1
155 2 154 155
1 132 1 15f
1 162 1 166
1 169 1 16d
1 174 2 173
174 1 183 2
182 183 1 165
1 190 2 18e
190 1 193 1
196 1 199 1
19d 1 1a4 2
1a3 1a4 1 1b3
2 1b2 1b3 1
195 1 1bd 1
1c0 1 1c4 1
1c7 1 1cb 1
1d2 2 1d1 1d2
1 1d8 1 1de
1 1e5 2 1e4
1e5 1 1c3 1
1f2 2 1f0 1f2
1 1f5 1 1f8
1 1fb 1 1ff
1 206 2 205
206 1 20c 1
212 1 219 2
218 219 1 1f7
1 223 1 226
1 22a 1 22e
2 22d 22e 1
232 1 241 2
240 241 1 229
1 24e 2 24c
24e 1 251 1
254 1 258 2
257 258 1 25c
1 26b 2 26a
26b 1 253 1
275 1 278 1
27c 1 27f 1
284 2 283 284
1 293 2 292
293 1 27b 1
2a0 2 29e 2a0
1 2a3 1 2a6
1 2a9 1 2ae
2 2ad 2ae 1
2bd 2 2bc 2bd
1 2a5 1 2c7
1 2ca 1 2ce
1 2d1 1 2d5
1 2e4 2 2e3
2e4 1 2cd 1
2f1 2 2ef 2f1
1 2f4 1 2f7
1 2fa 1 2fe
1 30d 2 30c
30d 1 2f6 1
317 1 319 2
2ee 31a 2 31c
31d 2 29d 31e
2 320 321 2
24b 322 2 324
325 2 1ef 326
2 328 329 2
18d 32a 2 32c
32d 2 12a 32e
2 330 331 1
335 2 333 335
1 33a 2 33c
33e 2 341 343
1 346 1 348
1 34c 2 34a
34c 1 351 2
34f 351 1 358
2 35b 35d 1
360 2 362 363
7 64 98 c6
332 349 364 367
1 36c 1 369
1 36f 5 24
2c 36 40 4a

1
4
0 
377
0
1
14
1
c
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
2 0 1
20 1 0
13 1 0
26 1 0
7 1 0
2e 1 0
f 1 0
38 1 0
17 1 0
3 1 0
42 1 0
0

/
/* ============= Convert Number to Words ======================== */
CREATE OR REPLACE FUNCTION F_AMOUNT_TO_WORDS wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
33
2 :e:
1FUNCTION:
1F_AMOUNT_TO_WORDS:
1P_AMT:
1NUMBER:
1RETURN:
1VARCHAR2:
1M_MAIN_AMT_TEXT:
12000:
1M_TOP_AMT_TEXT:
1M_BOTTOM_AMT_TEXT:
1M_DECIMAL_TEXT:
1M_TOP:
120:
15:
1M_MAIN_AMT:
1M_TOP_AMT:
1M_BOTTOM_AMT:
1M_DECIMAL:
1M_AMT:
1M_TEXT:
1ROUND:
12:
1-:
1TRUNC:
1>:
10:
1*:
1100:
1/:
1100000:
1TO_CHAR:
1TO_DATE:
1J:
1JSP:
1=:
11:
1||:
1 CRORE :
1 CRORES :
1 LAKH :
1 LAKHS :
1NVL:
1+:
1 AND :
1 Paise :
1INITCAP:
1 Rupees :
1 ONLY:
1UPPER:
1SUBSTR:
1 :
0

0
0
1a8
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a0 4d d a0 4d d a0 4d
d a0 4d d :3 a0 51 a5 b
7e :3 a0 51 a5 b a5 b b4
2e d a0 7e 51 b4 2e :2 a0
7e 51 b4 2e d b7 19 3c
:3 a0 a5 b d :3 a0 7e 51 b4
2e a5 b d :3 a0 7e 51 b4
2e a5 b d :2 a0 7e a0 7e
51 b4 2e b4 2e d :2 a0 7e
a0 7e 51 b4 2e 5a b4 2e
d a0 7e 51 b4 2e :4 a0 6e
a5 b 6e a5 b d a0 7e
51 b4 2e :2 a0 7e 6e b4 2e
d b7 :2 a0 7e 6e b4 2e d
b7 :2 19 3c b7 19 3c a0 7e
51 b4 2e :4 a0 6e a5 b 6e
a5 b d a0 7e 51 b4 2e
:2 a0 7e 6e b4 2e d b7 :2 a0
7e 6e b4 2e d b7 :2 19 3c
b7 19 3c a0 7e 51 b4 2e
:4 a0 6e a5 b 6e a5 b d
b7 19 3c a0 7e 51 b4 2e
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e 51 b4 2e a0
6e 7e :3 a0 6e a5 b 6e a5
b b4 2e 7e 6e b4 2e d
b7 :4 a0 6e a5 b 6e a5 b
7e 6e b4 2e d b7 :2 19 3c
b7 19 3c :3 a0 7e a0 b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
a5 b d :4 a0 :2 51 a5 b a5
b 7e :2 a0 51 a5 b b4 2e
d a0 6e 7e a0 b4 2e d
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
1a8
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 76 64 40 68 69
71 63 93 81 60 85 86 8e
80 b0 9e 7d a2 a3 ab 9d
d0 bb 9a bf c2 c3 cb ba
f0 db b7 df e2 e3 eb da
110 fb d7 ff 102 103 10b fa
130 11b f7 11f 122 123 12b 11a
150 13b 117 13f 142 143 14b 13a
170 15b 137 15f 162 163 16b 15a
18d 17b 157 17f 180 188 17a 194
177 198 19c 1a0 1a1 1a5 1a9 1aa
1ae 1b2 1b3 1b7 1bb 1bf 1c3 1c6
1c7 1c9 1cc 1d0 1d4 1d8 1db 1dc
1de 1df 1e1 1e2 1e7 1eb 1ef 1f2
1f5 1f6 1fb 1ff 203 206 209 20a
20f 213 215 219 21c 220 224 228
229 22b 22f 233 237 23b 23e 241
242 247 248 24a 24e 252 256 25a
25d 260 261 266 267 269 26d 271
275 278 27c 27f 282 283 288 289
28e 292 296 29a 29d 2a1 2a4 2a7
2a8 2ad 2b0 2b1 2b6 2ba 2be 2c1
2c4 2c5 2ca 2ce 2d2 2d6 2da 2df
2e0 2e2 2e7 2e8 2ea 2ee 2f2 2f5
2f8 2f9 2fe 302 306 309 30e 30f
314 318 31a 31e 322 325 32a 32b
330 334 336 33a 33e 341 343 347
34a 34e 351 354 355 35a 35e 362
366 36a 36f 370 372 377 378 37a
37e 382 385 388 389 38e 392 396
399 39e 39f 3a4 3a8 3aa 3ae 3b2
3b5 3ba 3bb 3c0 3c4 3c6 3ca 3ce
3d1 3d3 3d7 3da 3de 3e1 3e4 3e5
3ea 3ee 3f2 3f6 3fa 3ff 400 402
407 408 40a 40e 410 414 417 41b
41e 421 422 427 42b 42f 432 433
435 438 43c 440 443 444 446 447
44c 44f 452 453 458 45c 461 464
468 46c 470 475 476 478 47d 47e
480 481 486 489 48e 48f 494 498
49a 49e 4a2 4a6 4aa 4af 4b0 4b2
4b7 4b8 4ba 4bd 4c2 4c3 4c8 4cc
4ce 4d2 4d6 4d9 4db 4df 4e2 4e6
4ea 4ee 4f1 4f5 4f6 4fb 4fe 502
503 508 50b 510 511 516 519 51d
51e 523 526 52b 52c 531 532 534
538 53c 540 544 548 54b 54e 54f
551 552 554 557 55b 55f 562 563
565 566 56b 56f 573 578 57b 57f
580 585 589 58d 591 594 598 59a
59e 5a2 5a4 5b0 5b4 5b6 5b7 5c0 
1a8
2
0 1 a 1d 2c :2 1d 1c 30
37 :3 1 16 1f 1e :2 16 :2 1 16
1f 1e :2 16 :2 1 16 1f 1e :2 16
:2 1 16 1f 1e :2 16 :2 1 16 1d
20 1c :2 16 :2 1 16 1d 20 1c
:2 16 :2 1 16 1d 20 1c :2 16 :2 1
16 1d 20 1c :2 16 :2 1 16 1d
20 1c :2 16 :2 1 16 1d 20 1c
:2 16 :2 1 16 1f 1e :2 16 1 4
19 :2 4 19 :2 4 19 :2 4 19 :2 4
14 1a 20 :2 14 23 25 2b 31
37 :2 2b :2 25 :2 14 4 7 11 12
:2 11 4 11 1b 1c :2 11 4 14
:3 4 14 1a :2 14 :2 4 14 1a 20
22 :2 1a :2 14 :2 4 14 1a 20 22
:2 1a :2 14 :2 4 14 1a 1c 27 29
:2 1c :2 14 :2 4 15 1b 1e 24 26
:2 1e 1d :2 15 4 6 11 13 :2 11
7 1a 22 2a 35 :2 22 3a :2 1a
7 a 15 17 :2 15 9 1c 2c
2f :2 1c 9 19 9 1c 2c 2f
:2 1c 9 :4 7 15 :2 3 7 11 13
:2 11 7 19 21 29 33 :2 21 38
:2 19 7 a 14 16 :2 14 9 1b
2a 2d :2 1b 9 18 9 1b 2a
2d :2 1b 9 :4 7 15 :2 4 7 14
16 :2 14 7 1c 24 2c 39 :2 24
3e :2 1c 7 18 :2 4 7 11 13
:2 11 a e 1b :2 a 1e 20 24
2e :2 20 :2 a 31 33 :2 31 a 1c
24 27 2f 37 41 :2 2f 46 :2 27
:2 1c 4d 50 :2 1c a 35 a 1d
25 2d 37 :2 25 3c :2 1d 43 45
:2 1d a :4 7 15 :3 4 e 16 26
29 :2 16 38 3b :2 16 4d 50 :2 16
5b 5e :2 16 6d 70 :2 16 :2 e :2 4
e 14 1b 22 24 :2 14 :2 e 27
2a 31 38 :2 2a :2 e :2 4 e 11
14 :2 e :2 4 b a 4 :2 1 5
:7 1 
1a8
4
0 :7 1 :2 2 :2 1
:7 3 :7 4 :7 5 :7 6
:8 7 :8 8 :8 9 :8 a
:8 b :8 c :7 d :3 f
:3 10 :3 11 :3 12 :12 15
:5 17 :7 18 :3 17 :6 1b
:a 1e :a 1f :b 20 :c 21
:5 23 :b 24 :5 25 :7 26
25 :7 28 27 :3 25
:3 23 :5 2c :b 2d :5 2e
:7 2f 2e :7 31 30
:3 2e :3 2c :5 34 :b 35
:3 34 :5 37 :11 38 :13 39
38 :f 3b 3a :3 38
:3 37 :1a 3e :13 3f :7 40
:4 41 :2 e 43 :7 1

5c2
4
:3 0 1 :3 0 2
:a 0 1a3 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 1a3 2 a
:2 0 8 :2 0 9
6 :3 0 8 :2 0
7 d f :6 0
12 10 0 1a1
0 7 :6 0 8
:2 0 d 6 :3 0
b 14 16 :6 0
19 17 0 1a1
0 9 :6 0 8
:2 0 11 6 :3 0
f 1b 1d :6 0
20 1e 0 1a1
0 a :6 0 d
:2 0 15 6 :3 0
13 22 24 :6 0
27 25 0 1a1
0 b :6 0 d
:2 0 1a 4 :3 0
e :2 0 17 29
2c :6 0 2f 2d
0 1a1 0 c
:6 0 d :2 0 1f
4 :3 0 e :2 0
1c 31 34 :6 0
37 35 0 1a1
0 f :6 0 d
:2 0 24 4 :3 0
e :2 0 21 39
3c :6 0 3f 3d
0 1a1 0 10
:6 0 d :2 0 29
4 :3 0 e :2 0
26 41 44 :6 0
47 45 0 1a1
0 11 :6 0 d
:2 0 2e 4 :3 0
e :2 0 2b 49
4c :6 0 4f 4d
0 1a1 0 12
:6 0 8 :2 0 33
4 :3 0 e :2 0
30 51 54 :6 0
57 55 0 1a1
0 13 :9 0 37
6 :3 0 35 59
5b :6 0 5e 5c
0 1a1 0 14
:6 0 f :3 0 5f
60 0 19e 9
:4 0 62 63 0
19e a :4 0 65
66 0 19e b
:4 0 68 69 0
19e 12 :3 0 15
:3 0 3 :3 0 16
:2 0 39 6c 6f
17 :2 0 18 :3 0
15 :3 0 3 :3 0
16 :2 0 3c 73
76 3f 72 78
41 71 7a :3 0
6b 7b 0 19e
12 :3 0 19 :2 0
1a :2 0 46 7e
80 :3 0 12 :3 0
12 :3 0 1b :2 0
1c :2 0 49 84
86 :3 0 82 87
0 89 4c 8a
81 89 0 8b
4e 0 19e 13
:3 0 18 :3 0 3
:3 0 50 8d 8f
8c 90 0 19e
c :3 0 18 :3 0
13 :3 0 1d :2 0
1e :2 0 52 95
97 :3 0 55 93
99 92 9a 0
19e f :3 0 18
:3 0 c :3 0 1d
:2 0 1c :2 0 57
9f a1 :3 0 5a
9d a3 9c a4
0 19e 10 :3 0
c :3 0 17 :2 0
f :3 0 1b :2 0
1c :2 0 5c aa
ac :3 0 5f a8
ae :3 0 a6 af
0 19e 11 :3 0
13 :3 0 17 :2 0
c :3 0 1b :2 0
1e :2 0 62 b5
b7 :3 0 b8 :2 0
65 b3 ba :3 0
b1 bb 0 19e
f :3 0 19 :2 0
1a :2 0 6a be
c0 :3 0 7 :3 0
1f :3 0 20 :3 0
f :3 0 21 :4 0
6d c4 c7 22
:4 0 70 c3 ca
c2 cb 0 e5
f :3 0 23 :2 0
24 :2 0 75 ce
d0 :3 0 7 :3 0
7 :3 0 25 :2 0
26 :4 0 78 d4
d6 :3 0 d2 d7
0 d9 7b e2
7 :3 0 7 :3 0
25 :2 0 27 :4 0
7d dc de :3 0
da df 0 e1
80 e3 d1 d9
0 e4 0 e1
0 e4 82 0
e5 85 e6 c1
e5 0 e7 88
0 19e 10 :3 0
19 :2 0 1a :2 0
8c e9 eb :3 0
9 :3 0 1f :3 0
20 :3 0 10 :3 0
21 :4 0 8f ef
f2 22 :4 0 92
ee f5 ed f6
0 110 10 :3 0
23 :2 0 24 :2 0
97 f9 fb :3 0
9 :3 0 9 :3 0
25 :2 0 28 :4 0
9a ff 101 :3 0
fd 102 0 104
9d 10d 9 :3 0
9 :3 0 25 :2 0
29 :4 0 9f 107
109 :3 0 105 10a
0 10c a2 10e
fc 104 0 10f
0 10c 0 10f
a4 0 110 a7
111 ec 110 0
112 aa 0 19e
11 :3 0 19 :2 0
1a :2 0 ae 114
116 :3 0 a :3 0
1f :3 0 20 :3 0
11 :3 0 21 :4 0
b1 11a 11d 22
:4 0 b4 119 120
118 121 0 123
b7 124 117 123
0 125 b9 0
19e 12 :3 0 19
:2 0 1a :2 0 bd
127 129 :3 0 2a
:3 0 11 :3 0 1a
:2 0 c0 12b 12e
2b :2 0 2a :3 0
10 :3 0 1a :2 0
c3 131 134 c6
130 136 :3 0 19
:2 0 1a :2 0 cb
138 13a :3 0 b
:3 0 2c :4 0 25
:2 0 1f :3 0 20
:3 0 12 :3 0 21
:4 0 ce 140 143
22 :4 0 d1 13f
146 d4 13e 148
:3 0 25 :2 0 2d
:4 0 d7 14a 14c
:3 0 13c 14d 0
14f da 160 b
:3 0 1f :3 0 20
:3 0 12 :3 0 21
:4 0 dc 152 155
22 :4 0 df 151
158 25 :2 0 2d
:4 0 e2 15a 15c
:3 0 150 15d 0
15f e5 161 13b
14f 0 162 0
15f 0 162 e7
0 163 ea 164
12a 163 0 165
ec 0 19e 14
:3 0 2e :3 0 7
:3 0 25 :2 0 9
:3 0 ee 169 16b
:3 0 25 :2 0 a
:3 0 f1 16d 16f
:3 0 25 :2 0 2f
:4 0 f4 171 173
:3 0 25 :2 0 b
:3 0 f7 175 177
:3 0 25 :2 0 30
:4 0 fa 179 17b
:3 0 fd 167 17d
166 17e 0 19e
14 :3 0 31 :3 0
32 :3 0 14 :3 0
24 :2 0 24 :2 0
ff 182 186 103
181 188 25 :2 0
32 :3 0 14 :3 0
16 :2 0 105 18b
18e 108 18a 190
:3 0 180 191 0
19e 14 :3 0 33
:4 0 25 :2 0 14
:3 0 10b 195 197
:3 0 193 198 0
19e 5 :3 0 14
:3 0 19b :2 0 19c
:2 0 19e 10e 1a2
:3 0 1a2 2 :3 0
122 1a2 1a1 19e
19f :6 0 1a3 :2 0
2 a 1a2 1a6
:3 0 1a5 1a3 1a7
:8 0 
12e
4
:3 0 1 3 1
6 1 e 1
c 1 15 1
13 1 1c 1
1a 1 23 1
21 2 2a 2b
1 28 2 32
33 1 30 2
3a 3b 1 38
2 42 43 1
40 2 4a 4b
1 48 2 52
53 1 50 1
5a 1 58 2
6d 6e 2 74
75 1 77 2
70 79 1 7f
2 7d 7f 2
83 85 1 88
1 8a 1 8e
2 94 96 1
98 2 9e a0
1 a2 2 a9
ab 2 a7 ad
2 b4 b6 2
b2 b9 1 bf
2 bd bf 2
c5 c6 2 c8
c9 1 cf 2
cd cf 2 d3
d5 1 d8 2
db dd 1 e0
2 e2 e3 2
cc e4 1 e6
1 ea 2 e8
ea 2 f0 f1
2 f3 f4 1
fa 2 f8 fa
2 fe 100 1
103 2 106 108
1 10b 2 10d
10e 2 f7 10f
1 111 1 115
2 113 115 2
11b 11c 2 11e
11f 1 122 1
124 1 128 2
126 128 2 12c
12d 2 132 133
2 12f 135 1
139 2 137 139
2 141 142 2
144 145 2 13d
147 2 149 14b
1 14e 2 153
154 2 156 157
2 159 15b 1
15e 2 160 161
1 162 1 164
2 168 16a 2
16c 16e 2 170
172 2 174 176
2 178 17a 1
17c 3 183 184
185 1 187 2
18c 18d 2 189
18f 2 194 196
13 61 64 67
6a 7c 8b 91
9b a5 b0 bc
e7 112 125 165
17f 192 199 19d
b 11 18 1f
26 2e 36 3e
46 4e 56 5d

1
4
0 
1a6
0
1
14
1
d
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
48 1 0
30 1 0
2 0 1
38 1 0
40 1 0
3 1 0
1a 1 0
28 1 0
13 1 0
50 1 0
58 1 0
21 1 0
c 1 0
0

/
/* ========================Day MTM ======================================= */
create or replace function fun_getdaymtm_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
21
2 :e:
1FUNCTION:
1FUN_GETDAYMTM_FX:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VTRADEDATE:
1DATE:
1RETURN:
1NUMBER:
1RESULT:
115:
12:
1IS NOT NULL:
1SUM:
1NVL:
1CREDIT:
10:
1-:
1DEBIT:
1FXPARTYTRN:
1PARTY_CD:
1=:
1VALUE_DATE:
1SCRIPCD:
1MTMEDY:
1DLYMTM:
1DLYOPT:
1FIEXAS:
1FIFEXP:
1TRN_FLAG:
1S:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
b1
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
81 b0 a0 7e b4 2e a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 3e :5 6e 5 48 a
10 a0 7e 6e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 3e :5 6e 5 48 a 10 a0
7e 6e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 19 3c :2 a0 5a
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
b1
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 82 6a 6e 71
74 75 7d 69 89 66 8d 8e
93 97 9a 9e a2 a5 a6 a8
ab af b3 b6 b7 b9 ba bf
c3 c4 c8 cc cd d4 d8 dc
df e0 e5 e9 ed f0 f1 1
f6 fb 1 ff 104 109 10e 113
118 11c 1 11f 124 128 12b 130
131 1 136 13b 13f 143 146 147
1 14c 151 152 158 15c 15d 162
164 168 16b 16f 173 176 177 179
17c 180 184 187 188 18a 18b 190
194 195 199 19d 19e 1a5 1a9 1ad
1b0 1b1 1b6 1ba 1be 1c1 1c2 1
1c7 1cc 1 1d0 1d5 1da 1df 1e4
1e9 1ed 1 1f0 1f5 1f9 1fc 201
202 1 207 20c 20d 213 217 218
21d 21f 223 227 22a 22e 232 235
239 23b 23f 243 246 24a 24c 24d
252 256 25a 25c 268 26c 26e 26f
278 
b1
2
0 1 a 1b 28 :2 1b b 16
:2 b 20 2e :2 20 1a 34 3b :2 1
3 a 11 14 10 :2 a 3 :4 6
:2 d 11 15 1c :2 11 1f 21 25
2b :2 21 :2 11 :2 d 35 b 6 b
1c 25 :3 24 31 3e :3 3c :2 1c :2 a
16 1f 28 31 3a :2 a :2 1c 48
51 53 :2 51 :2 1c a 15 :3 13 :2 1c
:5 6 1c :2 d 11 15 1c :2 11 1f
21 25 2b :2 21 :2 11 :2 d 35 b
6 b 1c 25 :3 24 31 3e :3 3c
:2 1c :2 a 16 1f 28 31 3a :2 a
:2 1c 48 51 53 :2 51 :2 1c :5 6 :5 3
a 9 3 1 a 7 e 7
18 :2 5 3 5 :7 1 
b1
4
0 :6 1 :8 2 1
:2 2 :2 1 :8 3 :4 5
:12 6 :f 7 :9 8 :2 7
:5 8 :2 7 :5 9 :3 7
:4 6 5 :12 b :f c
:9 d :2 c :5 d :3 c
:4 b a :3 5 :4 f
4 11 :3 12 :3 11
10 13 :7 1 
27a
4
:3 0 1 :3 0 2
:a 0 ac 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 ac
2 12 :2 0 d
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
1b 19 0 aa
0 a :6 0 3
:3 0 12 1d 1e
:3 0 e :3 0 e
:2 0 f :3 0 10
:3 0 11 :2 0 14
22 25 12 :2 0
f :3 0 13 :3 0
11 :2 0 17 28
2b 1a 27 2d
:3 0 21 0 2e
0 1d a :3 0
14 :3 0 1f 33
59 0 5a :3 0
15 :3 0 5 :3 0
16 :2 0 23 37
38 :3 0 17 :3 0
6 :3 0 16 :2 0
28 3c 3d :3 0
39 3f 3e :2 0
18 :3 0 19 :4 0
1a :4 0 1b :4 0
1c :4 0 1d :4 0
2b :3 0 41 42
48 40 4a 49
:2 0 1e :3 0 16
:2 0 1f :4 0 33
4d 4f :3 0 4b
51 50 :2 0 20
:3 0 3 :3 0 16
:2 0 38 55 56
:3 0 52 58 57
:3 0 5c 5d :5 0
30 34 0 3b
0 5b :2 0 5f
3d 99 e :3 0
e :2 0 f :3 0
10 :3 0 11 :2 0
3f 62 65 12
:2 0 f :3 0 13
:3 0 11 :2 0 42
68 6b 45 67
6d :3 0 61 0
6e 0 48 a
:3 0 14 :3 0 4a
73 92 0 93
:3 0 15 :3 0 5
:3 0 16 :2 0 4e
77 78 :3 0 17
:3 0 6 :3 0 16
:2 0 53 7c 7d
:3 0 79 7f 7e
:2 0 18 :3 0 19
:4 0 1a :4 0 1b
:4 0 1c :4 0 1d
:4 0 56 :3 0 81
82 88 80 8a
89 :2 0 1e :3 0
16 :2 0 1f :4 0
5e 8d 8f :3 0
8b 91 90 :3 0
95 96 :5 0 70
74 0 61 0
94 :2 0 98 63
9a 1f 5f 0
9b 0 98 0
9b 65 0 a0
8 :3 0 a :3 0
9d :2 0 9e :2 0
a0 68 ab 21
:3 0 8 :3 0 11
:2 0 a3 :2 0 a5
6b a7 6d a6
a5 :2 0 a8 6f
:2 0 ab 2 :3 0
71 ab aa a0
a8 :6 0 ac :2 0
2 12 ab af
:3 0 ae ac b0
:8 0 
73
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 1c 2 23
24 2 29 2a
2 26 2c 1
2f 1 32 1
36 2 35 36
1 3b 2 3a
3b 5 43 44
45 46 47 1
4e 2 4c 4e
1 54 2 53
54 1 31 1
5e 2 63 64
2 69 6a 2
66 6c 1 6f
1 72 1 76
2 75 76 1
7b 2 7a 7b
5 83 84 85
86 87 1 8e
2 8c 8e 1
71 1 97 2
99 9a 2 9b
9f 1 a4 1
a1 1 a7 1
1a 
1
4
0 
af
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
2 0 1
7 1 0
14 1 0
0

/
/* =======================Nse Rate Updation=================================== */
CREATE OR REPLACE TRIGGER TRG_SPANRATENSEUPDATE
  AFTER INSERT ON SPANRATENSETEMP
  FOR EACH ROW
declare
begin
  if substr(:new.instrument_type,1,3)='FUT' then
    update spanratense set ltp=:new.ltp where instrument_type=:new.instrument_type
    and    symbol=:new.symbol and trunc(expirydate)=:new.expirydate;
  else
    update spanratense set ltp=:new.ltp where instrument_type=:new.instrument_type
    and    symbol=:new.symbol and trunc(expirydate)=:new.expirydate
    and    strikeprice=:new.strikeprice and optiontype=:new.optiontype;
  end if;
end trg_spanratenseupdate;
/
/* ============================ */
CREATE OR REPLACE TRIGGER TRG_SPANRATEUPDATE_MCXSE
  AFTER INSERT ON SPANRATEMCXSETEMP
  FOR EACH ROW
declare
begin
  if substr(:new.instrument_type,1,3)='FUT' then
    update spanratemcxse set ltp=:new.ltp where instrument_type=:new.instrument_type
    and    symbol=:new.symbol and trunc(expirydate)=:new.expirydate;
  else
    update spanratemcxse set ltp=:new.ltp where instrument_type=:new.instrument_type
    and    symbol=:new.symbol and trunc(expirydate)=:new.expirydate
    and    strikeprice=:new.strikeprice and optiontype=:new.optiontype;
  end if;
end TRG_SPANRATEUPDATE_MCXSE;
/
CREATE OR REPLACE PROCEDURE Cur0305Client wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
32
2 :e:
1CUR0305CLIENT:
1XCLIENT:
1VARCHAR2:
1XEXCHANGE:
1XTRDATEFR:
1DATE:
1XTRDATETO:
1XCLOSDATE:
1XUNITQTY:
1XINSTRUMENT:
1BFCFREQD:
1MKTRATE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1SQLSTATEMENT:
14000:
1:
1SQLBFCF:
1200:
1SQLRATE:
125:
1trn_brok:
1=:
1M:
10:
1SUBSTR:
1UPPER:
11:
1Y:
1ELSIF:
1N:
1 and nvl(tradestatus,'11') not IN ('BF','CF') :
1F:
1 AND ((NVL(tradestatus,'11') NOT IN ('CF','BF'):n              AND trade_date+
1>=::xtrdatefr AND trade_date<=::xtrdateto):n              OR (trade_date=::xt+
1rdatefr AND tradestatus='BF')) :
1C:
1SELECT symbol||'-'||exchange,:n           TO_CHAR(expirydate,'dd-MM-yy'),stri+
1keprice,optiontype,symbol,:n           SUM(DECODE(SIGN(trn_qty),1,decode(::xu+
1nitqty,'Q',trn_qty,unit),0)),:n           SUM(DECODE(SIGN(trn_qty),1,(trn_qty+
1*tradeprice*multiplier)+(:
1||:
1),0)),:n           SUM(DECODE(SIGN(trn_qty),-1,ABS(decode(::xunitqty,'Q',trn_+
1qty,unit)),0)),:n           SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradepr+
1ice*multiplier)-(:
1),0)),:n           SUM(trn_brok),:n           multiplier,securityname,:n     +
1      SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier)+(trn_brok),0+
1)),:n           SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multipli+
1er)-(:
1),0)),:n           SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier)+
1,0)),:n           ROUND(SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*+
1multiplier),0))),:n           SUM(DECODE(tradestatus,'CF',0,'BF',0,ABS(trn_qt+
1y)*tradeprice*multiplier)),:n           ABS(SUM(DECODE(tradestatus,'CF',0,'BF+
1',0,unit))),:n           SUM(FUN_GetCalTransactionFee_fx(exchange,clientcode,+
1trade_date,instrument_type,symbol,tradestatus,trn_qty,tradeprice,strikeprice,+
1multiplier)),:n           NVL(Fun_Getclosprice_fx('D',::xclosdate,securitynam+
1e,exchange,optiontype,strikeprice),0),clientcode,par_name,exchange,sum(trn_qt+
1y),:n           sum(decode(tradestatus,'BF',0,'CF',0,fun_getsebicharges_fx(cl+
1ientcode,exchange,trade_date,instrument_type,symbol,:n                       +
1    decode(tradestatus,'EX',trn_qty*strikeprice*multiplier,'AS',trn_qty*strik+
1eprice*multiplier,trn_qty*tradeprice*multiplier)))),:n           sum(fun_getc+
1learingcharges(exchange,clientcode,trade_date,instrument_type,symbol,expiryda+
1te,tradestatus,trn_qty,tradeprice,strikeprice,multiplier)),:n           sum(n+
1vl(F_GetExClgCharges(exchange,clientcode,trade_date,instrument_type,symbol,ex+
1pirydate,tradestatus,trn_qty,tradeprice,:n                   strikeprice,mult+
1iplier,turntaxpertradeflag,null,null),0)) exchclg:n     FROM fxtrnmast,fxpart+
1ymst:n     WHERE clientcode=par_code and clientcode=::xclient:n     and trade+
1_date>=::xtrdatefr AND trade_date<=::xtrdateto:n     :
1:n     and instrument_type=decode(::xinstrument,'F','FUTCUR','O','OPTCUR',ins+
1trument_type):n    GROUP BY clientcode,par_name,securityname,symbol,symbol||'+
1-'||exchange,exchange,expirydate,strikeprice,optiontype,multiplier,20:n    OR+
1DER BY clientcode,1,expirydate:
1OPEN:
1USING:
1SELECT symbol,TO_CHAR(expirydate,'dd-MM-yy'),strikeprice,optiontype,symbol,:n+
1             SUM(DECODE(SIGN(trn_qty),1,decode(::xunitqty,'Q',trn_qty,unit),0+
1)),:n             SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier)++
1(:
1),0)),:n             SUM(DECODE(SIGN(trn_qty),-1,ABS(decode(::xunitqty,'Q',tr+
1n_qty,unit)),0)),:n             SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tra+
1deprice*multiplier)-(:
1),0)),:n             SUM(trn_brok),multiplier,securityname,:n             SUM+
1(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier)+(trn_brok),0)),:n    +
1         SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multiplier)-(:
1),0)),:n             SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplie+
1r),0)),:n             ROUND(SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradepr+
1ice*multiplier),0))),:n             SUM(DECODE(tradestatus,'CF',0,'BF',0,ABS(+
1trn_qty)*tradeprice*multiplier)),:n             ABS(SUM(DECODE(tradestatus,'C+
1F',0,'BF',0,unit))),:n             SUM(FUN_GetCalTransactionFee_fx(exchange,c+
1lientcode,trade_date,instrument_type,symbol,tradestatus,trn_qty,tradeprice,st+
1rikeprice,multiplier)),:n             NVL(Fun_Getclosprice_fx('D',::xclosdate+
1,securityname,::xexchange,optiontype,strikeprice),0),:n             clientcod+
1e,par_name,to_char(null),sum(trn_qty),         :n             sum(decode(trad+
1estatus,'BF',0,'CF',0,fun_getsebicharges_fx(clientcode,exchange,trade_date,in+
1strument_type,symbol,:n                           decode(tradestatus,'EX',trn+
1_qty*strikeprice*multiplier,'AS',trn_qty*strikeprice*multiplier,trn_qty*trade+
1price*multiplier)))),     :n             sum(fun_getclearingcharges(exchange,+
1clientcode,trade_date,instrument_type,symbol,expirydate,tradestatus,trn_qty,t+
1radeprice,strikeprice,multiplier)),:n             sum(nvl(F_GetExClgCharges(e+
1xchange,clientcode,trade_date,instrument_type,symbol,expirydate,tradestatus,t+
1rn_qty,tradeprice,:n                   strikeprice,multiplier,turntaxpertrade+
1flag,null,null),0))  exchclg:n     FROM   fxtrnmast,fxpartymst:n     WHERE  c+
1lientcode=par_code and clientcode=::xclient and trade_date>=::xtrdatefr AND t+
1rade_date<=::xtrdateto:n            AND EXCHANGE=::xexchange:n            :
1:n        and instrument_type=decode(::xinstrument,'F','FUTCUR','O','OPTCUR',+
1instrument_type):n     GROUP BY clientcode,par_name,securityname,symbol,expir+
1ydate,strikeprice,optiontype,multiplier,20:n     ORDER BY clientcode,1,expiry+
1date:
0

0
0
1a2
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a0 6e
d a0 7e 6e b4 2e a0 6e
d b7 19 3c :3 a0 a5 b :2 51
a5 b 7e 6e b4 2e a0 6e
d a0 b7 :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e a0 6e d
a0 b7 19 :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e a0 6e d
b7 :2 19 3c :2 a0 :2 51 a5 b 7e
6e b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 :2 51
a5 b 7e 6e b4 2e 52 10
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 :2 a0 :2 51 a5 b 7e 6e
b4 2e :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 1d 17 b5 
1a2
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae b7 b3 a1 bf d4 c8
cc d0 9e c7 db c4 e0 e4
106 ec f0 f3 f4 fc 101 eb
128 111 e8 115 116 11e 123 110
14a 133 10d 137 138 140 145 132
151 155 15a 15e 12f 162 167 168
16d 171 176 17a 17c 180 183 187
18b 18f 190 192 195 198 199 19b
19e 1a3 1a4 1a9 1ad 1b2 1b6 1ba
1bc 1c0 1c4 1c8 1c9 1cb 1ce 1d1
1d2 1d4 1d7 1dc 1dd 1e2 1e6 1eb
1ef 1f3 1f5 1f9 1fd 201 205 206
208 20b 20e 20f 211 214 219 21a
21f 223 228 22c 22e 232 236 239
23d 241 244 247 248 24a 24d 252
253 258 25c 261 264 268 269 26e
271 276 277 27c 27f 283 284 289
28c 291 292 297 29a 29e 29f 2a4
2a7 2ac 2ad 2b2 2b5 2b9 2ba 2bf
2c2 2c7 2c8 2cd 2d1 2d5 2d9 2dc
2df 2e0 2e2 2e5 2ea 2eb 2f0 2f4
2f8 2fb 2fe 2ff 301 304 309 30a
1 30f 314 318 31c 320 324 328
329 32d 32e 332 333 337 338 33c
33d 341 342 346 347 34a 34b 34f
353 355 359 35d 360 363 364 366
369 36e 36f 374 378 37c 380 384
388 389 38d 38e 392 393 397 398
39c 39d 3a1 3a2 3a6 3a7 3ab 3ac
3b0 3b1 3b5 3b6 3b9 3ba 3be 3c0
3c4 3c8 3cb 3cd 3d1 3d6 3d9 3dd
3de 3e3 3e6 3eb 3ec 3f1 3f4 3f8
3f9 3fe 401 406 407 40c 40f 413
414 419 41c 421 422 427 42a 42e
42f 434 437 43c 43d 442 446 44a
44e 451 454 455 457 45a 45f 460
465 469 46d 470 473 474 476 479
47e 47f 1 484 489 48d 491 495
499 49d 49e 4a2 4a3 4a7 4a8 4ac
4ad 4b1 4b2 4b6 4b7 4bb 4bc 4c0
4c1 4c5 4c6 4c9 4ca 4ce 4d2 4d4
4d8 4dc 4df 4e2 4e3 4e5 4e8 4ed
4ee 4f3 4f7 4fb 4ff 503 507 508
50c 50d 511 512 516 517 51b 51c
520 521 525 526 52a 52b 52f 530
534 535 539 53a 53e 53f 542 543
547 549 54d 551 554 556 55a 55e
561 563 567 56b 56d 579 57d 57f
580 589 
1a2
2
0 b 2 d :2 2 16 23 :2 16
2c 39 :2 2c 3e 4b :2 3e 50 5d
:2 50 f 1b :2 f 24 33 :2 24 f
1b :2 f 25 30 :2 25 f 1b 1f
28 1f :2 f :4 1 e 17 16 e
1f e :2 1 a 13 12 a 1a
a :2 1 b 14 13 b 1a b
1 3 e 3 6 e f :2 e
6 11 6 13 :2 3 6 d 13
:2 d 1d 1f :2 6 22 24 :2 22 6
11 6 3 28 9 10 16 :2 10
20 22 :2 9 25 27 :2 25 6 11
6 3 2b 28 9 10 16 :2 10
20 22 :2 9 25 27 :2 25 6 11
6 2b 28 :2 3 5 c 16 18
:2 5 1a 1b :2 1a 5 c 49 4b
:2 c 52 54 :2 c 4f 51 :2 c 58
5a :2 c 4f 51 :2 c 58 5a :2 c
7 9 :2 c 10 12 :2 c 5 8
f 18 1a :2 8 1d 1f :2 1d 26
2d 36 38 :2 26 3b 3d :2 3b :2 8
7 c 1c 29 2f 29 38 37
41 40 7 4a f e 19 18
23 22 :2 1c 7 5 41 b 12
1b 1d :2 b 20 22 :2 20 7 c
1c 29 2f 29 38 37 41 40
7 4a f e 19 18 23 22
2d 2c 37 36 41 40 :2 1c 7
26 41 :2 5 1f :2 6 4b 4d :2 6
54 56 :2 6 51 53 :2 6 5a 5c
:2 6 51 53 :2 6 5a 5c :2 6 e
10 :2 6 17 19 :3 6 8 f 18
1a :2 8 1d 1f :2 1d 26 2d 36
38 :2 26 3b 3d :2 3b :2 8 b 10
20 2d 33 2d 3c 3b 45 44
4f 4e b 58 13 12 1d 1c
27 26 31 30 :2 20 b 5 41
b 12 1b 1d :2 b 20 22 :2 20
b 10 20 2d 33 2d 3c 3b
45 44 4f 4e b 58 13 12
1d 1c 27 26 31 30 3b 3a
45 44 4f 4e :2 20 b 26 41
:2 5 :4 2 :2 1 5 :7 1 
1a2
4
0 1 :14 2 :8 3
:8 4 :7 5 2 :2 1
:8 6 :8 7 :8 8 :3 c
:5 d :3 e :3 d :d 10
:3 11 12 10 :d 12
:3 13 14 12 10
:d 14 :3 15 14 :3 10
:a 19 1a 1b :2 1e
:2 1b :2 1e :2 1b :2 20
:2 1b :2 20 :2 1b :2 24
:2 1b :2 24 :2 1b :2 33
:2 1b :2 33 :2 1b 1a
:16 37 :a 38 39 38
:6 39 :3 38 3a 37
:a 3a :a 3b 3c 3b
:c 3c :3 3b 3a :3 37
19 3f 40 :2 42
:2 40 :2 42 :2 40 :2 44
:2 40 :2 44 :2 40 :2 47
:2 40 :2 47 :2 40 :2 57
:2 40 :2 57 :2 40 3f
:16 5b :c 5c 5d 5c
:8 5d :3 5c 5e 5b
:a 5e :c 5f 60 5f
:e 60 :3 5f 5e :3 5b
3e :3 19 :2 9 63
:7 1 
58b
4
:3 0 1 :a 0 19d
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 d 78
0 b 6 :3 0
7 :7 0 10 f
:3 0 6 :3 0 8
:7 0 14 13 :3 0
11 9e 0 f
3 :3 0 9 :7 0
18 17 :3 0 3
:3 0 a :7 0 1c
1b :3 0 28 29
0 13 3 :3 0
b :7 0 20 1f
:3 0 3 :3 0 c
:7 0 24 23 :3 0
17 :2 0 15 e
:3 0 f :3 0 10
:2 0 4 d :6 0
2b 2a :3 0 2d
:2 0 19d 1 2e
:2 0 15 :2 0 24
3 :3 0 12 :2 0
22 31 33 :6 0
13 :4 0 37 34
35 19b 0 11
:6 0 17 :2 0 28
3 :3 0 26 39
3b :6 0 13 :4 0
3f 3c 3d 19b
0 14 :6 0 19
:2 0 2c 3 :3 0
2a 41 43 :6 0
13 :4 0 47 44
45 19b 0 16
:6 0 16 :3 0 18
:4 0 48 49 0
198 c :3 0 1a
:4 0 30 4c 4e
:3 0 16 :3 0 1b
:4 0 50 51 0
53 33 54 4f
53 0 55 35
0 198 1c :3 0
1d :3 0 b :3 0
37 57 59 1e
:2 0 1e :2 0 39
56 5d 19 :2 0
1f :4 0 3f 5f
61 :3 0 14 :3 0
13 :4 0 63 64
0 67 20 :3 0
42 8d 1c :3 0
1d :3 0 b :3 0
44 69 6b 1e
:2 0 1e :2 0 46
68 6f 19 :2 0
21 :4 0 4c 71
73 :3 0 14 :3 0
22 :4 0 75 76
0 79 20 :3 0
4f 7a 74 79
0 8e 1c :3 0
1d :3 0 b :3 0
51 7c 7e 1e
:2 0 1e :2 0 53
7b 82 19 :2 0
23 :4 0 59 84
86 :3 0 14 :3 0
24 :4 0 88 89
0 8b 5c 8c
87 8b 0 8e
62 67 0 8e
5e 0 198 1c
:3 0 4 :3 0 1e
:2 0 1e :2 0 62
8f 93 19 :2 0
25 :4 0 68 95
97 :3 0 11 :3 0
26 :4 0 27 :2 0
16 :3 0 6b 9b
9d :3 0 27 :2 0
28 :4 0 6e 9f
a1 :3 0 27 :2 0
16 :3 0 71 a3
a5 :3 0 27 :2 0
29 :4 0 74 a7
a9 :3 0 27 :2 0
16 :3 0 77 ab
ad :3 0 27 :2 0
2a :4 0 7a af
b1 :3 0 27 :2 0
14 :3 0 7d b3
b5 :3 0 27 :2 0
2b :4 0 80 b7
b9 :3 0 99 ba
0 112 1c :3 0
b :3 0 1e :2 0
1e :2 0 83 bc
c0 19 :2 0 1f
:4 0 89 c2 c4
:3 0 1c :3 0 b
:3 0 1e :2 0 1e
:2 0 8c c6 ca
19 :2 0 21 :4 0
92 cc ce :3 0
c5 d0 cf :2 0
2c :3 0 d :3 0
11 :3 0 2d :3 0
9 :3 0 d6 9
:3 0 d8 8 :3 0
da 2 :3 0 dc
5 :3 0 de 7
:3 0 e0 a :3 0
e2 d3 d4 e5
95 e4 :2 0 e8
20 :3 0 9d 110
1c :3 0 b :3 0
1e :2 0 1e :2 0
9f e9 ed 19
:2 0 23 :4 0 a5
ef f1 :3 0 2c
:3 0 d :3 0 11
:3 0 2d :3 0 9
:3 0 f7 9 :3 0
f9 8 :3 0 fb
2 :3 0 fd 5
:3 0 ff 7 :3 0
101 5 :3 0 103
7 :3 0 105 5
:3 0 107 a :3 0
109 f4 f5 10c
a8 10b :2 0 10e
b3 10f f2 10e
0 111 d1 e8
0 111 b5 0
112 b8 195 11
:3 0 2e :4 0 27
:2 0 16 :3 0 bb
115 117 :3 0 27
:2 0 2f :4 0 be
119 11b :3 0 27
:2 0 16 :3 0 c1
11d 11f :3 0 27
:2 0 30 :4 0 c4
121 123 :3 0 27
:2 0 16 :3 0 c7
125 127 :3 0 27
:2 0 31 :4 0 ca
129 12b :3 0 27
:2 0 14 :3 0 cd
12d 12f :3 0 27
:2 0 32 :4 0 d0
131 133 :3 0 113
134 0 194 1c
:3 0 b :3 0 1e
:2 0 1e :2 0 d3
136 13a 19 :2 0
1f :4 0 d9 13c
13e :3 0 1c :3 0
b :3 0 1e :2 0
1e :2 0 dc 140
144 19 :2 0 21
:4 0 e2 146 148
:3 0 13f 14a 149
:2 0 2c :3 0 d
:3 0 11 :3 0 2d
:3 0 9 :3 0 150
9 :3 0 152 8
:3 0 154 4 :3 0
156 2 :3 0 158
5 :3 0 15a 7
:3 0 15c 4 :3 0
15e a :3 0 160
14d 14e 163 e5
162 :2 0 166 20
:3 0 ef 192 1c
:3 0 b :3 0 1e
:2 0 1e :2 0 f1
167 16b 19 :2 0
23 :4 0 f7 16d
16f :3 0 2c :3 0
d :3 0 11 :3 0
2d :3 0 9 :3 0
175 9 :3 0 177
8 :3 0 179 4
:3 0 17b 2 :3 0
17d 5 :3 0 17f
7 :3 0 181 4
:3 0 183 5 :3 0
185 7 :3 0 187
5 :3 0 189 a
:3 0 18b 172 173
18e fa 18d :2 0
190 107 191 170
190 0 193 14b
166 0 193 109
0 194 10c 196
98 112 0 197
0 194 0 197
10f 0 198 112
19c :3 0 19c 1
:3 0 117 19c 19b
198 199 :6 0 19d
:2 0 1 2e 19c
1a0 :3 0 19f 19d
1a1 :8 0 
11b
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 1 22 1
26 a 5 9
d 11 15 19
1d 21 25 2c
1 32 1 30
1 3a 1 38
1 42 1 40
1 4d 2 4b
4d 1 52 1
54 1 58 3
5a 5b 5c 1
60 2 5e 60
1 65 1 6a
3 6c 6d 6e
1 72 2 70
72 1 77 1
7d 3 7f 80
81 1 85 2
83 85 1 8a
3 8d 7a 8c
3 90 91 92
1 96 2 94
96 2 9a 9c
2 9e a0 2
a2 a4 2 a6
a8 2 aa ac
2 ae b0 2
b2 b4 2 b6
b8 3 bd be
bf 1 c3 2
c1 c3 3 c7
c8 c9 1 cd
2 cb cd 7
d7 d9 db dd
df e1 e3 1
e6 3 ea eb
ec 1 f0 2
ee f0 a f8
fa fc fe 100
102 104 106 108
10a 1 10d 2
110 10f 2 bb
111 2 114 116
2 118 11a 2
11c 11e 2 120
122 2 124 126
2 128 12a 2
12c 12e 2 130
132 3 137 138
139 1 13d 2
13b 13d 3 141
142 143 1 147
2 145 147 9
151 153 155 157
159 15b 15d 15f
161 1 164 3
168 169 16a 1
16e 2 16c 16e
c 176 178 17a
17c 17e 180 182
184 186 188 18a
18c 1 18f 2
192 191 2 135
193 2 195 196
4 4a 55 8e
197 3 36 3e
46 
1
4
0 
1a0
0
1
14
1
e
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1 0 1
26 1 0
a 1 0
16 1 0
30 1 0
22 1 0
6 1 0
38 1 0
e 1 0
1e 1 0
12 1 0
1a 1 0
40 1 0
2 1 0
0

/
CREATE OR REPLACE PROCEDURE Cur0305 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
26
2 :e:
1CUR0305:
1XBRANCH:
1VARCHAR2:
1XEXCHANGE:
1XTRDATEFR:
1DATE:
1XTRDATETO:
1XCLOSDATE:
1XUNITQTY:
1XINSTRUMENT:
1BFCFREQD:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1SQLSTATEMENT:
14000:
1:
1SQLBFCF:
1200:
1SUBSTR:
1UPPER:
11:
1=:
1Y:
1ELSIF:
1N:
1 and nvl(tradestatus,'11') not IN ('BF','CF') :
1F:
1 AND ((NVL(tradestatus,'11') NOT IN ('CF','BF'):n              AND trade_date+
1>=::xtrdatefr AND trade_date<=::xtrdateto):n              OR (trade_date=::xt+
1rdatefr AND tradestatus='BF')) :
1C:
1SELECT symbol||'-'||exchange,:n       TO_CHAR(expirydate,'dd-MM-yy'),strikepr+
1ice, optiontype,symbol,:n        SUM(DECODE(SIGN(trn_qty),1,decode(::xunitqty+
1,'Q',trn_qty,unit),0)),:n        SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradepri+
1ce*multiplier)+(trn_brok),0)),:n        SUM(DECODE(SIGN(trn_qty),-1,ABS(decod+
1e(::xunitqty,'Q',trn_qty,unit)),0)),:n        SUM(DECODE(SIGN(trn_qty),-1,(AB+
1S(trn_qty)*tradeprice*multiplier)-(trn_brok),0)),:n        SUM(trn_brok),mult+
1iplier,securityname,:n        SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*+
1multiplier)+(trn_brok),0)),:n        SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty+
1)*tradeprice*multiplier)-(trn_brok),0)),:n        SUM(DECODE(SIGN(trn_qty),1,+
1(trn_qty*tradeprice*multiplier),0)),:n        ROUND(SUM(DECODE(SIGN(trn_qty),+
1-1,(ABS(trn_qty)*tradeprice*multiplier),0))),:n        SUM(DECODE(tradestatus+
1,'CF',0,'BF',0,ABS(trn_qty)*tradeprice*multiplier)),:n        ABS(SUM(DECODE(+
1tradestatus,'CF',0,'BF',0,unit))),:n        SUM(FUN_GetCalTransactionFee_fx(e+
1xchange,clientcode,trade_date,instrument_type,symbol,tradestatus,trn_qty,trad+
1eprice,strikeprice,multiplier)),:n        NVL(Fun_Getclosprice_fx('D',::xclos+
1date,securityname,exchange,optiontype,strikeprice),0),:n        clientcode,pa+
1r_name,exchange,sum(trn_qty):n    FROM fxtrnmast,fxpartymst:n    WHERE client+
1code=par_code and:n          (branchind=::xbranch or branchind_sub=::xbranch)+
1:n          and trade_date>=::xtrdatefr AND trade_date<=::xtrdateto:n        +
1  :
1||:
1:n          and instrument_type=decode(::xinstrument,'F','FUTCUR','O','OPTCUR+
1',instrument_type):n    GROUP BY clientcode,par_name,securityname,symbol,symb+
1ol||'-'||exchange,exchange,expirydate,strikeprice,optiontype,multiplier,20:n +
1   ORDER BY clientcode,1,expirydate:
1OPEN:
1USING:
1SELECT symbol,TO_CHAR(expirydate,'dd-MM-yy'),strikeprice,optiontype,symbol,:n+
1                     SUM(DECODE(SIGN(trn_qty),1,decode(::xunitqty,'Q',trn_qty+
1,unit),0)),:n                     SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradepr+
1ice*multiplier)+(trn_brok),0)),:n                     SUM(DECODE(SIGN(trn_qty+
1),-1,ABS(decode(::xunitqty,'Q',trn_qty,unit)),0)),:n                     SUM(+
1DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multiplier)-(trn_brok),0)),+
1:n                     SUM(trn_brok),multiplier,securityname,:n              +
1       SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier)+(trn_brok),+
10)),:n                     SUM(DECODE(SIGN(trn_qty),-1,(ABS(trn_qty)*tradepri+
1ce*multiplier)-(trn_brok),0)),:n                     SUM(DECODE(SIGN(trn_qty)+
1,1,(trn_qty*tradeprice*multiplier),0)),:n                     ROUND(SUM(DECOD+
1E(SIGN(trn_qty),-1,(ABS(trn_qty)*tradeprice*multiplier),0))),:n              +
1       SUM(DECODE(tradestatus,'CF',0,'BF',0,ABS(trn_qty)*tradeprice*multiplie+
1r)),:n                     ABS(SUM(DECODE(tradestatus,'CF',0,'BF',0,unit))),+
1:n                     SUM(FUN_GetCalTransactionFee_fx(exchange,clientcode,tr+
1ade_date,instrument_type,symbol,tradestatus,trn_qty,tradeprice,strikeprice,mu+
1ltiplier)),:n                     NVL(Fun_Getclosprice_fx('D',::xclosdate,sec+
1urityname,::xexchange,optiontype,strikeprice),0),clientcode,par_name,to_char(+
1null),sum(trn_qty):n               FROM  fxcotrnmast,fxpartymst:n            +
1   WHERE clientcode=par_code:n                 and (branchind=::xbranch or br+
1anchind_sub=::xbranch):n                     and trade_date>=::xtrdatefr AND +
1trade_date<=::xtrdateto:n                     AND EXCHANGE=::xexchange :
1:n                and instrument_type=decode(::xinstrument,'F','FUTCUR','O','+
1OPTCUR',instrument_type):n               GROUP BY clientcode,par_name,securit+
1yname,symbol,expirydate,strikeprice,optiontype,multiplier,20:n               +
1ORDER BY clientcode,1,expirydate:
0

0
0
160
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 :3 a0 a5 b :2 51 a5 b
7e 6e b4 2e a0 6e d a0
b7 :3 a0 a5 b :2 51 a5 b 7e
6e b4 2e a0 6e d a0 b7
19 :3 a0 a5 b :2 51 a5 b 7e
6e b4 2e a0 6e d b7 :2 19
3c :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 :2 51 a5 b
7e 6e b4 2e 52 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c b7
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :2 a0 :2 51 a5 b 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c b7 :2 19
3c b7 a4 a0 b1 11 68 4f
1d 17 b5 
160
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 a6 a2
78 ae c2 b3 b7 bb bf a1
c9 9e ce d2 f4 da de e1
e2 ea ef d9 116 ff d6 103
104 10c 111 fe 11d 121 125 fb
129 12b 12e 131 132 134 137 13c
13d 142 146 14b 14f 153 155 159
15d 161 162 164 167 16a 16b 16d
170 175 176 17b 17f 184 188 18c
18e 192 196 19a 19e 19f 1a1 1a4
1a7 1a8 1aa 1ad 1b2 1b3 1b8 1bc
1c1 1c5 1c7 1cb 1cf 1d2 1d6 1da
1dd 1e0 1e1 1e3 1e6 1eb 1ec 1f1
1f5 1fa 1fd 201 202 207 20a 20f
210 215 219 21d 221 224 227 228
22a 22d 232 233 238 23c 240 243
246 247 249 24c 251 252 1 257
25c 260 264 268 26c 270 271 275
276 27a 27b 27f 280 284 285 289
28a 28e 28f 293 294 297 298 29c
2a0 2a2 2a6 2aa 2ad 2b0 2b1 2b3
2b6 2bb 2bc 2c1 2c5 2c9 2cd 2d1
2d5 2d6 2da 2db 2df 2e0 2e4 2e5
2e9 2ea 2ee 2ef 2f3 2f4 2f8 2f9
2fd 2fe 302 303 307 308 30b 30c
310 312 316 31a 31d 31f 323 328
32b 32f 330 335 338 33d 33e 343
347 34b 34f 352 355 356 358 35b
360 361 366 36a 36e 371 374 375
377 37a 37f 380 1 385 38a 38e
392 396 39a 39e 39f 3a3 3a4 3a8
3a9 3ad 3ae 3b2 3b3 3b7 3b8 3bc
3bd 3c1 3c2 3c6 3c7 3cb 3cc 3cf
3d0 3d4 3d8 3da 3de 3e2 3e5 3e8
3e9 3eb 3ee 3f3 3f4 3f9 3fd 401
405 409 40d 40e 412 413 417 418
41c 41d 421 422 426 427 42b 42c
430 431 435 436 43a 43b 43f 440
444 445 449 44a 44d 44e 452 454
458 45c 45f 461 465 469 46c 46e
472 476 478 484 488 48a 48b 494 
160
2
0 b 13 1e :2 13 25 32 :2 25
3b 48 :2 3b 4d 5a :2 4d 25 32
:2 25 1 d :2 1 16 25 :2 16 2e
3a :2 2e 43 4f 53 5c 53 :2 43
12 :3 1 e 17 16 e 1f e
:2 1 e 17 16 e 1f e 1
6 d 13 :2 d 1d 1f :2 6 22
24 :2 22 6 11 6 3 28 9
10 16 :2 10 20 22 :2 9 25 27
:2 25 6 11 6 3 2b 28 9
10 16 :2 10 20 22 :2 9 25 27
:2 25 6 11 6 2b 28 :2 3 4
b 15 17 :2 4 19 1a :2 19 3
13 c e :2 13 15 17 :2 13 3
8 f 18 1a :2 8 1d 1f :2 1d
26 2d 36 38 :2 26 3b 3d :2 3b
:2 8 c 11 21 2e 34 2e 3d
3c 46 45 d 4f 15 14 1d
1c 27 26 31 30 :2 21 c 5
41 b 12 1b 1d :2 b 20 22
:2 20 d 12 22 2f 35 2f 3e
3d 47 46 d 50 15 14 1d
1c 27 26 31 30 3b 3a 45
44 4f 4e :2 22 d 26 41 :2 5
1e 3 13 2f 31 :2 13 38 3a
:2 13 3 d 14 1d 1f :2 d 22
24 :2 22 2b 32 3b 3d :2 2b 40
42 :2 40 :3 d 12 22 2f 35 2f
3e 3d 47 46 51 50 d 5a
15 14 1d 1c 27 26 31 30
3b 3a :2 22 d a 46 10 17
20 22 :2 10 25 27 :2 25 d 12
22 2f 35 2f 3e 3d 47 46
51 50 d 5a 15 14 1d 1c
27 26 31 30 3b 3a 45 44
4f 4e 59 58 :2 22 d 2b 46
:2 a :6 1 5 :7 1 
160
4
0 :5 1 :c 2 :4 3
:13 4 :3 1 :8 6 :8 7
:d a :3 b c a
:d c :3 d e c
a :d e :3 f e
:3 a :a 13 :2 14 :2 28
:2 14 :2 28 :3 14 :16 2c
:a 2d 2e 2d :8 2e
:3 2d 2f 2c :a 2f
:a 30 31 30 :e 31
:3 30 2f :3 2c 13
:2 35 :2 47 :2 35 :2 47
:3 35 :16 4b :c 4c 4d
4c :a 4d :3 4c 4e
4b :a 4e :c 4f 50
4f :10 50 :3 4f 4e
:3 4b 33 :3 13 :2 8
53 :7 1 
496
4
:3 0 1 :a 0 15b
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 d 78
0 b 6 :3 0
7 :7 0 10 f
:3 0 6 :3 0 8
:7 0 14 13 :3 0
11 9e 0 f
3 :3 0 9 :7 0
18 17 :3 0 3
:3 0 a :7 0 1c
1b :3 0 15 :2 0
13 3 :3 0 b
:7 0 20 1f :3 0
d :3 0 e :3 0
f :2 0 4 24
25 0 c :6 0
27 26 :3 0 29
:2 0 15b 1 2a
:2 0 14 :2 0 21
3 :3 0 11 :2 0
1f 2d 2f :6 0
12 :4 0 33 30
31 159 0 10
:6 0 27 :2 0 25
3 :3 0 23 35
37 :6 0 12 :4 0
3b 38 39 159
0 13 :6 0 15
:3 0 16 :3 0 b
:3 0 3d 3f 17
:2 0 17 :2 0 29
3c 43 18 :2 0
19 :4 0 2f 45
47 :3 0 13 :3 0
12 :4 0 49 4a
0 4d 1a :3 0
32 73 15 :3 0
16 :3 0 b :3 0
34 4f 51 17
:2 0 17 :2 0 36
4e 55 18 :2 0
1b :4 0 3c 57
59 :3 0 13 :3 0
1c :4 0 5b 5c
0 5f 1a :3 0
3f 60 5a 5f
0 74 15 :3 0
16 :3 0 b :3 0
41 62 64 17
:2 0 17 :2 0 43
61 68 18 :2 0
1d :4 0 49 6a
6c :3 0 13 :3 0
1e :4 0 6e 6f
0 71 4c 72
6d 71 0 74
48 4d 0 74
4e 0 156 15
:3 0 4 :3 0 17
:2 0 17 :2 0 52
75 79 18 :2 0
1f :4 0 58 7b
7d :3 0 10 :3 0
20 :4 0 21 :2 0
13 :3 0 5b 81
83 :3 0 21 :2 0
22 :4 0 5e 85
87 :3 0 7f 88
0 e4 15 :3 0
b :3 0 17 :2 0
17 :2 0 61 8a
8e 18 :2 0 19
:4 0 67 90 92
:3 0 15 :3 0 b
:3 0 17 :2 0 17
:2 0 6a 94 98
18 :2 0 1b :4 0
70 9a 9c :3 0
93 9e 9d :2 0
23 :3 0 c :3 0
10 :3 0 24 :3 0
9 :3 0 a4 9
:3 0 a6 8 :3 0
a8 2 :3 0 aa
2 :3 0 ac 5
:3 0 ae 7 :3 0
b0 a :3 0 b2
a1 a2 b5 73
b4 :2 0 b8 1a
:3 0 7c e2 15
:3 0 b :3 0 17
:2 0 17 :2 0 7e
b9 bd 18 :2 0
1d :4 0 84 bf
c1 :3 0 23 :3 0
c :3 0 10 :3 0
24 :3 0 9 :3 0
c7 9 :3 0 c9
8 :3 0 cb 2
:3 0 cd 2 :3 0
cf 5 :3 0 d1
7 :3 0 d3 5
:3 0 d5 7 :3 0
d7 5 :3 0 d9
a :3 0 db c4
c5 de 87 dd
:2 0 e0 93 e1
c2 e0 0 e3
9f b8 0 e3
95 0 e4 98
153 10 :3 0 25
:4 0 21 :2 0 13
:3 0 9b e7 e9
:3 0 21 :2 0 26
:4 0 9e eb ed
:3 0 e5 ee 0
152 15 :3 0 b
:3 0 17 :2 0 17
:2 0 a1 f0 f4
18 :2 0 19 :4 0
a7 f6 f8 :3 0
15 :3 0 b :3 0
17 :2 0 17 :2 0
aa fa fe 18
:2 0 1b :4 0 b0
100 102 :3 0 f9
104 103 :2 0 23
:3 0 c :3 0 10
:3 0 24 :3 0 9
:3 0 10a 9 :3 0
10c 8 :3 0 10e
4 :3 0 110 2
:3 0 112 2 :3 0
114 5 :3 0 116
7 :3 0 118 4
:3 0 11a a :3 0
11c 107 108 11f
b3 11e :2 0 122
1a :3 0 be 150
15 :3 0 b :3 0
17 :2 0 17 :2 0
c0 123 127 18
:2 0 1d :4 0 c6
129 12b :3 0 23
:3 0 c :3 0 10
:3 0 24 :3 0 9
:3 0 131 9 :3 0
133 8 :3 0 135
4 :3 0 137 2
:3 0 139 2 :3 0
13b 5 :3 0 13d
7 :3 0 13f 4
:3 0 141 5 :3 0
143 7 :3 0 145
5 :3 0 147 a
:3 0 149 12e 12f
14c c9 14b :2 0
14e d7 14f 12c
14e 0 151 105
122 0 151 d9
0 152 dc 154
7e e4 0 155
0 152 0 155
df 0 156 e2
15a :3 0 15a 1
:3 0 e5 15a 159
156 157 :6 0 15b
:2 0 1 2a 15a
15e :3 0 15d 15b
15f :8 0 
e8
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 1 22 9
5 9 d 11
15 19 1d 21
28 1 2e 1
2c 1 36 1
34 1 3e 3
40 41 42 1
46 2 44 46
1 4b 1 50
3 52 53 54
1 58 2 56
58 1 5d 1
63 3 65 66
67 1 6b 2
69 6b 1 70
3 73 60 72
3 76 77 78
1 7c 2 7a
7c 2 80 82
2 84 86 3
8b 8c 8d 1
91 2 8f 91
3 95 96 97
1 9b 2 99
9b 8 a5 a7
a9 ab ad af
b1 b3 1 b6
3 ba bb bc
1 c0 2 be
c0 b c8 ca
cc ce d0 d2
d4 d6 d8 da
dc 1 df 2
e2 e1 2 89
e3 2 e6 e8
2 ea ec 3
f1 f2 f3 1
f7 2 f5 f7
3 fb fc fd
1 101 2 ff
101 a 10b 10d
10f 111 113 115
117 119 11b 11d
1 120 3 124
125 126 1 12a
2 128 12a d
132 134 136 138
13a 13c 13e 140
142 144 146 148
14a 1 14d 2
150 14f 2 ef
151 2 153 154
2 74 155 2
32 3a 
1
4
0 
15e
0
1
14
1
c
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
22 1 0
a 1 0
16 1 0
2c 1 0
6 1 0
34 1 0
e 1 0
1e 1 0
1 0 1
12 1 0
1a 1 0
2 1 0
0

/
CREATE OR REPLACE FUNCTION fun_Getclosratefromratefile_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1FUN_GETCLOSRATEFROMRATEFILE_FX:
1XDATE:
1DATE:
1XSCRIPCD:
1VARCHAR2:
1RETURN:
1NUMBER:
1CLOSRATE:
1NCTR:
115:
10:
1COUNT:
1FXRATEFILE:
1WDATE:
1=:
1RATE_CODE:
1NVL:
1TRN_CODE:
1N:
1CLOS:
1>:
1B:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
c2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 51 d a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 :2 a0 51 a5 b 7e 51
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 a0 51 a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c :2 a0 5a 65 b7
:2 a0 51 65 b7 a6 9 a0 53
a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
c2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 89 71 75
78 79 81 84 58 90 55 94
98 9c a0 a3 a4 a8 ac ad
b4 b8 bc bf c0 c5 c9 cd
d0 d1 1 d6 db df e3 e8
e9 eb ee f3 f4 1 f9 fe
102 106 109 10a 10c 10f 112 113
1 118 11d 11e 124 128 129 12e
132 135 138 139 13e 142 146 149
14a 14c 14d 151 155 156 15d 161
165 168 169 16e 172 176 179 17a
1 17f 184 188 18c 191 192 194
197 19c 19d 1 1a2 1a7 1a8 1ae
1b2 1b3 1b8 1ba 1be 1c2 1c5 1c6
1c8 1c9 1cd 1d1 1d2 1d9 1dd 1e1
1e4 1e5 1ea 1ee 1f2 1f5 1f6 1
1fb 200 204 208 20d 20e 210 213
218 219 1 21e 223 224 22a 22e
22f 234 236 23a 23e 241 245 249
24c 250 252 256 25a 25d 261 263
264 269 1 26d 271 274 278 27a
27b 280 284 288 28a 296 29a 29c
29d 2a6 
c2
2
0 1 a 29 32 :2 29 37 43
:2 37 28 4d 54 :3 1 :3 a :2 1 6
d c 6 13 6 :2 1 b 1
:4 8 16 20 1b 20 31 37 :3 36
41 4b :3 4a :2 31 58 5c 65 :2 58
6a 6c :2 6a :2 31 74 78 7d :2 74
80 81 :2 80 :2 31 1b :4 1 5 a
b :2 a c 10 15 :3 c 1d 2b
26 2b 3c 42 :3 41 4c 56 :3 55
:2 3c 63 67 70 :2 63 75 77 :2 75
:2 3c 26 :4 5 d c 10 15 :3 c
1d 2b 26 2b 3c 42 :3 41 4c
56 :3 55 :2 3c 63 67 70 :2 63 75
77 :2 75 :2 3c 26 :4 5 :4 2 1 9
8 :2 1 8 1c 23 1c 16 :2 3
:2 8 15 1c 15 f :2 3 1 5
:7 1 
c2
4
0 :f 1 :5 2 :8 3
:3 5 :2f 6 :5 7 :26 8
7 :26 a 9 :3 7
:4 c 4 :7 e :8 f
d 10 :7 1 
2a8
4
:3 0 1 :3 0 2
:a 0 bd 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
8 :3 0 b d
0 bd 2 e
:2 0 c :2 0 e
8 :3 0 11 :7 0
14 12 0 bb
0 9 :6 0 8
:3 0 b :2 0 c
16 18 :6 0 c
:2 0 1c 19 1a
bb 0 a :6 0
9 :3 0 1d 1e
0 a9 d :3 0
22 :3 0 d :2 0
10 a :3 0 e
:3 0 12 26 49
0 4a :3 0 f
:3 0 3 :3 0 10
:2 0 16 2a 2b
:3 0 11 :3 0 5
:3 0 10 :2 0 1b
2f 30 :3 0 2c
32 31 :2 0 12
:3 0 13 :3 0 14
:4 0 1e 34 37
10 :2 0 14 :4 0
23 39 3b :3 0
33 3d 3c :2 0
12 :3 0 15 :3 0
c :2 0 26 3f
42 16 :2 0 c
:2 0 2b 44 46
:3 0 3e 48 47
:3 0 4c 4d :5 0
23 27 0 2e
0 4b :2 0 a9
a :3 0 16 :2 0
c :2 0 32 50
52 :3 0 12 :3 0
15 :3 0 c :2 0
35 54 57 38
9 :3 0 e :3 0
3a 5c 74 0
75 :3 0 f :3 0
3 :3 0 10 :2 0
3e 60 61 :3 0
11 :3 0 5 :3 0
10 :2 0 43 65
66 :3 0 62 68
67 :2 0 12 :3 0
13 :3 0 14 :4 0
46 6a 6d 10
:2 0 14 :4 0 4b
6f 71 :3 0 69
73 72 :3 0 77
78 :5 0 59 5d
0 4e 0 76
:2 0 7a 50 a2
12 :3 0 15 :3 0
c :2 0 52 7b
7e 55 9 :3 0
e :3 0 57 83
9b 0 9c :3 0
f :3 0 3 :3 0
10 :2 0 5b 87
88 :3 0 11 :3 0
5 :3 0 10 :2 0
60 8c 8d :3 0
89 8f 8e :2 0
12 :3 0 13 :3 0
14 :4 0 63 91
94 10 :2 0 17
:4 0 68 96 98
:3 0 90 9a 99
:3 0 9e 9f :5 0
80 84 0 6b
0 9d :2 0 a1
6d a3 53 7a
0 a4 0 a1
0 a4 6f 0
a9 7 :3 0 9
:3 0 a6 :2 0 a7
:2 0 a9 72 bc
18 :3 0 7 :3 0
c :2 0 ac :2 0
ae 77 b0 79
af ae :2 0 b9
19 :3 0 7 :3 0
c :2 0 b4 :2 0
b6 7b b8 7d
b7 b6 :2 0 b9
7f :2 0 bc 2
:3 0 82 bc bb
a9 b9 :6 0 bd
:2 0 2 e bc
c0 :3 0 bf bd
c1 :8 0 
85
4
:3 0 1 3 1
7 2 6 a
1 10 1 17
1 15 1 21
1 25 1 29
2 28 29 1
2e 2 2d 2e
2 35 36 1
3a 2 38 3a
2 40 41 1
45 2 43 45
1 24 1 51
2 4f 51 2
55 56 1 58
1 5b 1 5f
2 5e 5f 1
64 2 63 64
2 6b 6c 1
70 2 6e 70
1 5a 1 79
2 7c 7d 1
7f 1 82 1
86 2 85 86
1 8b 2 8a
8b 2 92 93
1 97 2 95
97 1 81 1
a0 2 a2 a3
4 1f 4e a4
a8 1 ad 1
aa 1 b5 1
b2 2 b0 b8
2 13 1b 
1
4
0 
c0
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
7 1 0
15 1 0
10 1 0
3 1 0
0

/
/* ============Closing rate from Rate File=================== */
CREATE OR REPLACE FUNCTION fun_Getclosrate_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1a
2 :e:
1FUNCTION:
1FUN_GETCLOSRATE_FX:
1XDATE:
1DATE:
1SCRIPCODE:
1VARCHAR2:
1RETURN:
1NUMBER:
1CLOSRATE:
1NCTR:
115:
10:
1COUNT:
1FXRATEFILE:
1WDATE:
1=:
1RATE_CODE:
1NVL:
1TRN_CODE:
1N:
1CLOS:
1>:
1B:
1IS NULL:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
cc
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 51 d a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 :2 a0 51 a5 b 7e 51
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 a0 51 a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c a0 7e b4 2e
a0 51 65 b7 19 3c :2 a0 5a
65 b7 :2 a0 51 65 b7 a6 9
a0 53 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
cc
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 89 71 75
78 79 81 84 58 90 55 94
98 9c a0 a3 a4 a8 ac ad
b4 b8 bc bf c0 c5 c9 cd
d0 d1 1 d6 db df e3 e8
e9 eb ee f3 f4 1 f9 fe
102 106 109 10a 10c 10f 112 113
1 118 11d 11e 124 128 129 12e
132 135 138 139 13e 142 146 149
14a 14c 14d 151 155 156 15d 161
165 168 169 16e 172 176 179 17a
1 17f 184 188 18c 191 192 194
197 19c 19d 1 1a2 1a7 1a8 1ae
1b2 1b3 1b8 1ba 1be 1c2 1c5 1c6
1c8 1c9 1cd 1d1 1d2 1d9 1dd 1e1
1e4 1e5 1ea 1ee 1f2 1f5 1f6 1
1fb 200 204 208 20d 20e 210 213
218 219 1 21e 223 224 22a 22e
22f 234 236 23a 23e 241 245 248
249 24e 252 255 259 25b 25f 262
266 26a 26d 271 273 277 27b 27e
282 284 285 28a 1 28e 292 295
299 29b 29c 2a1 2a5 2a9 2ab 2b7
2bb 2bd 2be 2c7 
cc
2
0 1 a 1d 26 :2 1d 2b 38
:2 2b 1c 42 49 :3 1 :3 a :2 1 6
d c 6 13 6 :2 1 b 1
:4 8 16 20 1b 20 31 37 :3 36
41 4b :3 4a :2 31 59 5d 66 :2 59
6b 6d :2 6b :2 31 75 79 7e :2 75
81 82 :2 81 :2 31 1b :4 1 5 a
b :2 a c 10 15 :3 c 1d 2b
26 2b 3c 42 :3 41 4c 56 :3 55
:2 3c 64 68 71 :2 64 76 78 :2 76
:2 3c 26 :4 5 d c 10 15 :3 c
1d 2b 26 2b 3c 42 :3 41 4c
56 :3 55 :2 3c 64 68 71 :2 64 76
78 :2 76 :2 3c 26 :4 5 :4 2 :4 5 4
b 4 16 :2 2 1 9 8 :2 1
8 1c 23 1c 16 :2 3 :2 8 15
1c 15 f :2 3 1 5 :7 1 
cc
4
0 :f 1 :5 2 :8 3
:3 5 :2f 6 :5 7 :26 8
7 :26 a 9 :3 7
:4 c :3 d :3 c :4 f
4 :7 11 :8 12 10
13 :7 1 
2c9
4
:3 0 1 :3 0 2
:a 0 c7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
8 :3 0 b d
0 c7 2 e
:2 0 c :2 0 e
8 :3 0 11 :7 0
14 12 0 c5
0 9 :6 0 8
:3 0 b :2 0 c
16 18 :6 0 c
:2 0 1c 19 1a
c5 0 a :6 0
9 :3 0 1d 1e
0 b3 d :3 0
22 :3 0 d :2 0
10 a :3 0 e
:3 0 12 26 49
0 4a :3 0 f
:3 0 3 :3 0 10
:2 0 16 2a 2b
:3 0 11 :3 0 5
:3 0 10 :2 0 1b
2f 30 :3 0 2c
32 31 :2 0 12
:3 0 13 :3 0 14
:4 0 1e 34 37
10 :2 0 14 :4 0
23 39 3b :3 0
33 3d 3c :2 0
12 :3 0 15 :3 0
c :2 0 26 3f
42 16 :2 0 c
:2 0 2b 44 46
:3 0 3e 48 47
:3 0 4c 4d :5 0
23 27 0 2e
0 4b :2 0 b3
a :3 0 16 :2 0
c :2 0 32 50
52 :3 0 12 :3 0
15 :3 0 c :2 0
35 54 57 38
9 :3 0 e :3 0
3a 5c 74 0
75 :3 0 f :3 0
3 :3 0 10 :2 0
3e 60 61 :3 0
11 :3 0 5 :3 0
10 :2 0 43 65
66 :3 0 62 68
67 :2 0 12 :3 0
13 :3 0 14 :4 0
46 6a 6d 10
:2 0 14 :4 0 4b
6f 71 :3 0 69
73 72 :3 0 77
78 :5 0 59 5d
0 4e 0 76
:2 0 7a 50 a2
12 :3 0 15 :3 0
c :2 0 52 7b
7e 55 9 :3 0
e :3 0 57 83
9b 0 9c :3 0
f :3 0 3 :3 0
10 :2 0 5b 87
88 :3 0 11 :3 0
5 :3 0 10 :2 0
60 8c 8d :3 0
89 8f 8e :2 0
12 :3 0 13 :3 0
14 :4 0 63 91
94 10 :2 0 17
:4 0 68 96 98
:3 0 90 9a 99
:3 0 9e 9f :5 0
80 84 0 6b
0 9d :2 0 a1
6d a3 53 7a
0 a4 0 a1
0 a4 6f 0
b3 9 :3 0 18
:2 0 72 a6 a7
:3 0 7 :3 0 c
:2 0 aa :2 0 ac
74 ad a8 ac
0 ae 76 0
b3 7 :3 0 9
:3 0 b0 :2 0 b1
:2 0 b3 78 c6
19 :3 0 7 :3 0
c :2 0 b6 :2 0
b8 7e ba 80
b9 b8 :2 0 c3
1a :3 0 7 :3 0
c :2 0 be :2 0
c0 82 c2 84
c1 c0 :2 0 c3
86 :2 0 c6 2
:3 0 89 c6 c5
b3 c3 :6 0 c7
:2 0 2 e c6
ca :3 0 c9 c7
cb :8 0 
8c
4
:3 0 1 3 1
7 2 6 a
1 10 1 17
1 15 1 21
1 25 1 29
2 28 29 1
2e 2 2d 2e
2 35 36 1
3a 2 38 3a
2 40 41 1
45 2 43 45
1 24 1 51
2 4f 51 2
55 56 1 58
1 5b 1 5f
2 5e 5f 1
64 2 63 64
2 6b 6c 1
70 2 6e 70
1 5a 1 79
2 7c 7d 1
7f 1 82 1
86 2 85 86
1 8b 2 8a
8b 2 92 93
1 97 2 95
97 1 81 1
a0 2 a2 a3
1 a5 1 ab
1 ad 5 1f
4e a4 ae b2
1 b7 1 b4
1 bf 1 bc
2 ba c2 2
13 1b 
1
4
0 
ca
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
15 1 0
7 1 0
10 1 0
3 1 0
2 0 1
0

/
create or replace function fun_securityvalue_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
29
2 :e:
1FUNCTION:
1FUN_SECURITYVALUE_FX:
1VEXCHANGE:
1VARCHAR2:
1ZCLIENT:
1ZDATE:
1DATE:
1ZVARIANCEPER:
1NUMBER:
1XCLOSINGRATEDATE:
1RETURN:
1RESULT:
1ZVARIANCE_APPLY:
11:
1Y:
1IS NULL:
1SUM:
1NVL:
1PQTYCREDIT:
10:
1+:
1DQTYCREDIT:
1-:
1PQTYDEBIT:
1DQTYDEBIT:
1*:
1FUN_GETCLOSRATE_FX:
1SCRIPCD:
1DECODE:
1FXSHAREMST:
1VARIANCE:
1100:
1/:
1FXSECURITYDEPOSIT:
1CLIENTCD:
1=:
1SH_CODE:
1TRXDATE:
1<=:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
12c
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 7e b4 2e a0 9f a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a 7e :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a b4 2e 5a 7e :4 a0 a5 b
51 a5 b b4 2e 5a 7e :3 a0
6e :3 a0 6b a0 a5 b 51 a5
b 51 a5 b b4 2e 7e 51
b4 2e :2 d2 ac :3 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
ac e5 d0 b2 e9 b7 a0 9f
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 5a b4 2e 5a 7e :4 a0
a5 b 51 a5 b b4 2e 5a
7e :3 a0 6e :3 a0 6b a0 a5 b
51 a5 b 51 a5 b b4 2e
7e 51 b4 2e :2 d2 ac :3 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
ac e5 d0 b2 e9 b7 :2 19 3c
a0 7e b4 2e a0 51 65 b7
19 3c :2 a0 5a 65 b7 :2 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
12c
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a1 90 94 9c
8f c3 ac 8c b0 b1 b9 be
ab ca a8 ce cf d4 d8 db
df e2 e6 ea ed ee f0 f3
f7 fb fe ff 101 102 107 10a
10d 111 115 118 119 11b 11e 122
126 129 12a 12c 12d 132 135 136
13b 13e 141 145 149 14d 151 152
154 157 158 15a 15b 160 163 166
16a 16e 172 177 17b 17f 183 186
18a 18b 18d 190 191 193 196 197
199 19a 19f 1a2 1a5 1a6 1ab 1af
1b3 1b4 1b8 1bc 1c0 1c1 1c8 1cc
1d0 1d3 1d4 1d9 1dd 1e1 1e4 1e5
1 1ea 1ef 1f3 1f7 1fa 1fb 1
200 205 209 20a 210 214 215 21a
21c 220 223 227 22a 22e 232 235
236 238 23b 23f 243 246 247 249
24a 24f 252 255 259 25d 260 261
263 266 26a 26e 271 272 274 275
27a 27d 27e 283 286 289 28d 291
295 299 29a 29c 29f 2a0 2a2 2a3
2a8 2ab 2ae 2b2 2b6 2ba 2bf 2c3
2c7 2cb 2ce 2d2 2d3 2d5 2d8 2d9
2db 2de 2df 2e1 2e2 2e7 2ea 2ed
2ee 2f3 2f7 2fb 2fc 300 304 308
309 310 314 318 31b 31c 321 325
329 32c 32d 1 332 337 33b 33f
342 343 1 348 34d 351 355 358
359 1 35e 363 367 368 36e 372
373 378 37a 37e 382 385 389 38c
38d 392 396 399 39d 39f 3a3 3a6
3aa 3ae 3b1 3b5 3b7 3bb 3bf 3c2
3c6 3c8 3c9 3ce 3d2 3d6 3d8 3e4
3e8 3ea 3eb 3f4 
12c
2
0 1 a 1f 2c :2 1f 35 40
:2 35 13 1c :2 13 21 31 :2 21 38
4c :2 38 1e 52 59 :2 1 3 :3 a
:2 3 13 1c 1b 13 22 13 3
:4 6 :2 c :2 10 17 1b 26 :2 17 28
29 2d 38 :2 29 :2 17 16 3b 3d
41 4b :2 3d 4d 4e 52 5c :2 4e
:2 3d 3c :2 16 15 6 7 b 1e
2f :2 b 38 :2 7 :2 15 14 6 7
b 12 22 26 2a :2 35 3e :2 26
4c :2 b 51 :2 7 :2 14 56 57 :2 14
10 :3 c 9 1b 4 9 a 13
:3 12 1f 27 :3 26 :2 a 33 3c :3 3a
:2 a 4b 42 :4 5 18 :2 c :2 10 17
1b 26 :2 17 28 29 2d 38 :2 29
:2 17 16 3b 3d 41 4b :2 3d 4d
4e 52 5c :2 4e :2 3d 3c :2 16 15
3 4 8 1b 2c :2 8 35 :2 4
:2 15 14 3 4 8 f 1f 23
27 :2 32 3b :2 23 49 :2 8 4e :2 4
:2 14 53 54 :2 14 10 :2 c :2 9 1b
4 9 a 13 :3 12 1f 27 :3 26
:2 a 33 3c :3 3a :2 a 46 51 :3 4f
:2 a e :5 5 :4 3 :4 8 4 b 4
17 :2 5 1 8 7 :2 1 8 5
c 5 16 :2 3 1 5 :7 1 
12c
4
0 :a 1 :c 2 1
:2 2 :2 1 :5 3 :8 4
:4 6 :24 7 :a 8 :3 7
:12 9 :2 7 :2 9 :5 7
a :4 b :15 c :4 7
6 :24 e :a f :3 e
:12 10 :2 e :2 10 :5 e
11 :4 12 :1a 13 :2 14
:4 e d :3 6 :4 16
:3 17 :3 16 :4 19 5
1b :3 1c :3 1b 1a
1d :7 1 
3f6
4
:3 0 1 :3 0 2
:a 0 127 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 7
:3 0 a :7 0 15
14 :3 0 b :3 0
9 :3 0 17 19
0 127 2 1a
:2 0 e :2 0 13
9 :3 0 1d :7 0
20 1e 0 125
0 c :6 0 10
:2 0 17 4 :3 0
15 22 24 :6 0
f :4 0 28 25
26 125 0 d
:6 0 3 :3 0 19
2a 2b :3 0 11
:3 0 11 :2 0 11
:3 0 11 :2 0 12
:3 0 13 :3 0 14
:2 0 1b 31 34
15 :2 0 12 :3 0
16 :3 0 14 :2 0
1e 37 3a 21
36 3c :3 0 3d
:2 0 17 :2 0 12
:3 0 18 :3 0 14
:2 0 24 40 43
15 :2 0 12 :3 0
19 :3 0 14 :2 0
27 46 49 2a
45 4b :3 0 4c
:2 0 2d 3f 4e
:3 0 4f :2 0 1a
:2 0 12 :3 0 1b
:3 0 a :3 0 1c
:3 0 30 53 56
14 :2 0 33 52
59 36 51 5b
:3 0 5c :2 0 1a
:2 0 12 :3 0 1d
:3 0 d :3 0 f
:4 0 12 :3 0 1e
:3 0 1f :3 0 64
65 0 8 :3 0
39 63 68 20
:2 0 3c 60 6b
20 :2 0 41 5f
6e 44 5e 70
:3 0 21 :2 0 20
:2 0 47 72 74
:3 0 30 0 75
0 2e 0 76
0 4a c :3 0
22 :3 0 1e :3 0
4c 7c 90 0
92 :3 0 23 :3 0
5 :3 0 24 :2 0
51 80 81 :3 0
1c :3 0 25 :3 0
24 :2 0 56 85
86 :3 0 82 88
87 :2 0 26 :3 0
6 :3 0 27 :2 0
5b 8c 8d :3 0
89 8f 8e :2 0
1c :3 0 5e 94
95 :5 0 78 7d
0 60 0 93
:2 0 97 62 10a
11 :3 0 11 :2 0
11 :3 0 11 :2 0
12 :3 0 13 :3 0
14 :2 0 64 9c
9f 15 :2 0 12
:3 0 16 :3 0 14
:2 0 67 a2 a5
6a a1 a7 :3 0
a8 :2 0 17 :2 0
12 :3 0 18 :3 0
14 :2 0 6d ab
ae 15 :2 0 12
:3 0 19 :3 0 14
:2 0 70 b1 b4
73 b0 b6 :3 0
b7 :2 0 76 aa
b9 :3 0 ba :2 0
1a :2 0 12 :3 0
1b :3 0 a :3 0
1c :3 0 79 be
c1 14 :2 0 7c
bd c4 7f bc
c6 :3 0 c7 :2 0
1a :2 0 12 :3 0
1d :3 0 d :3 0
f :4 0 12 :3 0
1e :3 0 1f :3 0
cf d0 0 8
:3 0 82 ce d3
20 :2 0 85 cb
d6 20 :2 0 8a
ca d9 8d c9
db :3 0 21 :2 0
20 :2 0 90 dd
df :3 0 9b 0
e0 0 99 0
e1 0 93 c
:3 0 22 :3 0 1e
:3 0 95 e7 102
0 104 :3 0 23
:3 0 5 :3 0 24
:2 0 9a eb ec
:3 0 1c :3 0 25
:3 0 24 :2 0 9f
f0 f1 :3 0 ed
f3 f2 :2 0 26
:3 0 6 :3 0 27
:2 0 a4 f7 f8
:3 0 f4 fa f9
:2 0 28 :3 0 3
:3 0 24 :2 0 a9
fe ff :3 0 fb
101 100 :2 0 1c
:3 0 ac 106 107
:5 0 e3 e8 0
ae 0 105 :2 0
109 b0 10b 2c
97 0 10c 0
109 0 10c b2
0 11b c :3 0
10 :2 0 b5 10e
10f :3 0 b :3 0
14 :2 0 112 :2 0
114 b7 115 110
114 0 116 b9
0 11b b :3 0
c :3 0 118 :2 0
119 :2 0 11b bb
126 29 :3 0 b
:3 0 14 :2 0 11e
:2 0 120 bf 122
c1 121 120 :2 0
123 c3 :2 0 126
2 :3 0 c5 126
125 11b 123 :6 0
127 :2 0 2 1a
126 12a :3 0 129
127 12b :8 0 
c8
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 1
23 1 21 1
29 2 32 33
2 38 39 2
35 3b 2 41
42 2 47 48
2 44 4a 2
3e 4d 2 54
55 2 57 58
2 50 5a 2
66 67 4 61
62 69 6a 2
6c 6d 2 5d
6f 2 71 73
1 77 2 7a
7b 1 7f 2
7e 7f 1 84
2 83 84 1
8b 2 8a 8b
1 91 1 79
1 96 2 9d
9e 2 a3 a4
2 a0 a6 2
ac ad 2 b2
b3 2 af b5
2 a9 b8 2
bf c0 2 c2
c3 2 bb c5
2 d1 d2 4
cc cd d4 d5
2 d7 d8 2
c8 da 2 dc
de 1 e2 2
e5 e6 1 ea
2 e9 ea 1
ef 2 ee ef
1 f6 2 f5
f6 1 fd 2
fc fd 1 103
1 e4 1 108
2 10a 10b 1
10d 1 113 1
115 3 10c 116
11a 1 11f 1
11c 1 122 2
1f 27 
1
4
0 
12a
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
f 1 0
7 1 0
21 1 0
13 1 0
1c 1 0
b 1 0
0

/
/* ======================== Function taken from sir on 07.12.2011 ============================ */
CREATE OR REPLACE FUNCTION FUN_GetStampDutyTurnover wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
26
2 :e:
1FUNCTION:
1FUN_GETSTAMPDUTYTURNOVER:
1XCLIENT:
1VARCHAR2:
1XQTY:
1NUMBER:
1XTRADEPRICE:
1XMULTIPLIER:
1XTRADESTATUS:
1RETURN:
1XTURNOVER:
118:
12:
10:
1NCTR:
15:
1XSTAMPDUTYFLAG:
1FXSTATEMST:
1STAMPDUTYFLAG:
1TYPE:
1NVL:
1B:
1CODE:
1=:
1STATECODE:
1DEF:
1FXPARTYMST:
1PAR_CODE:
1BF:
1CF:
1S:
1<:
1ABS:
1*:
1ELSIF:
1P:
1>:
1NO_DATA_FOUND:
0

0
0
cc
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 :2 a0 6e a5 b ac
:2 a0 b2 ee a0 7e :2 a0 6e a5
b ac a0 b2 ee :2 a0 7e b4
2e ac d0 eb b4 2e ac e5
d0 b2 e9 a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 a0
51 d b7 a0 7e 6e b4 2e
a0 7e 51 b4 2e :3 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
d b7 19 3c a0 b7 a0 7e
6e b4 2e a0 7e 51 b4 2e
:2 a0 7e a0 b4 2e 7e a0 b4
2e d b7 19 3c b7 19 :3 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e d b7 :2 19 3c b7 :2 19
3c :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
cc
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 ab 90 94 97
9a 9b a3 a6 8f cb b6 8c
ba bb c3 c6 b5 f8 d6 da
b2 de e2 e6 eb f3 d5 ff
103 107 d2 10c 10e 10f 113 117
118 11f 123 126 12a 12e 133 134
136 137 13b 13c 143 147 14b 14e
14f 154 155 159 15d 15e 163 164
16a 16e 16f 174 178 17b 180 181
186 18a 18d 192 193 1 198 19d
1a1 1a4 1a8 1aa 1ae 1b1 1b6 1b7
1bc 1c0 1c3 1c6 1c7 1cc 1d0 1d4
1d8 1d9 1db 1de 1e2 1e3 1e8 1eb
1ef 1f0 1f5 1f9 1fb 1ff 202 206
208 20c 20f 214 215 21a 21e 221
224 225 22a 22e 232 235 239 23a
23f 242 246 247 24c 250 252 256
259 25b 25f 263 267 26b 26c 26e
271 275 276 27b 27e 282 283 288
28c 28e 292 296 299 29b 29f 2a3
2a6 2aa 2ae 2b2 2b4 2b8 2bc 2bf
2c3 2c5 2c6 2cb 2cf 2d3 2d5 2e1
2e5 2e7 2e8 2f1 
cc
2
0 1 a 23 2e :2 23 37 3f
:2 37 1 10 :2 1 18 27 :2 18 2f
3f :2 2f 22 49 50 :3 1 b 12
15 11 b 1c b :2 1 7 e
d 7 18 7 :2 1 10 1b 10
:2 29 :3 10 1 8 c 1a :3 8 24
38 33 38 49 4d a e 18
:3 a 24 1f 24 35 3e :3 3d 1f
3 2 :2 49 33 :4 1 4 12 14
:2 12 1c 29 2b :2 29 :2 4 2 e
2 30 5 14 16 :2 14 6 b
c :2 b 4 11 15 :2 11 1a 1b
:2 11 26 27 :2 11 4 e :2 3 2
1a 8 17 19 :2 17 6 b c
:2 b 4 11 15 16 :2 11 21 22
:2 11 4 e :2 3 1d 1a 3 10
14 :2 10 19 1a :2 10 25 26 :2 10
3 :4 2 :5 1 8 :2 1 7 3 a
3 15 :2 2 1 5 :7 1 
cc
4
0 :a 1 :c 2 1
:2 2 :2 1 :9 3 :8 4
:a 5 :c 8 :11 9 :7 8
:c b :3 c b :5 e
:5 f :e 10 :3 f 12
e :5 12 :5 13 :b 14
:3 13 12 e :e 17
16 :3 e d :3 b
:3 1b 6 1e :3 1f
:3 1e 1d 20 :7 1

2f3
4
:3 0 1 :3 0 2
:a 0 c7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d :2 0 b
6 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
6 :3 0 17 19
0 c7 2 1a
:2 0 10 :2 0 16
6 :3 0 c :2 0
d :2 0 13 1d
20 :6 0 e :2 0
24 21 22 c5
0 b :6 0 2e
2f 0 1a 6
:3 0 18 26 28
:6 0 e :2 0 2c
29 2a c5 0
f :6 0 1e :2 0
1c 12 :3 0 13
:2 0 4 14 :3 0
14 :2 0 1 30
32 :3 0 33 :7 0
36 34 0 c5
0 11 :6 0 15
:3 0 13 :3 0 16
:4 0 37 3a 21
11 :3 0 12 :3 0
23 3f 55 0
56 :3 0 17 :3 0
18 :2 0 15 :3 0
19 :3 0 1a :4 0
25 43 46 28
1b :3 0 2a 4a
50 0 51 :3 0
1c :3 0 3 :3 0
18 :2 0 2e 4e
4f :5 0 48 4b
0 52 :3 0 31
42 54 :4 0 58
59 :5 0 3c 40
0 34 0 57
:2 0 bb 9 :3 0
18 :2 0 1d :4 0
38 5c 5e :3 0
9 :3 0 18 :2 0
1e :4 0 3d 61
63 :3 0 5f 65
64 :2 0 b :3 0
e :2 0 67 68
0 6a 40 b5
11 :3 0 18 :2 0
1f :4 0 44 6c
6e :3 0 5 :3 0
20 :2 0 e :2 0
49 71 73 :3 0
b :3 0 21 :3 0
5 :3 0 4c 76
78 22 :2 0 7
:3 0 4e 7a 7c
:3 0 22 :2 0 8
:3 0 51 7e 80
:3 0 75 81 0
83 54 84 74
83 0 85 56
0 87 23 :3 0
58 b1 11 :3 0
18 :2 0 24 :4 0
5c 89 8b :3 0
5 :3 0 25 :2 0
e :2 0 61 8e
90 :3 0 b :3 0
5 :3 0 22 :2 0
7 :3 0 64 94
96 :3 0 22 :2 0
8 :3 0 67 98
9a :3 0 92 9b
0 9d 6a 9e
91 9d 0 9f
6c 0 a0 6e
a1 8c a0 0
b3 b :3 0 21
:3 0 5 :3 0 70
a3 a5 22 :2 0
7 :3 0 72 a7
a9 :3 0 22 :2 0
8 :3 0 75 ab
ad :3 0 a2 ae
0 b0 78 b2
6f 87 0 b3
0 b0 0 b3
7a 0 b4 7e
b6 66 6a 0
b7 0 b4 0
b7 80 0 bb
a :3 0 b :3 0
b9 :2 0 bb 83
c6 26 :3 0 a
:3 0 e :2 0 be
:2 0 c0 87 c2
89 c1 c0 :2 0
c3 8b :2 0 c6
2 :3 0 8d c6
c5 bb c3 :6 0
c7 :2 0 2 1a
c6 ca :3 0 c9
c7 cb :8 0 
91
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 1 27
1 25 1 2d
2 38 39 1
3b 1 3e 2
44 45 1 47
1 49 1 4d
2 4c 4d 2
41 53 1 3d
1 5d 2 5b
5d 1 62 2
60 62 1 69
1 6d 2 6b
6d 1 72 2
70 72 1 77
2 79 7b 2
7d 7f 1 82
1 84 1 85
1 8a 2 88
8a 1 8f 2
8d 8f 2 93
95 2 97 99
1 9c 1 9e
1 9f 1 a4
2 a6 a8 2
aa ac 1 af
3 b1 a1 b2
1 b3 2 b5
b6 3 5a b7
ba 1 bf 1
bc 1 c2 3
23 2b 35 
1
4
0 
ca
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
f 1 0
25 1 0
2d 1 0
7 1 0
1c 1 0
2 0 1
3 1 0
13 1 0
0

/
/* ==========Function to Get Stamp From Partytrn================ */
create or replace function fun_getstampfromPartytrn_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
31
2 :e:
1FUNCTION:
1FUN_GETSTAMPFROMPARTYTRN_FX:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1DATEFR:
1DATE:
1DATETO:
1VBILLTYPE:
1RETURN:
1NUMBER:
1RESULT:
1SQL1:
14000:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1ZTYPE:
1100:
1ZBILLTYPE:
1SQLBILLTYPE:
1300:
1UPPER:
1 and scripcd in ('DLYMTM','DLYOPT','FIEXAS','MTMEDY') :
1IS NULL:
1=:
1ALL:
1LENGTH:
18:
12:
1DM:
1 and scripcd in ('DLYMTM') :
1ELSIF:
1DO:
1 and scripcd in ('DLYOPT') :
1FI:
1 and scripcd in ('FIEXAS') :
1MT:
1 and scripcd in ('MTMEDY') :
1select sum(nvl(stamp,0)) from fxpartytrn :n          where exchange=::vexchan+
1ge and party_cd=::vclient:n          and value_date between ::datefr and ::da+
1teto and etax_client is null :n          :
1||:
1 :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
dc
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 :3 a0 a5
b d a0 6e d a0 7e b4
2e a0 7e 6e b4 2e 52 10
:2 a0 a5 b 7e 51 b4 2e 52
10 4f b7 :2 a0 a5 b 7e 51
b4 2e a0 7e 6e b4 2e a0
6e d a0 b7 a0 7e 6e b4
2e a0 6e d a0 b7 19 a0
7e 6e b4 2e a0 6e d a0
b7 19 a0 7e 6e b4 2e a0
6e d b7 :2 19 3c b7 19 3c
b7 :2 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e d :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d :3 a0 e9 d3 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
dc
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a1 90 94 9c
8f c3 ac 8c b0 b1 b9 be
ab e3 ce d2 a8 d6 de cd
105 ee ca f2 f3 fb 100 ed
127 110 ea 114 115 11d 122 10f
149 132 10c 136 137 13f 144 131
150 154 158 12e 15c 15e 162 166
16b 16f 173 176 177 17c 180 183
188 189 1 18e 193 197 19b 19c
19e 1a1 1a4 1a5 1 1aa 1af 1b1
1b3 1b7 1bb 1bc 1be 1c1 1c4 1c5
1ca 1ce 1d1 1d6 1d7 1dc 1e0 1e5
1e9 1ed 1ef 1f3 1f6 1fb 1fc 201
205 20a 20e 212 214 218 21c 21f
224 225 22a 22e 233 237 23b 23d
241 245 248 24d 24e 253 257 25c
260 262 266 26a 26d 26f 273 276
278 27c 280 283 287 28c 28f 293
294 299 29c 2a1 2a2 2a7 2ab 2af
2b3 2b7 2bb 2bf 2c0 2c4 2c5 2c9
2ca 2ce 2cf 2d2 2d3 2d7 2db 2df
2e3 2e8 2ed 2f1 2f5 2f9 2fe 304
306 30a 311 315 319 31e 320 324
328 32b 32f 331 335 339 33b 347
34b 34d 34e 357 
dc
2
0 1 a 26 33 :2 26 3c 47
:2 3c 13 1d :2 13 23 2d :2 23 32
3f :2 32 25 49 50 :2 1 3 :3 a
:2 3 8 11 10 8 19 8 :2 3
6 f :3 6 :2 3 9 12 11 9
1a 9 :2 3 d 16 15 d 1d
d :2 3 f 18 17 f 1f f
:2 3 10 16 :2 10 :2 3 12 3 :4 6
1b 24 25 :2 24 :2 6 2e 35 :2 2e
3f 40 :2 3f :3 6 42 8 f :2 8
19 1a :2 19 b 14 16 :2 14 b
1a b 8 1b e 17 19 :2 17
b 1a b 8 1e 1b e 17
19 :2 17 b 1a b 8 1e 1b
e 17 19 :2 17 b 1a b 1e
1b :2 8 1c :2 5 :5 3 b c e
:2 b 19 1b :2 b :2 3 8 f 14
1a 14 24 23 2c 2b 33 32
:2 f :2 3 b 13 :2 5 7 11 14
11 7 3 9 1 3 9 :2 3
1 8 7 :3 1 5 :7 1 
dc
4
0 :a 1 :c 2 1
:2 2 :2 1 :5 3 :8 4
:7 5 :8 6 :8 7 :8 8
:6 f :3 10 :15 11 12
11 :8 14 :5 15 :3 16
17 15 :5 17 :3 18
19 17 15 :5 19
:3 1a 1b 19 15
:5 1b :3 1c 1b :3 15
:3 14 13 :3 11 :2 21
:2 24 :2 21 :2 24 :3 21
:f 25 26 :4 27 :5 28
26 29 9 :4 2a
:4 2b :2 9 2c :7 1

359
4
:3 0 1 :3 0 2
:a 0 d7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
7 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
b :3 0 17 19
0 d7 2 1a
:2 0 e :2 0 13
b :3 0 1d :7 0
20 1e 0 d5
0 c :6 0 2a
2b 0 17 4
:3 0 15 22 24
:6 0 f :4 0 28
25 26 d5 0
d :6 0 14 :2 0
19 11 :3 0 12
:2 0 4 2c :7 0
2f 2d 0 d5
0 10 :6 0 14
:2 0 1d 4 :3 0
1b 31 33 :6 0
f :4 0 37 34
35 d5 0 13
:6 0 17 :2 0 21
4 :3 0 1f 39
3b :6 0 f :4 0
3f 3c 3d d5
0 15 :6 0 27
:2 0 25 4 :3 0
23 41 43 :6 0
f :4 0 47 44
45 d5 0 16
:6 0 15 :3 0 18
:3 0 9 :3 0 49
4b 48 4c 0
d2 16 :3 0 19
:4 0 4e 4f 0
d2 15 :3 0 1a
:2 0 29 52 53
:3 0 15 :3 0 1b
:2 0 1c :4 0 2d
56 58 :3 0 54
5a 59 :2 0 1d
:3 0 15 :3 0 30
5c 5e 1b :2 0
1e :2 0 34 60
62 :3 0 5b 64
63 :3 0 67 37
a0 1d :3 0 15
:3 0 39 68 6a
1b :2 0 1f :2 0
3d 6c 6e :3 0
15 :3 0 1b :2 0
20 :4 0 42 71
73 :3 0 16 :3 0
21 :4 0 75 76
0 79 22 :3 0
45 9a 15 :3 0
1b :2 0 23 :4 0
49 7b 7d :3 0
16 :3 0 24 :4 0
7f 80 0 83
22 :3 0 4c 84
7e 83 0 9b
15 :3 0 1b :2 0
25 :4 0 50 86
88 :3 0 16 :3 0
26 :4 0 8a 8b
0 8e 22 :3 0
53 8f 89 8e
0 9b 15 :3 0
1b :2 0 27 :4 0
57 91 93 :3 0
16 :3 0 28 :4 0
95 96 0 98
5a 99 94 98
0 9b 74 79
0 9b 5c 0
9c 61 9d 6f
9c 0 9e 63
0 9f 65 a1
65 67 0 a2
0 9f 0 a2
67 0 d2 d
:3 0 29 :4 0 2a
:2 0 16 :3 0 6a
a5 a7 :3 0 2a
:2 0 2b :4 0 6d
a9 ab :3 0 a3
ac 0 d2 2c
:3 0 10 :3 0 d
:3 0 2d :3 0 3
:3 0 b2 5 :3 0
b4 6 :3 0 b6
8 :3 0 b8 af
b0 bb 70 ba
:2 0 d2 2e :3 0
10 :3 0 c :4 0
c1 :2 0 c7 be
bf :3 0 2f :3 0
10 :3 0 30 :3 0
c3 c4 :4 0 c5
:3 0 c7 75 c9
2e :4 0 c7 :4 0
d2 31 :3 0 10
:4 0 cd :2 0 d2
cb 0 a :3 0
c :3 0 cf :2 0
d0 :2 0 d2 78
d6 :3 0 d6 2
:3 0 81 d6 d5
d2 d3 :6 0 d7
:2 0 2 1a d6
da :3 0 d9 d7
db :8 0 
88
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 1
23 1 21 1
29 1 32 1
30 1 3a 1
38 1 42 1
40 1 4a 1
51 1 57 2
55 57 1 5d
1 61 2 5f
61 1 66 1
69 1 6d 2
6b 6d 1 72
2 70 72 1
77 1 7c 2
7a 7c 1 81
1 87 2 85
87 1 8c 1
92 2 90 92
1 97 4 9a
84 8f 99 1
9b 1 9d 1
9e 2 a0 a1
2 a4 a6 2
a8 aa 4 b3
b5 b7 b9 2
c0 c6 8 4d
50 a2 ad bc
c9 cc d1 6
1f 27 2e 36
3e 46 
1
4
0 
da
0
1
14
2
c
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
3 1 0
2 0 1
13 1 0
40 1 0
7 1 0
38 1 0
1c 1 0
29 1 0
b 1 0
21 1 0
30 1 0
0

/
/* Function to get Debit/Credit Days */
create or replace function fun_getDebitCreditDays_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3f
2 :e:
1FUNCTION:
1FUN_GETDEBITCREDITDAYS_FX:
1XDRCRTYPE:
1VARCHAR2:
1VEXCHANGE:
1VCLIENTCD:
1VFINDATE:
1DATE:
1VFINANCIALSTARTDATE:
1VIGNOREMARGIN:
1VUNREALFLAG:
1RETURN:
1NUMBER:
1NDEBIT:
115:
12:
10:
1NCOUNT:
110:
1ZDATE:
1TO_DATE:
1BRECORD:
1BOOLEAN:
1TRUE:
1VNOOFDAYS:
1WHILE:
1LOOP:
1=:
1Y:
1SUM:
1NVL:
1BAL:
1DEBIT:
1-:
1CREDIT:
1FXPARTYTRN:
1EXCHANGE:
1PARTY_CD:
1WDATE:
1<=:
1SCRIPCD:
1$$$$:
1!=:
1F&OMAR:
1FXVOUFILE:
1CLIENTCODE:
1VOUDATE:
1VOUNO:
1UnPosted:
1STATUS:
1$$:
1Cancel:
1FXBALANCEFILE:
1PARTY_CODE:
1BDATE:
1SUBSTR:
1UPPER:
11:
1D:
1>:
1+:
1<:
1FALSE:
0

0
0
250
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
81 b0 a3 a0 51 a5 1c 51
81 b0 :2 a0 d a0 51 d :3 a0
82 a0 7e 6e b4 2e a0 7e
6e b4 2e a0 9f :2 a0 51 a5
b d2 a0 b9 ac :2 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac d0 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac d0 bb eb b2 ee
ac e5 d0 b2 e9 b7 a0 9f
:2 a0 51 a5 b d2 a0 b9 ac
:2 a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac d0 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 a0 b9 ac a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac d0 bb eb b2
ee ac e5 d0 b2 e9 b7 :2 19
3c b7 a0 7e 6e b4 2e a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c b7 :2 19 3c :3 a0 a5
b :2 51 a5 b 7e 6e b4 2e
a0 7e 51 b4 2e :2 a0 7e 51
b4 2e d :2 a0 7e 51 b4 2e
d :2 a0 7e b4 2e :2 a0 d b7
19 3c b7 :2 a0 d b7 :2 19 3c
b7 a0 7e 51 b4 2e :2 a0 7e
51 b4 2e d :2 a0 7e 51 b4
2e d :2 a0 7e b4 2e :2 a0 d
b7 19 3c b7 :2 a0 d b7 :2 19
3c b7 :2 19 3c b7 a0 47 :2 a0
d :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
250
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae d1 b6 ba bd
c0 c1 c9 cc b5 f1 dc b2
e0 e1 e9 ec db 114 fc 100
108 d8 10c 10d 10f fb 134 11f
123 12b 12f f8 153 13b 13f 142
143 14b 14e 11e 15a 15e 162 166
11b 16a 16e 172 176 17a 17c 180
183 188 189 18e 192 195 19a 19b
1a0 1a4 1a7 1ab 1af 1b2 1b3 1b5
1b9 1bd 1bf 1c0 1c4 1c8 1cb 1cf
1d3 1d6 1d7 1d9 1dc 1e0 1e4 1e7
1e8 1ea 1eb 1f0 1f4 1f8 1fa 1fb
1ff 200 207 20b 20f 212 213 218
21c 220 223 224 1 229 22e 232
236 239 23a 1 23f 244 248 24c
251 252 254 257 25c 25d 1 262
267 268 26c 270 273 277 27b 27e
27f 281 284 288 28c 28f 290 292
293 298 29c 2a0 2a2 2a3 2a7 2a8
2af 2b3 2b7 2ba 2bb 2c0 2c4 2c8
2cb 2cc 1 2d1 2d6 2da 2de 2e1
2e2 1 2e7 2ec 2f0 2f3 2f8 2f9
1 2fe 303 307 30b 310 311 313
316 31b 31c 1 321 326 327 32b
32e 332 333 33a 33b 341 345 346
34b 34d 351 354 358 35c 35f 360
362 366 36a 36c 36d 371 375 378
37c 380 383 384 386 389 38d 391
394 395 397 398 39d 3a1 3a5 3a7
3a8 3ac 3ad 3b4 3b8 3bc 3bf 3c0
3c5 3c9 3cd 3d0 3d1 1 3d6 3db
3df 3e3 3e6 3e7 1 3ec 3f1 3f2
3f6 3fa 3fd 401 405 408 409 40b
40e 412 416 419 41a 41c 41d 422
426 42a 42c 42d 431 432 439 43d
441 444 445 44a 44e 452 455 456
1 45b 460 464 468 46b 46c 1
471 476 47a 47d 482 483 1 488
48d 491 495 49a 49b 49d 4a0 4a5
4a6 1 4ab 4b0 4b1 4b5 4b8 4bc
4bd 4c4 4c5 4cb 4cf 4d0 4d5 4d7
4db 4df 4e2 4e4 4e8 4eb 4f0 4f1
4f6 4fa 4fd 501 505 508 509 50b
50e 512 516 519 51a 51c 51d 522
526 527 52b 52f 530 537 53b 53f
542 543 548 54c 550 553 554 1
559 55e 562 566 569 56a 1 56f
574 578 57c 581 582 584 587 58c
58d 1 592 597 598 59e 5a2 5a3
5a8 5aa 5ae 5b1 5b5 5b9 5bc 5bd
5bf 5c2 5c6 5ca 5cd 5ce 5d0 5d1
5d6 5da 5db 5df 5e3 5e4 5eb 5ef
5f3 5f6 5f7 5fc 600 604 607 608
1 60d 612 616 61a 61d 61e 1
623 628 629 62f 633 634 639 63b
63f 643 646 648 64c 650 653 657
65b 65f 660 662 665 668 669 66b
66e 673 674 679 67d 680 683 684
689 68d 691 694 697 698 69d 6a1
6a5 6a9 6ac 6af 6b0 6b5 6b9 6bd
6c1 6c4 6c5 6ca 6ce 6d2 6d6 6d8
6dc 6df 6e1 6e5 6e9 6ed 6ef 6f3
6f7 6fa 6fc 700 703 706 707 70c
710 714 717 71a 71b 720 724 728
72c 72f 732 733 738 73c 740 744
747 748 74d 751 755 759 75b 75f
762 764 768 76c 770 772 776 77a
77d 77f 783 787 78a 78c 790 797
79b 79f 7a3 7a7 7ab 7ae 7b2 7b4
7b8 7bc 7be 7ca 7ce 7d0 7d1 7da 
250
2
0 1 a 24 31 :2 24 a 17
:2 a 20 2d :2 20 37 43 :2 37 48
5f :2 48 7 18 :2 7 21 30 :2 21
23 3a 41 :2 1 2 9 10 13
f 9 17 9 :2 2 9 10 f
9 15 9 :2 2 :2 9 11 19 :2 11
9 :2 2 :2 a 14 a :2 2 c 13
12 c 19 c :2 2 b :2 2 b
2 1 7 3 1 9 15 17
:2 15 b 19 1b :2 19 :2 13 17 1b
1f :2 17 13 23 :2 13 2c :2 16 1a
1e 24 :2 1a 26 27 2b 32 :2 27
:2 1a 16 36 :2 16 3f 3a 3f 15
1e :3 1d 2c 35 :3 34 :2 15 43 4b
:3 49 :2 15 55 59 61 :2 55 69 6c
:2 69 :2 15 3a f :2 16 1a 1e 24
:2 1a 27 29 2d 34 :2 29 :2 1a 16
38 :2 16 41 3c 41 15 1e :3 1d
2c 37 :3 36 :2 15 45 50 :3 4d :2 15
5a 5f 60 :2 5f :2 15 6f 73 7a
:2 6f 80 82 :2 80 :2 15 3c :2 f e
33 e 33 :4 b 1f :2 13 17 1b
1f :2 17 13 23 :2 13 2c :2 16 1a
1e 24 :2 1a 26 27 2b 32 :2 27
:2 1a 16 36 :2 16 3f 3a 3f 53
5c :3 5b 6a 75 :3 74 :2 53 83 8c
:3 89 :2 53 3a f :2 16 1a 1e 24
:2 1a 27 29 2d 34 :2 29 :2 1a 16
38 :2 16 41 3c 41 51 5a :3 59
68 73 :3 72 :2 51 81 8c :3 89 :2 51
13 18 19 :2 18 :2 51 28 2c 33
:2 28 39 3b :2 39 :2 51 3c :2 f e
33 e 33 :4 c :4 8 1b b 19
1b :2 19 :2 12 16 1a 20 :2 16 22
23 27 2e :2 23 :2 16 :2 12 37 43
3e 43 11 1a :3 19 28 31 :3 30
:2 11 3f 47 :3 45 :2 11 51 55 5d
:2 51 64 66 :2 64 :2 11 3e :4 b 1f
:2 12 16 1a 20 :2 16 22 23 27
2e :2 23 :2 16 :2 12 37 10 b 10
11 1a :3 19 28 33 :3 32 :2 11 41
4a :3 47 :2 11 :5 b :4 8 :4 6 9 10
16 :2 10 21 23 :2 9 26 28 :2 26
c 13 14 :2 13 c 16 1d 1f
:2 16 :2 c 15 1a 1b :2 15 c e
16 :3 14 e 19 e 2a :2 b 16
b 16 b :4 9 2c c 13 14
:2 13 c 16 1d 1f :2 16 :2 c 15
1a 1b :2 15 c e 16 :3 14 e
19 e 2a :2 b 16 b 16 b
:4 9 7 :3 6 3 7 :2 1 e :2 1
8 7 :3 1 5 :7 1 
250
4
0 :6 1 :10 2 :8 3
1 :2 3 :2 1 :9 4
:8 5 :9 6 :6 7 :8 8
:3 a :3 b :2 c d
c :5 e :5 f :c 10
:16 11 :1e 12 :2 11 :16 14
:25 15 :2 14 13 11
10 11 :5 10 f
:c 18 :2b 19 :29 1b :5 1c
:2 1b :9 1c :4 1b 1a
19 18 19 :5 18
17 :3 f e :5 20
:15 21 :1e 22 :5 21 20
:12 24 :3 25 :13 26 25
:4 24 23 :3 20 1f
:3 e :d 29 :5 2a :7 2b
:7 2c :5 2d :3 2e :3 2d
2a :3 31 30 :3 2a
29 :5 34 :7 35 :7 36
:5 37 :3 38 :3 37 34
:3 3b 3a :3 34 33
:3 29 d 3e c
:3 3f :4 40 :2 9 41
:7 1 
7dc
4
:3 0 1 :3 0 2
:a 0 24b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 7
:7 0 11 10 :3 0
8 :3 0 9 :7 0
15 14 :3 0 11
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 4 :3 0 b
:7 0 1d 1c :3 0
c :3 0 d :3 0
1f 21 0 24b
2 22 :2 0 13
:2 0 1c d :3 0
f :2 0 10 :2 0
19 25 28 :6 0
11 :2 0 2c 29
2a 249 0 e
:9 0 20 d :3 0
1e 2e 30 :6 0
11 :2 0 34 31
32 249 0 12
:6 0 26 11b 0
24 8 :3 0 36
:7 0 15 :3 0 22
38 3a 3d 37
3b 249 0 14
:6 0 11 :2 0 2a
17 :3 0 3f :7 0
18 :3 0 43 40
41 249 0 16
:6 0 d :3 0 f
:2 0 28 45 47
:6 0 11 :2 0 4b
48 49 249 0
19 :6 0 14 :3 0
7 :3 0 4c 4d
0 246 12 :3 0
4f 50 0 246
1a :3 0 16 :3 0
1b :3 0 53 23e
b :3 0 1c :2 0
1d :4 0 2e 57
59 :3 0 a :3 0
1c :2 0 1d :4 0
33 5c 5e :3 0
1e :3 0 1e :2 0
1f :3 0 20 :3 0
11 :2 0 36 62
65 61 0 66
0 20 :3 0 67
68 39 e :3 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
11 :2 0 3b 6e
71 22 :2 0 1f
:3 0 23 :3 0 11
:2 0 3e 74 77
41 73 79 :3 0
6d 0 7a 0
20 :3 0 7b 7c
44 24 :3 0 46
80 9f 0 a0
:3 0 25 :3 0 5
:3 0 1c :2 0 4a
84 85 :3 0 26
:3 0 6 :3 0 1c
:2 0 4f 89 8a
:3 0 86 8c 8b
:2 0 27 :3 0 14
:3 0 28 :2 0 54
90 91 :3 0 8d
93 92 :2 0 1f
:3 0 29 :3 0 2a
:4 0 57 95 98
2b :2 0 2c :4 0
5c 9a 9c :3 0
94 9e 9d :4 0
7e 81 0 1e
:3 0 1e :2 0 1f
:3 0 21 :3 0 11
:2 0 5f a4 a7
22 :2 0 1f :3 0
23 :3 0 11 :2 0
62 aa ad 65
a9 af :3 0 a3
0 b0 0 20
:3 0 b1 b2 68
2d :3 0 6a b6
dc 0 dd :3 0
25 :3 0 5 :3 0
1c :2 0 6e ba
bb :3 0 2e :3 0
6 :3 0 1c :2 0
73 bf c0 :3 0
bc c2 c1 :2 0
2f :3 0 14 :3 0
28 :2 0 78 c6
c7 :3 0 c3 c9
c8 :2 0 30 :3 0
1c :2 0 31 :4 0
7d cc ce :3 0
ca d0 cf :2 0
1f :3 0 32 :3 0
33 :4 0 80 d2
d5 2b :2 0 34
:4 0 85 d7 d9
:3 0 d1 db da
:4 0 b4 b7 0
a1 4 de df
:3 0 88 e1 :2 0
e3 :4 0 e5 e6
:5 0 6a e2 0
8a 0 e4 :2 0
e8 8c 167 1e
:3 0 1e :2 0 1f
:3 0 20 :3 0 11
:2 0 8e eb ee
ea 0 ef 0
20 :3 0 f0 f1
91 e :3 0 1e
:3 0 1e :2 0 1f
:3 0 21 :3 0 11
:2 0 93 f7 fa
22 :2 0 1f :3 0
23 :3 0 11 :2 0
96 fd 100 99
fc 102 :3 0 f6
0 103 0 20
:3 0 104 105 9c
35 :3 0 9e 109
11d 0 11e :3 0
25 :3 0 5 :3 0
1c :2 0 a2 10d
10e :3 0 36 :3 0
6 :3 0 1c :2 0
a7 112 113 :3 0
10f 115 114 :2 0
37 :3 0 14 :3 0
28 :2 0 ac 119
11a :3 0 116 11c
11b :4 0 107 10a
0 1e :3 0 1e
:2 0 1f :3 0 21
:3 0 11 :2 0 af
122 125 22 :2 0
1f :3 0 23 :3 0
11 :2 0 b2 128
12b b5 127 12d
:3 0 121 0 12e
0 20 :3 0 12f
130 b8 2d :3 0
ba 134 15a 0
15b :3 0 25 :3 0
5 :3 0 1c :2 0
be 138 139 :3 0
2e :3 0 6 :3 0
1c :2 0 c3 13d
13e :3 0 13a 140
13f :2 0 2f :3 0
14 :3 0 28 :2 0
c8 144 145 :3 0
141 147 146 :2 0
30 :3 0 1c :2 0
31 :4 0 cd 14a
14c :3 0 148 14e
14d :2 0 1f :3 0
32 :3 0 33 :4 0
d0 150 153 2b
:2 0 34 :4 0 d5
155 157 :3 0 14f
159 158 :4 0 132
135 0 11f 4
15c 15d :3 0 d8
15f :2 0 161 :4 0
163 164 :5 0 f3
160 0 da 0
162 :2 0 166 dc
168 5f e8 0
169 0 166 0
169 de 0 16a
e1 1db a :3 0
1c :2 0 1d :4 0
e5 16c 16e :3 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
11 :2 0 e8 172
175 22 :2 0 1f
:3 0 23 :3 0 11
:2 0 eb 178 17b
ee 177 17d :3 0
171 0 17e 0
f1 e :3 0 24
:3 0 f3 183 1a2
0 1a3 :3 0 25
:3 0 5 :3 0 1c
:2 0 f7 187 188
:3 0 26 :3 0 6
:3 0 1c :2 0 fc
18c 18d :3 0 189
18f 18e :2 0 27
:3 0 14 :3 0 28
:2 0 101 193 194
:3 0 190 196 195
:2 0 1f :3 0 29
:3 0 2a :4 0 104
198 19b 2b :2 0
2c :4 0 109 19d
19f :3 0 197 1a1
1a0 :3 0 1a5 1a6
:5 0 180 184 0
10c 0 1a4 :2 0
1a8 10e 1d7 1e
:3 0 1e :2 0 1f
:3 0 21 :3 0 11
:2 0 110 1ab 1ae
22 :2 0 1f :3 0
23 :3 0 11 :2 0
113 1b1 1b4 116
1b0 1b6 :3 0 1aa
0 1b7 0 119
e :3 0 35 :3 0
11b 1bc 1d0 0
1d1 :3 0 25 :3 0
5 :3 0 1c :2 0
11f 1c0 1c1 :3 0
36 :3 0 6 :3 0
1c :2 0 124 1c5
1c6 :3 0 1c2 1c8
1c7 :2 0 37 :3 0
14 :3 0 28 :2 0
129 1cc 1cd :3 0
1c9 1cf 1ce :3 0
1d3 1d4 :5 0 1b9
1bd 0 12c 0
1d2 :2 0 1d6 12e
1d8 16f 1a8 0
1d9 0 1d6 0
1d9 130 0 1da
133 1dc 5a 16a
0 1dd 0 1da
0 1dd 135 0
23c 38 :3 0 39
:3 0 3 :3 0 138
1df 1e1 3a :2 0
3a :2 0 13a 1de
1e5 1c :2 0 3b
:4 0 140 1e7 1e9
:3 0 e :3 0 3c
:2 0 11 :2 0 145
1ec 1ee :3 0 12
:3 0 12 :3 0 3d
:2 0 3a :2 0 148
1f2 1f4 :3 0 1f0
1f5 0 209 14
:3 0 14 :3 0 22
:2 0 3a :2 0 14b
1f9 1fb :3 0 1f7
1fc 0 209 14
:3 0 9 :3 0 3e
:2 0 150 200 201
:3 0 16 :3 0 3f
:3 0 203 204 0
206 153 207 202
206 0 208 155
0 209 157 20e
16 :3 0 3f :3 0
20a 20b 0 20d
15b 20f 1ef 209
0 210 0 20d
0 210 15d 0
211 160 239 e
:3 0 3e :2 0 11
:2 0 164 213 215
:3 0 12 :3 0 12
:3 0 3d :2 0 3a
:2 0 167 219 21b
:3 0 217 21c 0
230 14 :3 0 14
:3 0 22 :2 0 3a
:2 0 16a 220 222
:3 0 21e 223 0
230 14 :3 0 9
:3 0 3e :2 0 16f
227 228 :3 0 16
:3 0 3f :3 0 22a
22b 0 22d 172
22e 229 22d 0
22f 174 0 230
176 235 16 :3 0
3f :3 0 231 232
0 234 17a 236
216 230 0 237
0 234 0 237
17c 0 238 17f
23a 1ea 211 0
23b 0 238 0
23b 181 0 23c
184 23e 1b :3 0
55 23c :4 0 246
19 :3 0 12 :3 0
23f 240 0 246
c :3 0 19 :3 0
243 :2 0 244 :2 0
246 187 24a :3 0
24a 2 :3 0 18d
24a 249 246 247
:6 0 24b :2 0 2
22 24a 24e :3 0
24d 24b 24f :8 0

193
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 2
26 27 1 24
1 2f 1 2d
1 39 1 35
1 3e 1 46
1 44 1 58
2 56 58 1
5d 2 5b 5d
2 63 64 1
69 2 6f 70
2 75 76 2
72 78 1 7d
1 7f 1 83
2 82 83 1
88 2 87 88
1 8f 2 8e
8f 2 96 97
1 9b 2 99
9b 2 a5 a6
2 ab ac 2
a8 ae 1 b3
1 b5 1 b9
2 b8 b9 1
be 2 bd be
1 c5 2 c4
c5 1 cd 2
cb cd 2 d3
d4 1 d8 2
d6 d8 1 e0
1 6b 1 e7
2 ec ed 1
f2 2 f8 f9
2 fe ff 2
fb 101 1 106
1 108 1 10c
2 10b 10c 1
111 2 110 111
1 118 2 117
118 2 123 124
2 129 12a 2
126 12c 1 131
1 133 1 137
2 136 137 1
13c 2 13b 13c
1 143 2 142
143 1 14b 2
149 14b 2 151
152 1 156 2
154 156 1 15e
1 f4 1 165
2 167 168 1
169 1 16d 2
16b 16d 2 173
174 2 179 17a
2 176 17c 1
17f 1 182 1
186 2 185 186
1 18b 2 18a
18b 1 192 2
191 192 2 199
19a 1 19e 2
19c 19e 1 181
1 1a7 2 1ac
1ad 2 1b2 1b3
2 1af 1b5 1
1b8 1 1bb 1
1bf 2 1be 1bf
1 1c4 2 1c3
1c4 1 1cb 2
1ca 1cb 1 1ba
1 1d5 2 1d7
1d8 1 1d9 2
1db 1dc 1 1e0
3 1e2 1e3 1e4
1 1e8 2 1e6
1e8 1 1ed 2
1eb 1ed 2 1f1
1f3 2 1f8 1fa
1 1ff 2 1fe
1ff 1 205 1
207 3 1f6 1fd
208 1 20c 2
20e 20f 1 210
1 214 2 212
214 2 218 21a
2 21f 221 1
226 2 225 226
1 22c 1 22e
3 21d 224 22f
1 233 2 235
236 1 237 2
239 23a 2 1dd
23b 5 4e 51
23e 241 245 5
2b 33 3c 42
4a 
1
4
0 
24e
0
1
14
2
d
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
17 1 0
f 1 0
7 1 0
1b 1 0
24 1 0
3e 1 0
2 0 1
b 1 0
44 1 0
13 1 0
2d 1 0
35 1 0
3 1 0
0

/
/* ==================This function returns Last Trade Date==================== */
create or replace function fun_getlastTradeDate_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
11
2 :e:
1FUNCTION:
1FUN_GETLASTTRADEDATE_FX:
1XCLIENT:
1VARCHAR2:
1RETURN:
1DATE:
1RESULT:
1MAX:
1X:
1DDATE:
1PDATE:
1FXPARTYCONT:
1PARTY_CD:
1=:
1INTRODATE:
1FXPARTYMST:
1PAR_CODE:
0

0
0
51
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 9f :2 a0 6b d2 ac :2 a0 9f
a0 d2 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e ac d0 :2 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
ac d0 bb eb a0 b9 b2 ee
ac e5 d0 b2 e9 :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
51
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 40 60 64 68 6b 6f
70 74 78 7b 7f 83 87 89
8a 8e 8f 96 9a 9e a1 a2
a7 a8 ac b0 b4 b6 b7 bb
bc c3 c7 cb ce cf d4 d5
d9 dc e0 e4 e6 e7 ee ef
f5 f9 fa ff 103 107 10a 10e
110 114 118 11a 126 12a 12c 12d
136 
51
2
0 1 a 22 2d :2 22 21 37
3e :2 1 3 :3 a 3 :2 a e :2 10
:2 a 1c :2 b f b 16 :2 b 21
1c 21 33 3c :3 3b 1c 4 12
1c :2 12 27 22 27 38 41 :3 40
22 b 4 3 5 3 23 3
23 :5 3 a 9 3 :2 1 5 :7 1

51
4
0 :b 1 :5 2 :8 4
:11 5 :f 6 5 7
5 4 5 :5 4
:4 8 :2 3 9 :7 1

138
4
:3 0 1 :3 0 2
:a 0 4c 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 4c 2 a
:2 0 8 :2 0 7
6 :3 0 d :7 0
10 e 0 4a
0 7 :6 0 8
:3 0 9 :3 0 a
:3 0 13 14 0
12 0 15 0
9 7 :3 0 8
:3 0 8 :2 0 b
:3 0 1a 0 1b
0 a :3 0 1c
1d b c :3 0
d 21 27 0
28 :3 0 d :3 0
3 :3 0 e :2 0
11 25 26 :5 0
1f 22 0 f
:3 0 a :3 0 2a
2b 14 10 :3 0
16 2f 35 0
36 :3 0 11 :3 0
3 :3 0 e :2 0
1a 33 34 :5 0
2d 30 0 29
1 37 38 :3 0
9 :3 0 39 3a
1d 3c :2 0 3e
:4 0 40 41 :5 0
17 3d 0 1f
0 3f :2 0 47
5 :3 0 7 :3 0
44 :2 0 45 :2 0
47 21 4b :3 0
4b 2 :3 0 24
4b 4a 47 48
:6 0 4c :2 0 2
a 4b 4f :3 0
4e 4c 50 :8 0

26
4
:3 0 1 3 1
6 1 c 1
16 1 1e 1
20 1 24 2
23 24 1 2c
1 2e 1 32
2 31 32 1
3b 1 18 2
42 46 1 f

1
4
0 
4f
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c 1 0
2 0 1
3 1 0
0

/
CREATE OR REPLACE FUNCTION getregionid_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
48
2 :e:
1FUNCTION:
1GETREGIONID_FX:
1XCODE:
1VARCHAR2:
1RETURN:
1XREGION:
1FXBRANCHMST:
1REGIONCODE:
1TYPE:
1XREGION2:
1VREGION:
130:
1VCODE:
110:
1NCTR:
1INTEGER:
1VINDEX:
1VINDEX2:
1VREGIONMASTERWEBTABLE:
1FXREGIONMASTERWEB:
1VSQL:
11500:
1VTEMP:
150:
1VTYPE:
120:
1DBMS_OUTPUT:
1PUT_LINE:
1INSTR:
1~:
1>:
10:
1SUBSTR:
11:
1-:
1+:
1LENGTH:
1TRIM:
1Region-Inside :: :
1||:
1Type-Inside :: :
1Code   :: :
1Region :: :
1Type   :: :
1IS NOT NULL:
1UPPER:
1=:
1MASTFRAN:
1FXMASTFRANMASTERWEB:
1select count(*) from user_tables where table_name =':
1':
1I:
1CEIL:
1/:
1255:
1LOOP:
1*:
1EXECUTE:
1IMMEDIATE:
1Value of nCtr :: :
1select count(*) from :
1 where branchcode=':
1' :
12-going here :
1' and regioncode=':
1select max(regioncode) from :
1MAX:
1CODE:
1IS NULL:
1DEF:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
247
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 :2 a0 6b a0
a5 57 :3 a0 6e a5 b d a0
7e 51 b4 2e :3 a0 51 a0 7e
51 b4 2e a5 b d :4 a0 7e
51 b4 2e :2 a0 a5 b a5 b
d :3 a0 6e a5 b d a0 7e
51 b4 2e :3 a0 51 a0 7e 51
b4 2e a5 b d :5 a0 7e 51
b4 2e :2 a0 a5 b a5 b a5
b d :2 a0 6b 6e 7e a0 b4
2e a5 57 :2 a0 6b 6e 7e a0
b4 2e a5 57 b7 :5 a0 7e 51
b4 2e :2 a0 a5 b a5 b a5
b d b7 :2 19 3c :2 a0 6b 6e
7e a0 b4 2e a5 57 :2 a0 6b
6e 7e a0 b4 2e a5 57 :2 a0
6b 6e 7e a0 b4 2e a5 57
a0 6e d a0 7e b4 2e :2 a0
a5 b 7e 6e b4 2e a 10
a0 6e d b7 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
d 91 51 :3 a0 a5 b 7e 51
b4 2e a5 b a0 63 37 :2 a0
6b :2 a0 51 7e a0 7e 51 b4
2e 5a 7e 51 b4 2e b4 2e
51 a5 b a5 57 b7 a0 47
:4 a0 11e 11d :2 a0 6b 6e 7e a0
b4 2e a5 57 a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :4 a0 11e 11d a0
7e 51 b4 2e :2 a0 6b 6e a5
57 a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :4 a0 11e 11d a0
7e 51 b4 2e :2 a0 d b7 a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :4 a0 11e 11d b7 :2 19 3c
b7 19 3c a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 b7 19 3c a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 7e b4 2e :2 a0 7e b4 2e
:2 a0 7e b4 2e 52 10 :2 a0 65
b7 19 3c b7 19 3c b7 a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 b7 :2 19 3c
a0 7e b4 2e a0 6e d b7
19 3c :2 a0 65 b7 :2 a0 4d 65
b7 a6 9 a0 53 a0 4d 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
247
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 96 74
78 40 7c 80 84 89 91 73
b3 a1 70 a5 a6 ae a0 d0
be 9d c2 c3 cb bd ec db
df e7 ba 104 f3 f7 ff da
120 10f 113 11b d7 141 127 12b
12e 12f 137 13c 10e 15e 14c 10b
150 151 159 14b 17b 169 148 16d
16e 176 168 198 186 165 18a 18b
193 185 19f 1a3 182 1a7 1ab 1ac
1b1 1b5 1b9 1bd 1c2 1c3 1c5 1c9
1cd 1d0 1d3 1d4 1d9 1dd 1e1 1e5
1e8 1ec 1ef 1f2 1f3 1f8 1f9 1fb
1ff 203 207 20b 20f 212 215 216
21b 21f 223 224 226 227 229 22d
231 235 239 23e 23f 241 245 249
24c 24f 250 255 259 25d 261 264
268 26b 26e 26f 274 275 277 27b
27f 283 287 28b 28f 292 295 296
29b 29f 2a3 2a4 2a6 2a7 2a9 2aa
2ac 2b0 2b4 2b8 2bb 2c0 2c3 2c7
2c8 2cd 2ce 2d3 2d7 2db 2de 2e3
2e6 2ea 2eb 2f0 2f1 2f6 2f8 2fc
300 304 308 30c 30f 312 313 318
31c 320 321 323 324 326 327 329
32d 32f 333 337 33a 33e 342 345
34a 34d 351 352 357 358 35d 361
365 368 36d 370 374 375 37a 37b
380 384 388 38b 390 393 397 398
39d 39e 3a3 3a7 3ac 3b0 3b4 3b7
3b8 3bd 3c1 3c5 3c6 3c8 3cb 3d0
3d1 1 3d6 3db 3df 3e4 3e8 3ea
3ee 3f1 3f5 3fa 3fd 401 402 407
40a 40f 410 415 419 41d 420 424
428 42c 42d 42f 432 435 436 43b
43c 43e 442 446 448 44c 450 453
457 45b 45e 461 465 468 46b 46c
471 474 477 47a 47b 480 481 486
489 48a 48c 48d 492 494 498 49f
4a3 4a7 4ab 4af 4b4 4b8 4bc 4c0
4c3 4c8 4cb 4cf 4d0 4d5 4d6 4db
4df 4e2 4e5 4e6 4eb 4ef 4f4 4f7
4fb 4fc 501 504 509 50a 50f 512
516 517 51c 51f 524 525 52a 52e
532 536 53a 53e 543 547 54b 54e
551 552 557 55b 55f 562 567 568
56d 571 576 579 57d 57e 583 586
58b 58c 591 594 598 599 59e 5a1
5a6 5a7 5ac 5af 5b3 5b4 5b9 5bc
5c1 5c2 5c7 5cb 5cf 5d3 5d7 5db
5e0 5e4 5e8 5eb 5ee 5ef 5f4 5f8
5fc 600 602 606 60b 60e 612 613
618 61b 620 621 626 629 62d 62e
633 636 63b 63c 641 645 649 64d
651 655 65a 65e 660 664 668 66b
66d 671 674 678 67b 67f 683 684
688 68c 68d 694 698 69c 69f 6a0
6a5 6a6 6ac 6b0 6b1 6b6 6b8 6bc
6bf 6c3 6c6 6ca 6ce 6cf 6d3 6d7
6d8 6df 6e3 6e7 6ea 6eb 6f0 6f1
6f7 6fb 6fc 701 705 708 709 70e
712 716 719 71a 71f 723 727 72a
72b 1 730 735 739 73d 741 743
747 74a 74c 750 753 755 759 75a
75e 762 763 76a 76e 772 775 776
77b 77c 782 786 787 78c 78e 792
796 799 79d 7a0 7a1 7a6 7aa 7af
7b3 7b5 7b9 7bc 7c0 7c4 7c8 7ca
7ce 7d2 7d3 7d7 7d9 7da 7df 1
7e3 7e7 7e8 7ec 7ee 7ef 7f4 7f8
7fc 7fe 80a 80e 810 811 81a 
247
2
0 1 a 19 22 :2 19 18 2c
33 :3 1 18 24 18 :2 2f :3 18 :2 1
18 24 18 :2 2f :3 18 :2 1 18 21
20 :2 18 :2 1 18 21 20 :2 18 :2 1
:3 18 :2 1 :3 18 :2 1 :3 18 :2 1 18 21
20 18 27 18 :2 1 18 21 20
:2 18 :2 1 18 21 20 :2 18 :2 1 18
21 20 :2 18 1 3 :2 f 18 :3 3
d 13 19 :2 d 3 6 d e
:2 d 6 f 16 1c 1e 24 25
:2 1e :2 f :2 6 f 16 1c 22 23
:2 1c 26 2d :2 26 :2 f :2 6 10 16
1c :2 10 6 9 10 11 :2 10 9
14 1b 21 23 29 2a :2 23 :2 14
:2 9 12 17 1e 24 2a 2b :2 24
2e 35 :2 2e :2 17 :2 12 :2 9 :2 15 1e
30 32 :2 1e :3 9 :2 15 1e 2e 30
:2 1e :2 9 13 9 14 19 20 26
2c 2d :2 26 30 37 :2 30 :2 19 :2 14
9 :5 6 :2 12 1b 26 28 :2 1b :3 6
:2 12 1b 26 28 :2 1b :3 6 :2 12 1b
26 28 :2 1b :3 6 1f 6 :4 9 1f
25 :2 1f 2b 2c :2 2b :3 9 22 9
38 :3 6 d 44 46 :2 d 5b 5d
:2 d 6 a f 13 18 1f :2 18
24 25 :2 18 :2 13 2a f 6 9
:2 15 1e 25 2a 2b 2d 2e 2f
:2 2d 2c 31 32 :2 2c :2 2a 36 :2 1e
:2 9 2a a :2 6 e 18 22 :3 6
:2 12 1b 2d 2f :2 1b :2 6 9 d
e :2 d 9 10 27 29 :2 10 3e
40 :2 10 56 58 :2 10 5d 5f :2 10
:2 9 11 1b 25 :2 9 c 11 12
:2 11 c :2 18 21 :3 c 14 2b 2d
:2 14 42 44 :2 14 5a 5c :2 14 61
63 :2 14 79 7b :2 14 82 84 :2 14
:2 c 14 1e 28 :2 c f 14 15
:2 14 10 1b 10 17 e 15 33
35 :2 15 4a 4c :2 15 62 64 :2 15
69 6b :2 15 :2 e 16 20 2a :2 e
:4 c 14 :2 9 :2 10 14 :2 10 25 32
2d 32 44 49 :3 48 2d :4 9 10
:2 6 :2 d 11 :2 d 22 2f 2a 2f
41 46 :3 45 2a :4 6 :4 9 c 16
:3 14 21 2c :3 2a :2 c d 14 d
34 :2 9 1e :2 6 10 :2 e 1e 2b
26 2b 3d 42 :3 41 26 :4 7 4
:3 3 :5 6 11 6 16 :2 3 1 8
:2 1 7 8 f 8 15 :2 2 :2 8
6 d 6 f :2 3 1 5 :7 1

247
4
0 :b 1 :a 2 :a 3
:7 4 :7 5 :5 6 :5 7
:5 8 :8 9 :7 a :7 b
:7 c :6 f :7 10 :5 11
:c 12 :f 13 :7 14 :5 15
:c 16 :12 17 :a 18 :a 19
15 :12 1b 1a :3 15
:a 1e :a 1f :a 20 :3 22
:e 23 :3 24 :3 23 :b 27
:10 29 :18 2a 29 2b
29 :6 2d :a 2e :5 2f
:13 31 :6 32 :5 33 :6 34
:1b 36 :6 37 :5 38 :3 39
38 :13 3c :6 3d 3a
:3 38 :3 33 :13 40 :3 2f
:13 43 :4 44 :c 45 :3 46
:3 45 :3 44 11 :10 4a
49 :3 11 :4 4c :3 4d
:3 4c :3 4f d 51
:3 52 :3 51 :2 53 :3 54
:3 53 50 55 :7 1

81c
4
:3 0 1 :3 0 2
:a 0 242 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 242 2 a
:2 0 17 18 0
:2 7 :3 0 8 :2 0
4 d e 0
9 :3 0 9 :2 0
1 f 11 :3 0
12 :7 0 15 13
0 240 0 6
:6 0 c :2 0 9
7 :3 0 8 :2 0
4 9 :3 0 9
:2 0 1 19 1b
:3 0 1c :7 0 1f
1d 0 240 0
a :6 0 e :2 0
d 4 :3 0 b
21 23 :6 0 26
24 0 240 0
b :6 0 13 d7
0 11 4 :3 0
f 28 2a :6 0
2d 2b 0 240
0 d :6 0 17
10b 0 15 10
:3 0 2f :7 0 32
30 0 240 0
f :6 0 10 :3 0
34 :7 0 37 35
0 240 0 11
:6 0 16 :2 0 1b
10 :3 0 39 :7 0
3c 3a 0 240
0 12 :6 0 4
:3 0 c :2 0 19
3e 40 :6 0 14
:4 0 44 41 42
240 0 13 :6 0
18 :2 0 1f 4
:3 0 1d 46 48
:6 0 4b 49 0
240 0 15 :6 0
1a :2 0 23 4
:3 0 21 4d 4f
:6 0 52 50 0
240 0 17 :6 0
5a 5b 0 27
4 :3 0 25 54
56 :6 0 59 57
0 240 0 19
:6 0 1b :3 0 1c
:3 0 3 :3 0 29
5c 5e :2 0 22e
11 :3 0 1d :3 0
3 :3 0 1e :4 0
2b 61 64 60
65 0 22e 11
:3 0 1f :2 0 20
:2 0 30 68 6a
:3 0 d :3 0 21
:3 0 3 :3 0 22
:2 0 11 :3 0 23
:2 0 22 :2 0 33
71 73 :3 0 36
6d 75 6c 76
0 20c 17 :3 0
21 :3 0 3 :3 0
11 :3 0 24 :2 0
22 :2 0 3a 7c
7e :3 0 25 :3 0
3 :3 0 3d 80
82 3f 79 84
78 85 0 20c
11 :3 0 1d :3 0
17 :3 0 1e :4 0
43 88 8b 87
8c 0 20c 11
:3 0 1f :2 0 20
:2 0 48 8f 91
:3 0 b :3 0 21
:3 0 17 :3 0 22
:2 0 11 :3 0 23
:2 0 22 :2 0 4b
98 9a :3 0 4e
94 9c 93 9d
0 c5 19 :3 0
26 :3 0 21 :3 0
17 :3 0 11 :3 0
24 :2 0 22 :2 0
52 a4 a6 :3 0
25 :3 0 17 :3 0
55 a8 aa 57
a1 ac 5b a0
ae 9f af 0
c5 1b :3 0 1c
:3 0 b1 b2 0
27 :4 0 28 :2 0
b :3 0 5d b5
b7 :3 0 60 b3
b9 :2 0 c5 1b
:3 0 1c :3 0 bb
bc 0 29 :4 0
28 :2 0 19 :3 0
62 bf c1 :3 0
65 bd c3 :2 0
c5 67 d9 b
:3 0 26 :3 0 21
:3 0 3 :3 0 11
:3 0 24 :2 0 22
:2 0 6c cb cd
:3 0 25 :3 0 3
:3 0 6f cf d1
71 c8 d3 75
c7 d5 c6 d6
0 d8 77 da
92 c5 0 db
0 d8 0 db
79 0 20c 1b
:3 0 1c :3 0 dc
dd 0 2a :4 0
28 :2 0 d :3 0
7c e0 e2 :3 0
7f de e4 :2 0
20c 1b :3 0 1c
:3 0 e6 e7 0
2b :4 0 28 :2 0
b :3 0 81 ea
ec :3 0 84 e8
ee :2 0 20c 1b
:3 0 1c :3 0 f0
f1 0 2c :4 0
28 :2 0 19 :3 0
86 f4 f6 :3 0
89 f2 f8 :2 0
20c 13 :3 0 14
:4 0 fa fb 0
20c 19 :3 0 2d
:2 0 8b fe ff
:3 0 2e :3 0 19
:3 0 8d 101 103
2f :2 0 30 :4 0
91 105 107 :3 0
100 109 108 :2 0
13 :3 0 31 :4 0
10b 10c 0 10e
94 10f 10a 10e
0 110 96 0
20c 15 :3 0 32
:4 0 28 :2 0 13
:3 0 98 113 115
:3 0 28 :2 0 33
:4 0 9b 117 119
:3 0 111 11a 0
20c 34 :3 0 22
:2 0 35 :3 0 25
:3 0 15 :3 0 9e
11f 121 36 :2 0
37 :2 0 a0 123
125 :3 0 a3 11e
127 38 :3 0 11d
128 :2 0 11c 12a
1b :3 0 1c :3 0
12c 12d 0 21
:3 0 15 :3 0 22
:2 0 24 :2 0 34
:3 0 23 :2 0 22
:2 0 a5 134 136
:3 0 137 :2 0 39
:2 0 37 :2 0 a8
139 13b :3 0 ab
132 13d :3 0 37
:2 0 ae 12f 140
b2 12e 142 :2 0
144 b4 146 38
:3 0 12b 144 :4 0
20c 3a :3 0 3b
:3 0 15 :3 0 f
:3 0 149 14a :3 0
14b :2 0 20c 1b
:3 0 1c :3 0 14d
14e 0 3c :4 0
28 :2 0 f :3 0
b6 151 153 :3 0
b9 14f 155 :2 0
20c f :3 0 1f
:2 0 20 :2 0 bd
158 15a :3 0 15
:3 0 3d :4 0 28
:2 0 13 :3 0 c0
15e 160 :3 0 28
:2 0 3e :4 0 c3
162 164 :3 0 28
:2 0 d :3 0 c6
166 168 :3 0 28
:2 0 3f :4 0 c9
16a 16c :3 0 15c
16d 0 1dd 3a
:3 0 3b :3 0 15
:3 0 f :3 0 171
172 :3 0 173 :2 0
1dd f :3 0 1f
:2 0 20 :2 0 ce
176 178 :3 0 1b
:3 0 1c :3 0 17a
17b 0 40 :4 0
d1 17c 17e :2 0
1c7 15 :3 0 3d
:4 0 28 :2 0 13
:3 0 d3 182 184
:3 0 28 :2 0 3e
:4 0 d6 186 188
:3 0 28 :2 0 d
:3 0 d9 18a 18c
:3 0 28 :2 0 41
:4 0 dc 18e 190
:3 0 28 :2 0 b
:3 0 df 192 194
:3 0 28 :2 0 3f
:4 0 e2 196 198
:3 0 180 199 0
1c7 3a :3 0 3b
:3 0 15 :3 0 f
:3 0 19d 19e :3 0
19f :2 0 1c7 f
:3 0 1f :2 0 20
:2 0 e7 1a2 1a4
:3 0 a :3 0 b
:3 0 1a6 1a7 0
1a9 ea 1c4 15
:3 0 42 :4 0 28
:2 0 13 :3 0 ec
1ac 1ae :3 0 28
:2 0 3e :4 0 ef
1b0 1b2 :3 0 28
:2 0 d :3 0 f2
1b4 1b6 :3 0 28
:2 0 3f :4 0 f5
1b8 1ba :3 0 1aa
1bb 0 1c3 3a
:3 0 3b :3 0 15
:3 0 a :3 0 1bf
1c0 :3 0 1c1 :2 0
1c3 f8 1c5 1a5
1a9 0 1c6 0
1c3 0 1c6 fb
0 1c7 fe 1c8
179 1c7 0 1c9
103 0 1dd 43
:3 0 43 :2 0 8
:3 0 1cb 0 1cc
0 105 6 :3 0
7 :3 0 107 1d1
1d7 0 1d8 :3 0
44 :3 0 d :3 0
2f :2 0 10b 1d5
1d6 :4 0 1da 1db
:5 0 1ce 1d2 0
10e 0 1d9 :2 0
1dd 110 1de 15b
1dd 0 1df 115
0 20c 43 :3 0
43 :2 0 8 :3 0
1e1 0 1e2 0
117 6 :3 0 7
:3 0 119 1e7 1ed
0 1ee :3 0 44
:3 0 d :3 0 2f
:2 0 11d 1eb 1ec
:4 0 1f0 1f1 :5 0
1e4 1e8 0 120
0 1ef :2 0 20c
a :3 0 2d :2 0
122 1f4 1f5 :3 0
6 :3 0 b :3 0
2f :2 0 126 1f9
1fa :3 0 a :3 0
b :3 0 2f :2 0
12b 1fe 1ff :3 0
1fb 201 200 :2 0
5 :3 0 b :3 0
204 :2 0 206 12e
207 202 206 0
208 130 0 209
132 20a 1f6 209
0 20b 134 0
20c 136 21e 8
:3 0 147 6 :3 0
7 :3 0 149 211
217 0 218 :3 0
44 :3 0 3 :3 0
2f :2 0 14d 215
216 :4 0 21a 21b
:5 0 20e 212 0
150 0 219 :2 0
21d 152 21f 6b
20c 0 220 0
21d 0 220 154
0 22e 6 :3 0
45 :2 0 157 222
223 :3 0 6 :3 0
46 :4 0 225 226
0 228 159 229
224 228 0 22a
15b 0 22e 5
:3 0 6 :3 0 22c
:2 0 22e 15d 241
47 :3 0 5 :4 0
231 :2 0 233 163
235 165 234 233
:2 0 23e 48 :3 0
5 :4 0 239 :2 0
23b 167 23d 169
23c 23b :2 0 23e
16b :2 0 241 2
:3 0 16e 241 240
22e 23e :6 0 242
:2 0 2 a 241
245 :3 0 244 242
246 :8 0 
17a
4
:3 0 1 3 1
6 1 c 1
16 1 22 1
20 1 29 1
27 1 2e 1
33 1 38 1
3f 1 3d 1
47 1 45 1
4e 1 4c 1
55 1 53 1
5d 2 62 63
1 69 2 67
69 2 70 72
3 6e 6f 74
2 7b 7d 1
81 3 7a 7f
83 2 89 8a
1 90 2 8e
90 2 97 99
3 95 96 9b
2 a3 a5 1
a9 3 a2 a7
ab 1 ad 2
b4 b6 1 b8
2 be c0 1
c2 4 9e b0
ba c4 2 ca
cc 1 d0 3
c9 ce d2 1
d4 1 d7 2
d9 da 2 df
e1 1 e3 2
e9 eb 1 ed
2 f3 f5 1
f7 1 fd 1
102 1 106 2
104 106 1 10d
1 10f 2 112
114 2 116 118
1 120 2 122
124 1 126 2
133 135 2 138
13a 2 131 13c
3 130 13e 13f
1 141 1 143
2 150 152 1
154 1 159 2
157 159 2 15d
15f 2 161 163
2 165 167 2
169 16b 1 177
2 175 177 1
17d 2 181 183
2 185 187 2
189 18b 2 18d
18f 2 191 193
2 195 197 1
1a3 2 1a1 1a3
1 1a8 2 1ab
1ad 2 1af 1b1
2 1b3 1b5 2
1b7 1b9 2 1bc
1c2 2 1c4 1c5
4 17f 19a 1a0
1c6 1 1c8 1
1cd 1 1d0 1
1d4 2 1d3 1d4
1 1cf 4 16e
174 1c9 1dc 1
1de 1 1e3 1
1e6 1 1ea 2
1e9 1ea 1 1e5
1 1f3 1 1f8
2 1f7 1f8 1
1fd 2 1fc 1fd
1 205 1 207
1 208 1 20a
10 77 86 8d
db e5 ef f9
fc 110 11b 146
14c 156 1df 1f2
20b 1 20d 1
210 1 214 2
213 214 1 20f
1 21c 2 21e
21f 1 221 1
227 1 229 5
5f 66 220 22a
22d 1 232 1
22f 1 23a 1
237 2 235 23d
b 14 1e 25
2c 31 36 3b
43 4a 51 58

1
4
0 
245
0
1
14
2
e
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3d 1 0
20 1 0
53 1 0
27 1 0
38 1 0
33 1 0
2e 1 0
c 1 0
4c 1 0
45 1 0
16 1 0
3 1 0
11c 2 0
2 0 1
0

/
CREATE OR REPLACE FUNCTION getregionid_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
25
2 :e:
1FUNCTION:
1GETREGIONID_FX:
1XCODE:
1VARCHAR2:
1RETURN:
1XREGION:
1FXBRANCHMST:
1REGIONCODE:
1TYPE:
1XREGION2:
1VREGION:
1VCODE:
110:
1NCTR:
1INTEGER:
1VINDEX:
1INSTR:
1~:
1>:
10:
1SUBSTR:
11:
1-:
1TRIM:
1+:
1LENGTH:
1COUNT:
1USER_TABLES:
1TABLE_NAME:
1=:
1FXREGIONMASTERWEB:
1BRANCHCODE:
1MAX:
1CODE:
1IS NOT NULL:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
142
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 :3 a0 6e a5 b
d a0 7e 51 b4 2e :3 a0 51
a0 7e 51 b4 2e a5 b d
:5 a0 7e 51 b4 2e :2 a0 a5 b
a5 b a5 b d a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :2 a0 d b7 a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
:2 19 3c b7 19 3c a0 9f a0
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 b7 19
3c a0 9f a0 d2 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e b4 2e :2 a0 7e
b4 2e :2 a0 7e b4 2e 52 10
:2 a0 65 b7 19 3c b7 19 3c
b7 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
:2 19 3c :2 a0 65 b7 :2 a0 4d 65
b7 a6 9 a0 53 a0 4d 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
142
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 96 74
78 40 7c 80 84 89 91 73
c3 a1 a5 70 a9 ad b1 b6
be a0 e0 ce 9d d2 d3 db
cd fc eb ef f7 ca 114 103
107 10f ea 11b 11f 123 127 e7
12c 12e 132 136 139 13c 13d 142
146 14a 14e 151 155 158 15b 15c
161 162 164 168 16c 170 174 178
17c 17f 182 183 188 18c 190 191
193 194 196 197 199 19d 1a1 1a5
1a8 1a9 1ad 1b1 1b2 1b9 1bd 1c0
1c5 1c6 1cb 1cc 1d2 1d6 1d7 1dc
1e0 1e3 1e6 1e7 1ec 1f0 1f4 1f7
1f8 1fc 200 201 208 20c 210 213
214 219 21a 220 224 225 22a 22e
231 234 235 23a 23e 242 245 246
24a 24e 24f 256 25a 25e 261 262
267 26b 26f 272 273 1 278 27d
27e 284 288 289 28e 292 295 298
299 29e 2a2 2a6 2aa 2ac 2b0 2b3
2b7 2bb 2bc 2c0 2c4 2c5 2cc 2d0
2d4 2d7 2d8 2dd 2de 2e4 2e8 2e9
2ee 2f0 2f4 2f8 2fb 2fd 301 304
308 30b 30f 313 314 318 31c 31d
324 328 32c 32f 330 335 336 33c
340 341 346 348 34c 34f 353 356
35a 35e 35f 363 367 368 36f 373
377 37a 37b 380 381 387 38b 38c
391 395 398 399 39e 3a2 3a6 3a9
3aa 3af 3b3 3b7 3ba 3bb 1 3c0
3c5 3c9 3cd 3d1 3d3 3d7 3da 3dc
3e0 3e3 3e5 3e9 3ea 3ee 3f2 3f3
3fa 3fe 402 405 406 40b 40c 412
416 417 41c 41e 422 426 429 42d
431 435 437 43b 43f 440 444 446
447 44c 1 450 454 455 459 45b
45c 461 465 469 46b 477 47b 47d
47e 487 
142
2
0 1 a 19 22 :2 19 18 2c
33 :3 1 a 16 a :2 21 :3 a :2 1
a 16 a :2 21 :3 a :2 1 a 16
a :2 21 :3 a :2 1 a 13 12 :2 a
:2 1 :3 a :2 1 :3 a 1 3 d 13
19 :2 d 3 6 d e :2 d 6
f 16 1c 1e 24 25 :2 1e :2 f
:2 6 11 16 1d 23 29 2a :2 23
2c 33 :2 2c :2 16 :2 11 6 :4 d 1b
25 20 25 37 42 44 :2 42 20
:4 6 9 d e :2 d :4 10 1e 28
23 28 41 4c :3 4b 23 :4 9 c
11 12 :2 11 :4 13 21 2b 26 2b
43 4e :3 4d 58 63 :3 62 :2 43 26
:4 c f 14 15 :2 14 10 1b 10
17 :2 15 19 :2 15 2a 38 33 38
50 5b :3 5a 33 :4 e :4 c 14 :2 9
:2 10 14 :2 10 25 32 2d 32 44
49 :3 48 2d :4 9 10 :2 6 :2 d 11
:2 d 22 2f 2a 2f 41 46 :3 45
2a :4 6 :4 9 c 16 :3 14 21 2c
:3 2a :2 c d 14 d 34 :2 9 1e
:2 6 10 :2 e 1e 2b 26 2b 3d
42 :3 41 26 :4 7 4 :3 3 1 8
:2 1 7 8 f 8 15 :2 2 :2 8
6 d 6 f :2 3 1 5 :7 1

142
4
0 :b 1 :a 2 :a 3
:a 4 :7 5 :5 6 :5 7
:7 a :5 b :c c :12 d
:12 e :5 f :12 10 :5 11
:19 12 :5 13 :3 14 13
:13 16 15 :3 13 :3 11
:13 19 :3 f :13 1b :4 1c
:c 1d :3 1e :3 1d :3 1c
b :10 22 21 :3 b
:3 24 8 26 :3 27
:3 26 :2 28 :3 29 :3 28
25 2a :7 1 
489
4
:3 0 1 :3 0 2
:a 0 13d 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 13d 2 a
:2 0 17 18 0
:2 7 :3 0 8 :2 0
4 d e 0
9 :3 0 9 :2 0
1 f 11 :3 0
12 :7 0 15 13
0 13b 0 6
:6 0 21 22 0
9 7 :3 0 8
:2 0 4 9 :3 0
9 :2 0 1 19
1b :3 0 1c :7 0
1f 1d 0 13b
0 a :6 0 d
:2 0 b 7 :3 0
8 :2 0 4 9
:3 0 9 :2 0 1
23 25 :3 0 26
:7 0 29 27 0
13b 0 b :6 0
11 e7 0 f
4 :3 0 d 2b
2d :6 0 30 2e
0 13b 0 c
:6 0 15 :2 0 13
f :3 0 32 :7 0
35 33 0 13b
0 e :6 0 f
:3 0 37 :7 0 3a
38 0 13b 0
10 :6 0 10 :3 0
11 :3 0 3 :3 0
12 :4 0 3c 3f
3b 40 0 129
10 :3 0 13 :2 0
14 :2 0 1a 43
45 :3 0 c :3 0
15 :3 0 3 :3 0
16 :2 0 10 :3 0
17 :2 0 16 :2 0
1d 4c 4e :3 0
20 48 50 47
51 0 111 b
:3 0 18 :3 0 15
:3 0 3 :3 0 10
:3 0 19 :2 0 16
:2 0 24 58 5a
:3 0 1a :3 0 3
:3 0 27 5c 5e
29 55 60 2d
54 62 53 63
0 111 1b :3 0
67 :3 0 1b :2 0
2f e :3 0 1c
:3 0 31 6b 71
0 72 :3 0 1d
:3 0 1e :2 0 1f
:4 0 35 6e 70
:4 0 74 75 :5 0
68 6c 0 38
0 73 :2 0 111
e :3 0 13 :2 0
14 :2 0 3c 78
7a :3 0 1b :3 0
7e :3 0 1b :2 0
3f e :3 0 1f
:3 0 41 82 88
0 89 :3 0 20
:3 0 c :3 0 1e
:2 0 45 86 87
:4 0 8b 8c :5 0
7f 83 0 48
0 8a :2 0 e2
e :3 0 13 :2 0
14 :2 0 4c 8f
91 :3 0 1b :3 0
95 :3 0 1b :2 0
4f e :3 0 1f
:3 0 51 99 a6
0 a7 :3 0 20
:3 0 c :3 0 1e
:2 0 55 9d 9e
:3 0 8 :3 0 b
:3 0 1e :2 0 5a
a2 a3 :3 0 9f
a5 a4 :3 0 a9
aa :5 0 96 9a
0 5d 0 a8
:2 0 cc e :3 0
13 :2 0 14 :2 0
61 ad af :3 0
a :3 0 b :3 0
b1 b2 0 b4
64 c9 21 :3 0
21 :2 0 8 :3 0
b6 0 b7 0
66 a :3 0 1f
:3 0 68 bc c2
0 c3 :3 0 20
:3 0 c :3 0 1e
:2 0 6c c0 c1
:4 0 c5 c6 :5 0
b9 bd 0 6f
0 c4 :2 0 c8
71 ca b0 b4
0 cb 0 c8
0 cb 73 0
cc 76 cd 92
cc 0 ce 79
0 e2 21 :3 0
21 :2 0 8 :3 0
d0 0 d1 0
7b 6 :3 0 7
:3 0 7d d6 dc
0 dd :3 0 22
:3 0 c :3 0 1e
:2 0 81 da db
:4 0 df e0 :5 0
d3 d7 0 84
0 de :2 0 e2
86 e3 7b e2
0 e4 8a 0
111 21 :3 0 21
:2 0 8 :3 0 e6
0 e7 0 8c
6 :3 0 7 :3 0
8e ec f2 0
f3 :3 0 22 :3 0
c :3 0 1e :2 0
92 f0 f1 :4 0
f5 f6 :5 0 e9
ed 0 95 0
f4 :2 0 111 a
:3 0 23 :2 0 97
f9 fa :3 0 6
:3 0 b :3 0 1e
:2 0 9b fe ff
:3 0 a :3 0 b
:3 0 1e :2 0 a0
103 104 :3 0 100
106 105 :2 0 5
:3 0 b :3 0 109
:2 0 10b a3 10c
107 10b 0 10d
a5 0 10e a7
10f fb 10e 0
110 a9 0 111
ab 123 8 :3 0
b2 6 :3 0 7
:3 0 b4 116 11c
0 11d :3 0 22
:3 0 3 :3 0 1e
:2 0 b8 11a 11b
:4 0 11f 120 :5 0
113 117 0 bb
0 11e :2 0 122
bd 124 46 111
0 125 0 122
0 125 bf 0
129 5 :3 0 6
:3 0 127 :2 0 129
c2 13c 24 :3 0
5 :4 0 12c :2 0
12e c6 130 c8
12f 12e :2 0 139
25 :3 0 5 :4 0
134 :2 0 136 ca
138 cc 137 136
:2 0 139 ce :2 0
13c 2 :3 0 d1
13c 13b 129 139
:6 0 13d :2 0 2
a 13c 140 :3 0
13f 13d 141 :8 0

d8
4
:3 0 1 3 1
6 1 c 1
16 1 20 1
2c 1 2a 1
31 1 36 2
3d 3e 1 44
2 42 44 2
4b 4d 3 49
4a 4f 2 57
59 1 5d 3
56 5b 5f 1
61 1 66 1
6a 1 6f 2
6d 6f 1 69
1 79 2 77
79 1 7d 1
81 1 85 2
84 85 1 80
1 90 2 8e
90 1 94 1
98 1 9c 2
9b 9c 1 a1
2 a0 a1 1
97 1 ae 2
ac ae 1 b3
1 b8 1 bb
1 bf 2 be
bf 1 ba 1
c7 2 c9 ca
2 ab cb 1
cd 1 d2 1
d5 1 d9 2
d8 d9 1 d4
3 8d ce e1
1 e3 1 e8
1 eb 1 ef
2 ee ef 1
ea 1 f8 1
fd 2 fc fd
1 102 2 101
102 1 10a 1
10c 1 10d 1
10f 6 52 64
76 e4 f7 110
1 112 1 115
1 119 2 118
119 1 114 1
121 2 123 124
3 41 125 128
1 12d 1 12a
1 135 1 132
2 130 138 6
14 1e 28 2f
34 39 
1
4
0 
140
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
20 1 0
2a 1 0
36 1 0
31 1 0
c 1 0
16 1 0
3 1 0
2 0 1
0

/
/* ----------minimum expenses for fo ------vsegment='F'vexpno=3 for fo---------*/
CREATE OR REPLACE FUNCTION FUN_DailyExpCharges_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
21
2 :e:
1FUNCTION:
1FUN_DAILYEXPCHARGES_FX:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VEXCHANGE:
1VEXPNO:
1NUMBER:
1RETURN:
1VCHARGES:
118:
16:
10:
1NCTR:
15:
1=:
13:
1COUNT:
1FXDAILYEXPENSESSCHEDULE:
1CLIENTCD:
1DATEFROM:
1DATETO:
1EXCHANGE:
1EXPNO:
1CHARGETYPE:
1R:
1>:
1MAX:
1NVL:
1CHARGES:
1ZZZZZZ:
1NO_DATA_FOUND:
0

0
0
e6
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a0
7e 51 b4 2e a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 9f :2 a0 51 a5
b d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 a0 9f :2 a0 51 a5 b
d2 ac :2 a0 b2 ee a0 7e 6e
b4 2e a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 19 3c :2 a0
65 b7 :3 a0 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
e6
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e b7 a2 7b a6 a7 af b2
a1 be 9e c2 c5 c6 cb cf
d3 d6 d7 db df e0 e7 eb
ef f2 f3 f8 1 fc 100 104
107 1 10b 110 114 118 11b 11c
1 121 126 12a 12e 131 132 1
137 13c 140 143 148 149 1 14e
153 154 15a 15e 15f 164 168 16b
16e 16f 174 178 17b 17f 183 186
187 189 18d 18e 192 196 197 19e
1a2 1a6 1a9 1aa 1af 1 1b3 1b7
1bb 1be 1 1c2 1c7 1cb 1cf 1d2
1d3 1 1d8 1dd 1e1 1e5 1e8 1e9
1 1ee 1f3 1f7 1fa 1ff 200 1
205 20a 20b 211 215 216 21b 21d
221 224 228 22c 22f 230 232 236
237 23b 23f 240 247 24b 24e 253
254 259 1 25d 261 265 268 1
26c 271 275 279 27c 27d 1 282
287 28b 28f 292 293 1 298 29d
2a1 2a4 2a9 2aa 1 2af 2b4 2b5
2bb 2bf 2c0 2c5 2c7 2cb 2cf 2d2
2d4 2d8 2db 2df 2e3 2e7 2e9 2ed
2f1 2f5 2f9 2fb 2fc 301 305 309
30b 317 31b 31d 31e 327 
e6
2
0 1 a 21 2c :2 21 35 3e
:2 35 5 12 :2 5 1b 25 :2 1b 20
2d 34 :3 1 a 11 14 10 a
19 a :2 1 7 e d 7 14
7 1 4 a b :2 a :4 9 17
21 1c 21 8 11 :3 10 :2 1d 2b
38 :2 1d :2 8 f 18 :3 17 :2 8 26
2c :3 2b :2 8 37 41 42 :2 41 :2 8
1c :4 2 5 a b :4 a e 12
1a :2 e :2 a 23 31 2c 31 9
12 :3 11 :2 1e 2c 39 :2 1e :2 9 e
17 :3 16 :2 9 25 2b :3 2a :2 9 36
40 41 :2 40 :2 9 2c :4 3 d :2 a
e 12 1a :2 e :2 a 23 31 2c
31 9 11 12 :2 11 :2 1f 2d 3a
:2 1f :2 9 10 19 :3 18 :2 9 27 2d
:3 2c :2 9 38 42 43 :2 42 :2 9 2c
:4 3 :4 2 d :3 1 8 :2 1 7 3
a 3 15 :2 2 1 5 :7 1 
e6
4
0 :a 1 :8 2 1
:2 2 :2 1 :9 3 :8 4
:5 6 :8 7 :d 8 :5 9
:2 8 :5 9 :2 8 :5 9
:2 8 :5 7 :5 a :d b
:d c :5 d :2 c :5 d
:2 c :5 d :2 c :5 b
a :d f :d 10 :5 11
:2 10 :5 11 :2 10 :5 11
:2 10 :5 f e :3 a
:3 6 :3 14 5 16
:3 17 :3 16 15 18
:7 1 
329
4
:3 0 1 :3 0 2
:a 0 e1 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :3 0 13
15 0 e1 2
16 :2 0 10 :2 0
13 9 :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e df 0
b :6 0 11 :2 0
17 9 :3 0 15
22 24 :6 0 e
:2 0 28 25 26
df 0 f :6 0
8 :3 0 12 :2 0
1b 2a 2c :3 0
13 :3 0 30 :3 0
13 :2 0 1e f
:3 0 14 :3 0 20
34 57 0 58
:3 0 15 :3 0 3
:3 0 11 :2 0 24
38 39 :3 0 5
:3 0 16 :3 0 17
:3 0 3b 3c 40
3d 3e :2 0 3a
41 3f :2 0 18
:3 0 7 :3 0 11
:2 0 29 45 46
:3 0 42 48 47
:2 0 19 :3 0 8
:3 0 11 :2 0 2e
4c 4d :3 0 49
4f 4e :2 0 1a
:3 0 11 :2 0 1b
:4 0 33 52 54
:3 0 50 56 55
:3 0 5a 5b :5 0
31 35 0 36
0 59 :2 0 cf
f :3 0 1c :2 0
e :2 0 3a 5e
60 :3 0 1d :3 0
1d :2 0 1e :3 0
1f :3 0 e :2 0
3d 64 67 63
0 68 0 40
b :3 0 14 :3 0
42 6d 90 0
91 :3 0 15 :3 0
3 :3 0 11 :2 0
46 71 72 :3 0
5 :3 0 16 :3 0
17 :3 0 74 75
79 76 77 :2 0
73 7a 78 :2 0
18 :3 0 7 :3 0
11 :2 0 4b 7e
7f :3 0 7b 81
80 :2 0 19 :3 0
8 :3 0 11 :2 0
50 85 86 :3 0
82 88 87 :2 0
1a :3 0 11 :2 0
1b :4 0 55 8b
8d :3 0 89 8f
8e :3 0 93 94
:5 0 6a 6e 0
58 0 92 :2 0
96 5a cc 1d
:3 0 1d :2 0 1e
:3 0 1f :3 0 e
:2 0 5c 99 9c
98 0 9d 0
5f b :3 0 14
:3 0 61 a2 c5
0 c6 :3 0 15
:3 0 11 :2 0 20
:4 0 65 a5 a7
:3 0 5 :3 0 16
:3 0 17 :3 0 a9
aa ae ab ac
:2 0 a8 af ad
:2 0 18 :3 0 7
:3 0 11 :2 0 6a
b3 b4 :3 0 b0
b6 b5 :2 0 19
:3 0 8 :3 0 11
:2 0 6f ba bb
:3 0 b7 bd bc
:2 0 1a :3 0 11
:2 0 1b :4 0 74
c0 c2 :3 0 be
c4 c3 :3 0 c8
c9 :5 0 9f a3
0 77 0 c7
:2 0 cb 79 cd
61 96 0 ce
0 cb 0 ce
7b 0 cf 7e
d0 2d cf 0
d1 81 0 d5
a :3 0 b :3 0
d3 :2 0 d5 83
e0 21 :3 0 a
:3 0 b :3 0 d8
:2 0 da 86 dc
88 db da :2 0
dd 8a :2 0 e0
2 :3 0 8c e0
df d5 dd :6 0
e1 :2 0 2 16
e0 e4 :3 0 e3
e1 e5 :8 0 
8f
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
23 1 21 1
2b 2 29 2b
1 2f 1 33
1 37 2 36
37 1 44 2
43 44 1 4b
2 4a 4b 1
53 2 51 53
1 32 1 5f
2 5d 5f 2
65 66 1 69
1 6c 1 70
2 6f 70 1
7d 2 7c 7d
1 84 2 83
84 1 8c 2
8a 8c 1 6b
1 95 2 9a
9b 1 9e 1
a1 1 a6 2
a4 a6 1 b2
2 b1 b2 1
b9 2 b8 b9
1 c1 2 bf
c1 1 a0 1
ca 2 cc cd
2 5c ce 1
d0 2 d1 d4
1 d9 1 d6
1 dc 2 1f
27 
1
4
0 
e4
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
18 1 0
f 1 0
b 1 0
2 0 1
21 1 0
7 1 0
3 1 0
0

/
/* ----------Difference Brokerage expenses for fo ---vsegment='F'vexpno=3 for fo,vstation=N,B,ALL--------*/
/* ------ Function taken from shilpi.plb */
CREATE OR REPLACE FUNCTION FUN_GetDailyExpenses_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
26
2 :e:
1FUNCTION:
1FUN_GETDAILYEXPENSES_FX:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VEXCHANGE:
1VEXPNO:
1NUMBER:
1RETURN:
1VFOBROK:
115:
12:
10:
1VMINBROK:
1DIFFBROK:
1VINSTRUMENT:
1100:
1:
1=:
13:
1FUN_DAILYEXPCHARGES_FX:
1SUM:
1NVL:
1TRN_BROK:
1FXTRNMAST:
1CLIENTCODE:
1TRADE_DATE:
1EXCHANGE:
1INSTRUMENT_TYPE:
1FUTCUR:
1IS NOT NULL:
1!=:
1>:
1-:
11:
1*:
1NO_DATA_FOUND:
0

0
0
da
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a0
7e 51 b4 2e :6 a0 a5 b d
a0 9f :2 a0 51 a5 b d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e b4 2e a0 7e 51 b4 2e
a 10 a0 7e 51 b4 2e :2 a0
7e b4 2e a0 51 d b7 :2 a0
7e a0 b4 2e d b7 :2 19 3c
b7 a0 :2 7e 51 b4 2e 7e a0
b4 2e b4 2e a0 7e 51 b4
2e 7e a0 b4 2e 7e a0 b4
2e d b7 a0 51 d b7 :2 19
3c b7 :2 19 3c b7 19 3c b7
19 3c :2 a0 65 b7 :3 a0 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
da
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e ba a2 7b a6 a9 aa b2
b5 a1 dd c5 9e c9 cc cd
d5 d8 c4 ff e8 c1 ec ed
f5 fa e7 106 e4 10a 10d 10e
113 117 11b 11f 123 127 12b 12c
12e 132 136 139 13d 141 144 145
147 14b 14c 150 154 155 15c 160
164 167 168 16d 171 175 178 179
1 17e 183 187 18b 18e 18f 1
194 199 19d 1a0 1a5 1a6 1 1ab
1b0 1b1 1b7 1bb 1bc 1c1 1c5 1c8
1c9 1ce 1d2 1d5 1d8 1d9 1 1de
1e3 1e7 1ea 1ed 1ee 1f3 1f7 1fb
1fe 1ff 204 208 20b 20f 211 215
219 21c 220 221 226 22a 22c 230
234 237 239 23d 240 243 246 247
24c 24f 253 254 259 25a 25f 263
266 269 26a 26f 272 276 277 27c
27f 283 284 289 28d 28f 293 296
29a 29c 2a0 2a4 2a7 2a9 2ad 2b1
2b4 2b6 2ba 2bd 2bf 2c3 2c6 2ca
2ce 2d2 2d4 2d8 2dc 2e0 2e4 2e6
2e7 2ec 2f0 2f4 2f6 302 306 308
309 312 
da
2
0 1 a 22 2d :2 22 1c 25
:3 1c 29 :3 1c 26 :2 1c 21 2e 35
:3 1 10 17 1a 16 10 21 10
:2 1 10 17 1a 16 10 22 10
:2 1 10 17 1a 16 10 22 10
:2 1 10 19 18 10 22 10 1
7 d e :2 d 7 13 2a 32
38 42 :2 13 7 :2 e 12 16 1f
:2 12 :2 e 28 35 30 35 d 18
:3 17 24 2f :3 2e :2 d 39 42 :3 41
:2 d b 1a 1b :2 1a :2 d 30 :4 7
:4 a 22 2a 2c :2 2a :2 a d 15
16 :2 15 f 19 :3 17 11 1c 11
22 11 1c 25 27 :2 1c 11 :4 c
18 10 18 1a 1b :2 1a 1c 1d
:2 1a :2 18 10 1d 1e :2 1d 1f 20
:2 1d 29 2b :2 1d 10 26 10 1c
10 :4 d :4 a 2e :2 7 10 :2 4 1
8 :2 1 7 3 a 3 15 :2 2
1 5 :7 1 
da
4
0 :6 1 :4 2 :4 3
:4 4 1 :2 4 :2 1
:9 5 :9 6 :9 7 :8 8
:5 a :9 b :d c :13 d
:5 e :2 d :5 c :b f
:5 10 :5 11 :3 12 11
:7 14 13 :3 11 10
:c 17 :e 18 17 :3 1a
19 :3 17 16 :3 10
:3 f :3 a :3 1f 9
21 :3 22 :3 21 20
23 :7 1 
314
4
:3 0 1 :3 0 2
:a 0 d5 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :3 0 13
15 0 d5 2
16 :2 0 c :2 0
13 9 :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e d3 0
b :6 0 c :2 0
18 9 :3 0 d
:2 0 15 22 25
:6 0 e :2 0 29
26 27 d3 0
f :6 0 12 :2 0
1d 9 :3 0 d
:2 0 1a 2b 2e
:6 0 e :2 0 32
2f 30 d3 0
10 :6 0 14 :2 0
21 4 :3 0 1f
34 36 :6 0 13
:4 0 3a 37 38
d3 0 11 :6 0
8 :3 0 15 :2 0
25 3c 3e :3 0
f :3 0 16 :3 0
3 :3 0 5 :3 0
7 :3 0 8 :3 0
28 41 46 40
47 0 c3 17
:3 0 17 :2 0 18
:3 0 19 :3 0 e
:2 0 2d 4b 4e
4a 0 4f 0
30 b :3 0 1a
:3 0 32 54 6f
0 70 :3 0 1b
:3 0 3 :3 0 14
:2 0 36 58 59
:3 0 1c :3 0 5
:3 0 14 :2 0 3b
5d 5e :3 0 5a
60 5f :2 0 1d
:3 0 7 :3 0 14
:2 0 40 64 65
:3 0 61 67 66
:2 0 1e :3 0 14
:2 0 1f :4 0 45
6a 6c :3 0 68
6e 6d :3 0 72
73 :5 0 51 55
0 48 0 71
:2 0 c3 b :3 0
20 :2 0 4a 76
77 :3 0 b :3 0
21 :2 0 e :2 0
4e 7a 7c :3 0
78 7e 7d :2 0
b :3 0 22 :2 0
e :2 0 53 81
83 :3 0 b :3 0
f :3 0 22 :2 0
58 87 88 :3 0
10 :3 0 e :2 0
8a 8b 0 8d
5b 96 10 :3 0
f :3 0 23 :2 0
b :3 0 5d 90
92 :3 0 8e 93
0 95 60 97
89 8d 0 98
0 95 0 98
62 0 99 65
bd b :3 0 22
:2 0 23 :2 0 24
:2 0 67 9c 9e
:3 0 25 :2 0 f
:3 0 69 a0 a2
:3 0 6e 9b a4
:3 0 10 :3 0 23
:2 0 24 :2 0 71
a7 a9 :3 0 25
:2 0 f :3 0 73
ab ad :3 0 23
:2 0 b :3 0 76
af b1 :3 0 a6
b2 0 b4 79
b9 10 :3 0 e
:2 0 b5 b6 0
b8 7b ba a5
b4 0 bb 0
b8 0 bb 7d
0 bc 80 be
84 99 0 bf
0 bc 0 bf
82 0 c0 85
c1 7f c0 0
c2 87 0 c3
89 c4 3f c3
0 c5 8d 0
c9 a :3 0 10
:3 0 c7 :2 0 c9
8f d4 26 :3 0
a :3 0 10 :3 0
cc :2 0 ce 92
d0 94 cf ce
:2 0 d1 96 :2 0
d4 2 :3 0 98
d4 d3 c9 d1
:6 0 d5 :2 0 2
16 d4 d8 :3 0
d7 d5 d9 :8 0

9d
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 2
23 24 1 21
2 2c 2d 1
2a 1 35 1
33 1 3d 2
3b 3d 4 42
43 44 45 2
4c 4d 1 50
1 53 1 57
2 56 57 1
5c 2 5b 5c
1 63 2 62
63 1 6b 2
69 6b 1 52
1 75 1 7b
2 79 7b 1
82 2 80 82
1 86 2 85
86 1 8c 2
8f 91 1 94
2 96 97 1
98 1 9d 2
9f a1 1 a3
2 9a a3 1
a8 2 aa ac
2 ae b0 1
b3 1 b7 2
b9 ba 1 bb
2 bd be 1
bf 1 c1 3
48 74 c2 1
c4 2 c5 c8
1 cd 1 ca
1 d0 4 1f
28 31 39 
1
4
0 
d8
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
21 1 0
f 1 0
b 1 0
2 0 1
33 1 0
2a 1 0
7 1 0
3 1 0
18 1 0
0

/
create or replace function Fun_GetBranchName_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1FUN_GETBRANCHNAME_FX:
1XBRANCH:
1VARCHAR2:
1RETURN:
1RESULT:
1FXBRANCHMST:
1NAME:
1TYPE:
1CODE:
1=:
1NO_DATA_FOUND:
1TO_CHAR:
0

0
0
3e
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :2 a0 5a 65 b7 :3 a0 4d a5
b 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
3e
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 70 40
74 78 7c 7d 84 88 8c 8f
90 95 96 9c a0 a1 a6 aa
ae b1 b5 b7 bb bf c3 c4
c5 c7 cb cd ce d3 d7 db
dd e9 ed ef f0 f9 
3e
2
0 1 a 1f 2a :2 1f 1e 34
3b :2 1 3 a 16 a :2 1b :3 a
3 :2 a 14 20 1b 20 32 37
:3 36 1b :5 3 a 9 3 1 a
7 e 16 :2 e 7 18 :2 5 3
5 :7 1 
3e
4
0 :b 1 :a 2 :10 4
:4 5 3 7 :6 8
:3 7 6 9 :7 1

fb
4
:3 0 1 :3 0 2
:a 0 39 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 39 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 15 13 0
37 0 6 :6 0
8 :3 0 6 :3 0
7 :3 0 b 1a
20 0 21 :3 0
a :3 0 3 :3 0
b :2 0 f 1e
1f :4 0 23 24
:5 0 17 1b 0
12 0 22 :2 0
2a 5 :3 0 6
:3 0 27 :2 0 28
:2 0 2a 14 38
c :3 0 5 :3 0
d :4 0 17 2d
2f 30 :2 0 32
19 34 1b 33
32 :2 0 35 1d
:2 0 38 2 :3 0
1f 38 37 2a
35 :6 0 39 :2 0
2 a 38 3c
:3 0 3b 39 3d
:8 0 
21
4
:3 0 1 3 1
6 1 c 1
16 1 19 1
1d 2 1c 1d
1 18 2 25
29 1 2e 1
31 1 2b 1
34 1 14 
1
4
0 
3c
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c 1 0
2 0 1
3 1 0
0

/
create or replace function fun_getround wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
10
2 :e:
1FUNCTION:
1FUN_GETROUND:
1XROUND:
1VARCHAR2:
1XAMOUNT:
1NUMBER:
1RETURN:
1RESULT:
1=:
1N:
1ROUND:
12:
1ELSIF:
1H:
1CEIL:
10:
0

0
0
49
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 7e 6e b4
2e :3 a0 51 a5 b d a0 b7
a0 7e 6e b4 2e :3 a0 a5 b
d b7 19 :3 a0 51 a5 b d
b7 :2 19 3c :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
49
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 55 71 74
79 7a 7f 83 87 8b 8e 8f
91 95 99 9b 9f a2 a7 a8
ad b1 b5 b9 ba bc c0 c2
c6 ca ce d2 d5 d6 d8 dc
de e2 e6 e9 ed f1 f4 f8
fa fe 102 104 110 114 116 117
120 
49
2
0 1 a 17 21 :2 17 2b 36
:2 2b 16 3e 45 :3 1 :3 8 1 6
c d :2 c 6 10 16 1e :2 10
6 3 11 9 10 12 :2 10 6
10 15 :2 10 6 16 11 6 10
16 1e :2 10 6 :4 3 1 8 7
:3 1 5 :7 1 
49
4
0 :f 1 :5 2 :5 4
:7 5 6 4 :5 6
:6 7 6 4 :7 9
8 :3 4 :4 b :2 3
c :7 1 
122
4
:3 0 1 :3 0 2
:a 0 44 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :3 0 b d
0 44 2 e
:2 0 3 :3 0 6
:3 0 11 :7 0 14
12 0 42 0
8 :6 0 9 :2 0
a :4 0 e 16
18 :3 0 8 :3 0
b :3 0 5 :3 0
c :2 0 11 1b
1e 1a 1f 0
22 d :3 0 14
38 3 :3 0 9
:2 0 e :4 0 18
24 26 :3 0 8
:3 0 f :3 0 5
:3 0 1b 29 2b
28 2c 0 2e
1d 2f 27 2e
0 3a 8 :3 0
b :3 0 5 :3 0
10 :2 0 1f 31
34 30 35 0
37 22 39 19
22 0 3a 0
37 0 3a 24
0 3f 7 :3 0
8 :3 0 3c :2 0
3d :2 0 3f 28
43 :3 0 43 2
:3 0 2b 43 42
3f 40 :6 0 44
:2 0 2 e 43
47 :3 0 46 44
48 :8 0 
2d
4
:3 0 1 3 1
7 2 6 a
1 10 1 17
2 15 17 2
1c 1d 1 20
1 25 2 23
25 1 2a 1
2d 2 32 33
1 36 3 38
2f 39 2 3a
3e 1 13 
1
4
0 
47
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
2 0 1
10 1 0
0

/
create or replace function GetCheckIntroPostingFlag_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
e
2 :e:
1FUNCTION:
1GETCHECKINTROPOSTINGFLAG_FX:
1XINTROCODE:
1VARCHAR2:
1RETURN:
1RESULT:
11:
1NVL:
1INTRODUCER_POSTING_IGNORE:
1N:
1FXPARTYMST:
1PAR_CODE:
1=:
1OTHERS:
0

0
0
3d
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 :2 a0 5a 65 b7 a0
53 a0 6e 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
3d
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 60 64 68 40 6d
6f 70 74 78 79 80 84 88
8b 8c 91 92 98 9c 9d a2
a6 aa ad b1 b3 1 b7 bb
c0 c4 c6 c7 cc d0 d4 d6
e2 e6 e8 e9 f2 
3d
2
0 1 a 26 34 :2 26 25 3e
45 :2 1 3 a 13 12 :2 a 3
a e 28 :3 a 32 3e 39 3e
4f 58 :3 57 39 :5 3 a 9 3
1 :2 9 6 d 6 10 :2 4 2
5 :7 1 
3d
4
0 :b 1 :7 2 :14 4
:4 5 3 :2 7 :3 8
:3 7 6 9 :7 1

f4
4
:3 0 1 :3 0 2
:a 0 38 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 38 2 a
:2 0 b :2 0 9
4 :3 0 7 :2 0
7 d f :6 0
12 10 0 36
0 6 :6 0 8
:3 0 9 :3 0 a
:4 0 13 16 e
6 :3 0 b :3 0
10 1b 21 0
22 :3 0 c :3 0
3 :3 0 d :2 0
14 1f 20 :4 0
24 25 :5 0 18
1c 0 17 0
23 :2 0 2b 5
:3 0 6 :3 0 28
:2 0 29 :2 0 2b
19 37 e :3 0
5 :3 0 a :4 0
2f :2 0 31 1c
33 1e 32 31
:2 0 34 20 :2 0
37 2 :3 0 22
37 36 2b 34
:6 0 38 :2 0 2
a 37 3b :3 0
3a 38 3c :8 0

24
4
:3 0 1 3 1
6 1 e 1
c 2 14 15
1 17 1 1a
1 1e 2 1d
1e 1 19 2
26 2a 1 30
1 2d 1 33
1 11 
1
4
0 
3b
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
c 1 0
2 0 1
0

/
create or replace function fun_getvarperFromVarFile_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
26
2 :e:
1FUNCTION:
1FUN_GETVARPERFROMVARFILE_FX:
1XDATE:
1DATE:
1XSCRIPCD:
1VARCHAR2:
1RETURN:
1NUMBER:
1RESULT:
1FXVARMARG:
1VARMARGIN:
1TYPE:
1NCTR:
115:
10:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VSQL:
1200:
1:
1COUNT:
1VDATE:
1=:
1VSCRIPCD:
1>:
1100:
1-:
1NVL:
1MEMBERVAR:
1select variance from fxsharemst where sh_code=::xscripcd:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1IS NULL:
0

0
0
ac
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
51 7e :4 a0 a5 b 51 a5 b
b4 2e ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 6e
d :5 a0 112 11c 11a 11d :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 a0 7e b4 2e a0 51
d b7 19 3c b7 :2 19 3c :2 a0
5a 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
ac
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
7b 59 5d 30 61 65 69 6e
76 58 9b 86 55 8a 8b 93
96 85 bb a6 aa 82 ae b6
a5 dd c6 a2 ca cb d3 d8
c5 e4 e8 c2 ec ed f1 f5
f6 fd 101 105 108 109 10e 112
116 119 11a 1 11f 124 125 12b
12f 130 135 139 13c 13f 140 145
148 14b 14f 153 157 15b 15c 15e
161 162 164 165 16a 16b 16f 173
174 17b 17f 183 186 187 18c 190
194 197 198 1 19d 1a2 1a3 1a9
1ad 1ae 1b3 1b5 1b9 1be 1c2 1c6
1ca 1ce 1d2 1d6 1d7 1da 1db 1df
1e3 1e7 1eb 1f0 1f5 1f9 1fd 201
206 20c 20e 212 219 21d 221 226
228 22c 22f 230 235 239 23c 240
242 246 249 24b 24f 253 256 25a
25e 261 265 267 26b 26f 271 27d
281 283 284 28d 
ac
2
0 1 a 26 2f :2 26 34 40
:2 34 25 4a 51 :2 1 3 a 14
a :2 1e :3 a :2 3 15 1c 1b 15
22 15 :2 3 15 1e :3 15 :2 3 15
1e 1d 15 25 15 3 :4 a 18
22 1d 22 32 38 :3 37 42 4b
:3 4a :2 32 1d :4 3 6 b c :2 b
c f 10 14 18 22 :2 14 2d
:2 10 :3 c 35 41 3c 41 51 57
:3 56 61 6a :3 69 :2 51 3c :4 5 e
5 d :2 5 a 11 16 1c 16
:2 11 :2 5 d 15 :2 7 8 12 15
12 8 5 9 3 5 b :2 5
:5 8 11 8 17 :2 5 :5 3 a 9
3 :2 1 5 :7 1 
ac
4
0 :f 1 :a 2 :8 3
:7 4 :8 5 :19 7 :5 8
:23 9 8 :3 b :9 c
d :4 e :5 f d
10 a :4 11 :4 12
:3 13 :3 12 a :3 8
:4 16 :2 6 17 :7 1

28f
4
:3 0 1 :3 0 2
:a 0 a7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 11
12 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
8 :3 0 b d
0 a7 2 e
:2 0 e :2 0 :2 a
:3 0 b :2 0 4
c :3 0 c :2 0
1 13 15 :3 0
16 :7 0 19 17
0 a5 0 9
:6 0 23 24 0
e 8 :3 0 c
1b 1d :6 0 f
:2 0 21 1e 1f
a5 0 d :6 0
14 :2 0 10 11
:3 0 12 :2 0 4
25 :7 0 28 26
0 a5 0 10
:6 0 16 :2 0 14
6 :3 0 12 2a
2c :6 0 15 :4 0
30 2d 2e a5
0 13 :6 0 16
:3 0 33 :3 0 16
d :3 0 a :3 0
18 37 44 0
45 :3 0 17 :3 0
3 :3 0 18 :2 0
1c 3b 3c :3 0
19 :3 0 5 :3 0
18 :2 0 21 40
41 :3 0 3d 43
42 :3 0 47 48
:5 0 34 38 0
24 0 46 :2 0
a2 d :3 0 1a
:2 0 f :2 0 28
4b 4d :3 0 1b
:2 0 1c :2 0 1d
:3 0 1d :3 0 1e
:3 0 b :3 0 2b
52 55 f :2 0
2e 51 58 31
50 5a :3 0 34
9 :3 0 a :3 0
36 5f 6c 0
6d :3 0 17 :3 0
3 :3 0 18 :2 0
3a 63 64 :3 0
19 :3 0 5 :3 0
18 :2 0 3f 68
69 :3 0 65 6b
6a :3 0 6f 70
:5 0 5c 60 0
42 0 6e :2 0
72 44 9b 13
:3 0 1f :4 0 73
74 0 9a 20
:3 0 10 :3 0 13
:3 0 21 :3 0 5
:3 0 7a 77 78
7d 46 7c :2 0
9a 22 :3 0 10
:3 0 9 :4 0 83
:2 0 89 80 81
:3 0 23 :3 0 10
:3 0 24 :3 0 85
86 :4 0 87 :3 0
89 48 8b 22
:4 0 89 :4 0 9a
25 :3 0 10 :4 0
8f :2 0 9a 8d
0 9 :3 0 26
:2 0 4b 91 92
:3 0 9 :3 0 f
:2 0 94 95 0
97 4d 98 93
97 0 99 4f
0 9a 51 9c
4e 72 0 9d
0 9a 0 9d
57 0 a2 7
:3 0 9 :3 0 9f
:2 0 a0 :2 0 a2
5a a6 :3 0 a6
2 :3 0 5e a6
a5 a2 a3 :6 0
a7 :2 0 2 e
a6 aa :3 0 a9
a7 ab :8 0 
63
4
:3 0 1 3 1
7 2 6 a
1 10 1 1c
1 1a 1 22
1 2b 1 29
1 32 1 36
1 3a 2 39
3a 1 3f 2
3e 3f 1 35
1 4c 2 4a
4c 2 53 54
2 56 57 2
4f 59 1 5b
1 5e 1 62
2 61 62 1
67 2 66 67
1 5d 1 71
1 7b 2 82
88 1 90 1
96 1 98 5
75 7e 8b 8e
99 2 9b 9c
3 49 9d a1
4 18 20 27
2f 
1
4
0 
aa
0
1
14
2
7
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
1a 1 0
3 1 0
29 1 0
10 1 0
2 0 1
22 1 0
0

/
create or replace function getrmtlgroup_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1GETRMTLGROUP_FX:
1XRMTLCODE:
1VARCHAR2:
1XGROUP:
1XFLAG:
1RETURN:
1RESULT:
11:
1NCTR:
1NUMBER:
110:
10:
1=:
1Y:
1COUNT:
1FXRMGROUPMASTER:
1RMCODE:
1RMGROUPCODE:
1RMFLAG:
1IS NULL:
1>:
1N:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
89
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 51
81 b0 a0 7e 6e b4 2e a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 6e d b7 a0 6e d b7
:2 19 3c b7 :2 a0 7e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c b7 :2 19 3c :2 a0 5a 65 b7
:2 a0 6e 65 b7 a6 9 a0 53
a0 6e 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
89
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 9f 8a 66 8e 8f
97 9a 89 a6 86 aa af b0
b5 b9 bd c0 c1 c5 c9 ca
d1 d5 d9 dc dd e2 e6 ea
ed ee 1 f3 f8 fc ff 100
1 105 10a 10b 111 115 116 11b
11f 122 125 126 12b 12f 134 138
13a 13e 143 147 149 14d 151 154
156 15a 15e 161 162 167 16b 170
174 176 17a 17f 183 185 189 18d
190 192 196 19a 19d 1a1 1a5 1a8
1ac 1ae 1b2 1b6 1bb 1bf 1c1 1c2
1c7 1 1cb 1cf 1d4 1d8 1da 1db
1e0 1e4 1e8 1ea 1f6 1fa 1fc 1fd
206 
89
2
0 1 a 1a 27 :2 1a 4 e
:2 4 17 20 :2 17 19 2a 31 :2 1
3 a 13 12 :2 a :2 3 a 11
10 a 17 a 3 6 c e
:2 c :4 d 1b 26 21 26 c 13
:3 12 22 2e :3 2d :2 c :4 17 :2 c 21
:4 6 9 e f :2 e b 15 b
11 b 15 b 9 :3 6 12 9
13 :3 12 a 14 a 1a a 14
a :4 6 4 :4 3 a 9 3 1
a 7 e 7 18 :2 5 :2 a 7
e 7 11 :2 5 3 5 :7 1 
89
4
0 :6 1 :8 2 1
:2 2 :2 1 :7 3 :8 4
:5 7 :8 8 :c 9 :4 a
:2 9 :5 8 :5 b :3 c
b :3 e d :3 b
7 :5 11 :3 12 11
:3 14 13 :3 11 10
:3 7 :4 17 5 19
:3 1a :3 19 :2 1b :3 1c
:3 1b 18 1d :7 1

208
4
:3 0 1 :3 0 2
:a 0 84 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 84
2 12 :2 0 c
:2 0 f 4 :3 0
9 :2 0 d 15
17 :6 0 1a 18
0 82 0 8
:6 0 e :2 0 13
b :3 0 11 1c
1e :6 0 d :2 0
22 1f 20 82
0 a :6 0 6
:3 0 f :4 0 17
24 26 :3 0 10
:3 0 2a :3 0 10
:2 0 1a a :3 0
11 :3 0 1c 2e
41 0 42 :3 0
12 :3 0 3 :3 0
e :2 0 20 32
33 :3 0 13 :3 0
5 :3 0 e :2 0
25 37 38 :3 0
34 3a 39 :2 0
14 :3 0 15 :2 0
28 3d 3e :3 0
3b 40 3f :3 0
44 45 :5 0 2b
2f 0 2a 0
43 :2 0 57 a
:3 0 16 :2 0 d
:2 0 2e 48 4a
:3 0 8 :3 0 f
:4 0 4c 4d 0
4f 31 54 8
:3 0 17 :4 0 50
51 0 53 33
55 4b 4f 0
56 0 53 0
56 35 0 57
38 69 3 :3 0
5 :3 0 e :2 0
3d 5a 5b :3 0
8 :3 0 f :4 0
5d 5e 0 60
40 65 8 :3 0
17 :4 0 61 62
0 64 42 66
5c 60 0 67
0 64 0 67
44 0 68 47
6a 27 57 0
6b 0 68 0
6b 49 0 70
7 :3 0 8 :3 0
6d :2 0 6e :2 0
70 4c 83 18
:3 0 7 :3 0 17
:4 0 73 :2 0 75
4f 77 51 76
75 :2 0 80 19
:3 0 7 :3 0 17
:4 0 7b :2 0 7d
53 7f 55 7e
7d :2 0 80 57
:2 0 83 2 :3 0
5a 83 82 70
80 :6 0 84 :2 0
2 12 83 87
:3 0 86 84 88
:8 0 
5d
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1d 1 1b 1
25 2 23 25
1 29 1 2d
1 31 2 30
31 1 36 2
35 36 1 3c
1 2c 1 49
2 47 49 1
4e 1 52 2
54 55 2 46
56 1 59 2
58 59 1 5f
1 63 2 65
66 1 67 2
69 6a 2 6b
6f 1 74 1
71 1 7c 1
79 2 77 7f
2 19 21 
1
4
0 
87
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
1b 1 0
14 1 0
b 1 0
7 1 0
2 0 1
0

/
CREATE OR REPLACE TRIGGER GETfxpartymstTRIGGER
	BEFORE UPDATE  OR DELETE  ON fxpartymst
	REFERENCING NEW AS NEW OLD AS OLD
	FOR EACH ROW
DECLARE
	v_action	VARCHAR2(1) 	:= '';
	v_cnt		PLS_INTEGER 	:=0;
	v_control	number(15) 		:=0;
	vlog_user   varchar2(50)	:='';
	cursor c1 is select nvl(log_user,'SQL')  from log_user;
BEGIN
	v_action :='U';
	IF deleting THEN
		v_action :='D';
	END IF;
	open c1;
	fetch c1 into vlog_user;
	if c1%NOTFOUND then
	   vlog_user := 'SQL';
	end if;
	close c1;
	IF v_action ='U' THEN
		select count(*) into v_cnt from
		(
		select
			:old.par_code,:old.par_name,:old.par_add1,:old.par_add2,:old.par_add3,:old.par_add4,:old.par_phno1,
			:old.par_phno2,:old.gurantor,:old.contract,:old.groupcode,:old.itaxno,:old.debit,:old.credit,
			:old.etax_client,:old.groupclient,:old.par_lockdate,:old.acctallybal,:old.ossale,:old.ospur,
			:old.clos_bal,:old.acctallydt,:old.par_password,:old.mobileno,:old.grouplevel1,:old.grouplevel2,
			:old.introdate,:old.emailno,:old.emptydate,:old.introby,:old.phnos,:old.keyperson,:old.printtags,
			:old.movetofolders,:old.remarks,:old.pincode,:old.acstatus,:old.branchind,:old.penality,:old.pphnos,
			:old.penrequired,:old.netpos,:old.finlgr,:old.catg,:old.dummycontract,:old.costax,:old.coprinttags,
			:old.comarginapplied,:old.cocontgen,:old.contgenyn,:old.turnbrokmin,:old.dematchrg,:old.stampchrg,
			:old.webexportclient,:old.introcomm,:old.mobilenos,:old.pintrocomm,:old.pintroby,:old.exportonweb,
			:old.cst,:old.lst,:old.emailenabled,:old.cocashmargincode,:old.blockedexchange,:old.contract_type,
			:old.adjustamt,:old.exportedweb,
      :old.stkvar,:old.stklimit,:old.mastercode,
			:old.ctclexport_allow,:old.pin_code,:old.mapin,:old.source,:old.fointrocomm,
			:old.online_security,:old.webuserid,:old.statecode,:old.bankacno1,:old.bankname1,
			:old.bankadd11,:old.bankadd12,:old.record_fileno,:old.terminal_id,:old.branchind_sub,:old.internet_introdate_fo,
			:old.rmtlcode,:old.smssend,:old.dob,:old.category,:old.crmexp,:old.deminpcr,:old.bselinkcode,:old.comlinkcode,
			:old.bankshortcode,
			:old.bankadd13,:old.micrcode,:old.ifccode,:old.riskcategory,:old.maincode,:old.confirmationmode,
			:old.pdfpassword,:old.hideaccount,:old.accountsettoffdays,:old.lastsettoffdate,:old.brclientcode,:old.aliasname,
			:old.soft_type,:old.kraupload,:old.introducer_posting_ignore
		from dual
		minus
		select
			:new.par_code,:new.par_name,:new.par_add1,:new.par_add2,:new.par_add3,:new.par_add4,:new.par_phno1,
			:new.par_phno2,:new.gurantor,:new.contract,:new.groupcode,:new.itaxno,:new.debit,:new.credit,
			:new.etax_client,:new.groupclient,:new.par_lockdate,:new.acctallybal,:new.ossale,:new.ospur,
			:new.clos_bal,:new.acctallydt,:new.par_password,:new.mobileno,:new.grouplevel1,:new.grouplevel2,
			:new.introdate,:new.emailno,:new.emptydate,:new.introby,:new.phnos,:new.keyperson,:new.printtags,
			:new.movetofolders,:new.remarks,:new.pincode,:new.acstatus,:new.branchind,:new.penality,:new.pphnos,
			:new.penrequired,:new.netpos,:new.finlgr,:new.catg,:new.dummycontract,:new.costax,:new.coprinttags,
			:new.comarginapplied,:new.cocontgen,:new.contgenyn,:new.turnbrokmin,:new.dematchrg,:new.stampchrg,
			:new.webexportclient,:new.introcomm,:new.mobilenos,:new.pintrocomm,:new.pintroby,:new.exportonweb,
			:new.cst,:new.lst,:new.emailenabled,:new.cocashmargincode,:new.blockedexchange,:new.contract_type,
			:new.adjustamt,:new.exportedweb,      
      :new.stkvar,:new.stklimit,:new.mastercode,
			:new.ctclexport_allow,:new.pin_code,:new.mapin,:new.source,:new.fointrocomm,
			:new.online_security,:new.webuserid,:new.statecode,:new.bankacno1,:new.bankname1,
			:new.bankadd11,:new.bankadd12,:new.record_fileno,:new.terminal_id,:new.branchind_sub,:new.internet_introdate_fo,
			:new.rmtlcode,:new.smssend,:new.dob,:new.category,:new.crmexp,:new.deminpcr,:new.bselinkcode,:new.comlinkcode,
			:new.bankshortcode,
			:new.bankadd13,:new.micrcode,:new.ifccode,:new.riskcategory,:new.maincode,:new.confirmationmode,
			:new.pdfpassword,:new.hideaccount,:new.accountsettoffdays,:new.lastsettoffdate,:new.brclientcode,:new.aliasname,
			:new.soft_type,:new.kraupload,:new.introducer_posting_ignore
		from dual
		) ;
		if (nvl(v_cnt,0) > 0) then
			select sysdbsequence.nextval into v_control from dual;
			insert into fxpartymst_log
			(
				controlno,
				par_code,par_name,par_add1,par_add2,par_add3,par_add4,par_phno1,
				par_phno2,gurantor,contract,groupcode,itaxno,debit,credit,
				etax_client,groupclient,par_lockdate,acctallybal,ossale,ospur,
				clos_bal,acctallydt,par_password,mobileno,grouplevel1,grouplevel2,
				introdate,emailno,emptydate,introby,phnos,keyperson,printtags,
				movetofolders,remarks,pincode,acstatus,branchind,penality,pphnos,
				penrequired,netpos,finlgr,catg,dummycontract,costax,coprinttags,
				comarginapplied,cocontgen,contgenyn,turnbrokmin,dematchrg,stampchrg,
				webexportclient,introcomm,mobilenos,pintrocomm,pintroby,exportonweb,
				cst,lst,emailenabled,cocashmargincode,blockedexchange,contract_type,
				adjustamt,exportedweb,                        
        stkvar,stklimit,mastercode,
				ctclexport_allow,pin_code,mapin,source,fointrocomm,
				online_security,webuserid,statecode,bankacno1,bankname1,
				bankadd11,bankadd12,record_fileno,terminal_id,branchind_sub,internet_introdate_fo,
				rmtlcode,smssend,dob,category,crmexp,deminpcr,bselinkcode,comlinkcode,
				bankshortcode,
				bankadd13,micrcode,ifccode,riskcategory,maincode,confirmationmode,
				pdfpassword,hideaccount,accountsettoffdays,lastsettoffdate,brclientcode,aliasname,
				soft_type,kraupload,introducer_posting_ignore,
				log_user, ipaddress,  recordtype,  tupdatedt,  flag
			)
			values
			(
				v_control,
				:old.par_code,:old.par_name,:old.par_add1,:old.par_add2,:old.par_add3,:old.par_add4,:old.par_phno1,
				:old.par_phno2,:old.gurantor,:old.contract,:old.groupcode,:old.itaxno,:old.debit,:old.credit,
				:old.etax_client,:old.groupclient,:old.par_lockdate,:old.acctallybal,:old.ossale,:old.ospur,
				:old.clos_bal,:old.acctallydt,:old.par_password,:old.mobileno,:old.grouplevel1,:old.grouplevel2,
				:old.introdate,:old.emailno,:old.emptydate,:old.introby,:old.phnos,:old.keyperson,:old.printtags,
				:old.movetofolders,:old.remarks,:old.pincode,:old.acstatus,:old.branchind,:old.penality,:old.pphnos,
				:old.penrequired,:old.netpos,:old.finlgr,:old.catg,:old.dummycontract,:old.costax,:old.coprinttags,
				:old.comarginapplied,:old.cocontgen,:old.contgenyn,:old.turnbrokmin,:old.dematchrg,:old.stampchrg,
				:old.webexportclient,:old.introcomm,:old.mobilenos,:old.pintrocomm,:old.pintroby,:old.exportonweb,
				:old.cst,:old.lst,:old.emailenabled,:old.cocashmargincode,:old.blockedexchange,:old.contract_type,
				:old.adjustamt,:old.exportedweb,        
        :old.stkvar,:old.stklimit,:old.mastercode,
				:old.ctclexport_allow,:old.pin_code,:old.mapin,:old.source,:old.fointrocomm,
				:old.online_security,:old.webuserid,:old.statecode,:old.bankacno1,:old.bankname1,
				:old.bankadd11,:old.bankadd12,:old.record_fileno,:old.terminal_id,:old.branchind_sub,:old.internet_introdate_fo,
				:old.rmtlcode,:old.smssend,:old.dob,:old.category,:old.crmexp,:old.deminpcr,:old.bselinkcode,:old.comlinkcode,
				:old.bankshortcode,
				:old.bankadd13,:old.micrcode,:old.ifccode,:old.riskcategory,:old.maincode,:old.confirmationmode,
				:old.pdfpassword,:old.hideaccount,:old.accountsettoffdays,:old.lastsettoffdate,:old.brclientcode,:old.aliasname,
				:old.soft_type,:old.kraupload,:old.introducer_posting_ignore,
				vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'O',sysdate,'U'
			  );
	  insert into fxpartymst_log
			(
				controlno,
				par_code,par_name,par_add1,par_add2,par_add3,par_add4,par_phno1,
				par_phno2,gurantor,contract,groupcode,itaxno,debit,credit,
				etax_client,groupclient,par_lockdate,acctallybal,ossale,ospur,
				clos_bal,acctallydt,par_password,mobileno,grouplevel1,grouplevel2,
				introdate,emailno,emptydate,introby,phnos,keyperson,printtags,
				movetofolders,remarks,pincode,acstatus,branchind,penality,pphnos,
				penrequired,netpos,finlgr,catg,dummycontract,costax,coprinttags,
				comarginapplied,cocontgen,contgenyn,turnbrokmin,dematchrg,stampchrg,
				webexportclient,introcomm,mobilenos,pintrocomm,pintroby,exportonweb,
				cst,lst,emailenabled,cocashmargincode,blockedexchange,contract_type,
				adjustamt,exportedweb,
        stkvar,stklimit,mastercode,
				ctclexport_allow,pin_code,mapin,source,fointrocomm,
				online_security,webuserid,statecode,bankacno1,bankname1,
				bankadd11,bankadd12,record_fileno,terminal_id,branchind_sub,internet_introdate_fo,
				rmtlcode,smssend,dob,category,crmexp,deminpcr,bselinkcode,comlinkcode,
				bankshortcode,
				bankadd13,micrcode,ifccode,riskcategory,maincode,confirmationmode,
				pdfpassword,hideaccount,accountsettoffdays,lastsettoffdate,brclientcode,aliasname,
				soft_type,kraupload,introducer_posting_ignore,
				log_user, ipaddress,  recordtype,  tupdatedt,  flag
			)
			values
			(
				v_control,
				:new.par_code,:new.par_name,:new.par_add1,:new.par_add2,:new.par_add3,:new.par_add4,:new.par_phno1,
				:new.par_phno2,:new.gurantor,:new.contract,:new.groupcode,:new.itaxno,:new.debit,:new.credit,
				:new.etax_client,:new.groupclient,:new.par_lockdate,:new.acctallybal,:new.ossale,:new.ospur,
				:new.clos_bal,:new.acctallydt,:new.par_password,:new.mobileno,:new.grouplevel1,:new.grouplevel2,
				:new.introdate,:new.emailno,:new.emptydate,:new.introby,:new.phnos,:new.keyperson,:new.printtags,
				:new.movetofolders,:new.remarks,:new.pincode,:new.acstatus,:new.branchind,:new.penality,:new.pphnos,
				:new.penrequired,:new.netpos,:new.finlgr,:new.catg,:new.dummycontract,:new.costax,:new.coprinttags,
				:new.comarginapplied,:new.cocontgen,:new.contgenyn,:new.turnbrokmin,:new.dematchrg,:new.stampchrg,
				:new.webexportclient,:new.introcomm,:new.mobilenos,:new.pintrocomm,:new.pintroby,:new.exportonweb,
				:new.cst,:new.lst,:new.emailenabled,:new.cocashmargincode,:new.blockedexchange,:new.contract_type,
				:new.adjustamt,:new.exportedweb,        
        :new.stkvar,:new.stklimit,:new.mastercode,
				:new.ctclexport_allow,:new.pin_code,:new.mapin,:new.source,:new.fointrocomm,
				:new.online_security,:new.webuserid,:new.statecode,:new.bankacno1,:new.bankname1,
				:new.bankadd11,:new.bankadd12,:new.record_fileno,:new.terminal_id,:new.branchind_sub,:new.internet_introdate_fo,
				:new.rmtlcode,:new.smssend,:new.dob,:new.category,:new.crmexp,:new.deminpcr,:new.bselinkcode,:new.comlinkcode,
				:new.bankshortcode,
				:new.bankadd13,:new.micrcode,:new.ifccode,:new.riskcategory,:new.maincode,:new.confirmationmode,
				:new.pdfpassword,:new.hideaccount,:new.accountsettoffdays,:new.lastsettoffdate,:new.brclientcode,:new.aliasname,
				:new.soft_type,:new.kraupload,:new.introducer_posting_ignore,
				vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'N',sysdate,'U'
			  );
	    END IF;
    ELSE
		select sysdbsequence.nextval into v_control from dual;
		insert into fxpartymst_log
		(
			controlno,
			par_code,par_name,par_add1,par_add2,par_add3,par_add4,par_phno1,
			par_phno2,gurantor,contract,groupcode,itaxno,debit,credit,
			etax_client,groupclient,par_lockdate,acctallybal,ossale,ospur,
			clos_bal,acctallydt,par_password,mobileno,grouplevel1,grouplevel2,
			introdate,emailno,emptydate,introby,phnos,keyperson,printtags,
			movetofolders,remarks,pincode,acstatus,branchind,penality,pphnos,
			penrequired,netpos,finlgr,catg,dummycontract,costax,coprinttags,
			comarginapplied,cocontgen,contgenyn,turnbrokmin,dematchrg,stampchrg,
			webexportclient,introcomm,mobilenos,pintrocomm,pintroby,exportonweb,
			cst,lst,emailenabled,cocashmargincode,blockedexchange,contract_type,
			adjustamt,exportedweb,
      stkvar,stklimit,mastercode,
			ctclexport_allow,pin_code,mapin,source,fointrocomm,
			online_security,webuserid,statecode,bankacno1,bankname1,
			bankadd11,bankadd12,record_fileno,terminal_id,branchind_sub,internet_introdate_fo,
			rmtlcode,smssend,dob,category,crmexp,deminpcr,bselinkcode,comlinkcode,
			bankshortcode,
			bankadd13,micrcode,ifccode,riskcategory,maincode,confirmationmode,
			pdfpassword,hideaccount,accountsettoffdays,lastsettoffdate,brclientcode,aliasname,
			soft_type,kraupload,introducer_posting_ignore,
			log_user, ipaddress,  recordtype,  tupdatedt,  flag
		)
		values
		(
			v_control,
			:old.par_code,:old.par_name,:old.par_add1,:old.par_add2,:old.par_add3,:old.par_add4,:old.par_phno1,
			:old.par_phno2,:old.gurantor,:old.contract,:old.groupcode,:old.itaxno,:old.debit,:old.credit,
			:old.etax_client,:old.groupclient,:old.par_lockdate,:old.acctallybal,:old.ossale,:old.ospur,
			:old.clos_bal,:old.acctallydt,:old.par_password,:old.mobileno,:old.grouplevel1,:old.grouplevel2,
			:old.introdate,:old.emailno,:old.emptydate,:old.introby,:old.phnos,:old.keyperson,:old.printtags,
			:old.movetofolders,:old.remarks,:old.pincode,:old.acstatus,:old.branchind,:old.penality,:old.pphnos,
			:old.penrequired,:old.netpos,:old.finlgr,:old.catg,:old.dummycontract,:old.costax,:old.coprinttags,
			:old.comarginapplied,:old.cocontgen,:old.contgenyn,:old.turnbrokmin,:old.dematchrg,:old.stampchrg,
			:old.webexportclient,:old.introcomm,:old.mobilenos,:old.pintrocomm,:old.pintroby,:old.exportonweb,
			:old.cst,:old.lst,:old.emailenabled,:old.cocashmargincode,:old.blockedexchange,:old.contract_type,
			:old.adjustamt,:old.exportedweb,
      :old.stkvar,:old.stklimit,:old.mastercode,
			:old.ctclexport_allow,:old.pin_code,:old.mapin,:old.source,:old.fointrocomm,
			:old.online_security,:old.webuserid,:old.statecode,:old.bankacno1,:old.bankname1,
			:old.bankadd11,:old.bankadd12,:old.record_fileno,:old.terminal_id,:old.branchind_sub,:old.internet_introdate_fo,
			:old.rmtlcode,:old.smssend,:old.dob,:old.category,:old.crmexp,:old.deminpcr,:old.bselinkcode,:old.comlinkcode,
			:old.bankshortcode,
			:old.bankadd13,:old.micrcode,:old.ifccode,:old.riskcategory,:old.maincode,:old.confirmationmode,
			:old.pdfpassword,:old.hideaccount,:old.accountsettoffdays,:old.lastsettoffdate,:old.brclientcode,:old.aliasname,
			:old.soft_type,:old.kraupload,:old.introducer_posting_ignore,
			vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'O',sysdate,'D'
		  );
    END IF;
END  GETfxpartymstTRIGGER;
/
CREATE OR REPLACE TRIGGER GETfxpartymst_FIXESTRIGGER 
	BEFORE UPDATE  OR DELETE  ON fxpartymst_FIXES 
	REFERENCING NEW AS NEW OLD AS OLD 
	FOR EACH ROW
DECLARE 
	v_action	VARCHAR2(1) 	:=''; 
	v_cnt		PLS_INTEGER 	:=0;
	v_control   NUMBER(15)      :=0;
	vlog_user	varchar2(50)	:=0;
	cursor c1 is select nvl(log_user,'SQL')  from log_user;	
BEGIN 
	v_action :='U'; 
	IF deleting THEN 
		v_action :='D'; 
	END IF; 
	open c1;
	fetch c1 into vlog_user;
	if c1%NOTFOUND then
	   vlog_user := 'SQL';
	end if;
	close c1;  	
	IF v_action ='U' THEN 					
		select count(*) into v_cnt from 
		(
		select 
		:old.exchange,:old.party_cd,:old.transactionfeeapplied,:old.regularmarginapplied,:old.specialmarginapplied,
		:old.deliverymarginapplied,:old.shortcode,:old.brokslabid,:old.dpid,:old.dpclientid,:old.stampdutyapplied,
		:old.contractgenerate,:old.brokeragemethod,:old.opbal,:old.staxmethod,:old.dailymarginaccountcode,
		:old.mtmaccountcode,:old.cashmarginaccountcode,:old.specialmarginaccountcode,:old.brokuptodecimal,
		:old.mtmpostingapplied_mg13,:old.description,:old.slno,:old.introcode,:old.introper,:old.intrateper,
		:old.intmin,:old.staxturnflag,:old.stampdutyper_client,:old.othchrgper,:old.intratepercr,
		:old.stamp_delvper,:old.exintrodate,:old.acstatus,:old.acstatusdate,:old.sebitaxapplied,:old.sebitax_staxapplied,
		:old.clgchargeapplied,:old.staxclgflag,:old.introby2,:old.introby3,:old.introper2,:old.introper3,:old.brokstrikeprem,
		:old.prem_mtm_posting_applied,:old.othercode
		from dual
		minus
		select
		:new.exchange,:new.party_cd,:new.transactionfeeapplied,:new.regularmarginapplied,:new.specialmarginapplied,
		:new.deliverymarginapplied,:new.shortcode,:new.brokslabid,:new.dpid,:new.dpclientid,:new.stampdutyapplied,
		:new.contractgenerate,:new.brokeragemethod,:new.opbal,:new.staxmethod,:new.dailymarginaccountcode,
		:new.mtmaccountcode,:new.cashmarginaccountcode,:new.specialmarginaccountcode,:new.brokuptodecimal,
		:new.mtmpostingapplied_mg13,:new.description,:new.slno,:new.introcode,:new.introper,:new.intrateper,
		:new.intmin,:new.staxturnflag,:new.stampdutyper_client,:new.othchrgper,:new.intratepercr,
		:new.stamp_delvper,:new.exintrodate,:new.acstatus,:new.acstatusdate,:new.sebitaxapplied,:new.sebitax_staxapplied,
		:new.clgchargeapplied,:new.staxclgflag,:new.introby2,:new.introby3,:new.introper2,:new.introper3,:new.brokstrikeprem,
		:new.prem_mtm_posting_applied,:new.othercode
		from dual
		) ;	
		if (nvl(v_cnt,0) > 0) then 		
			select sysdbsequence.nextval into v_control from dual;
			insert into fxpartymst_fixes_log
			(
				controlno,
				exchange,party_cd,transactionfeeapplied,regularmarginapplied,specialmarginapplied,deliverymarginapplied,
				shortcode,brokslabid,dpid,dpclientid,stampdutyapplied,contractgenerate,brokeragemethod,opbal,staxmethod,
				dailymarginaccountcode,mtmaccountcode,cashmarginaccountcode,specialmarginaccountcode,brokuptodecimal,
				mtmpostingapplied_mg13,description,slno,introcode,introper,intrateper,intmin,staxturnflag,stampdutyper_client,
				othchrgper,intratepercr,stamp_delvper,exintrodate,acstatus,acstatusdate,sebitaxapplied,sebitax_staxapplied,
				clgchargeapplied,staxclgflag,introby2,introby3,introper2,introper3,brokstrikeprem,prem_mtm_posting_applied,
				othercode,log_user, ipaddress,  recordtype,  tupdatedt,  flag
			)
			values
			(
				v_control,
				:old.exchange,:old.party_cd,:old.transactionfeeapplied,:old.regularmarginapplied,:old.specialmarginapplied,
				:old.deliverymarginapplied,:old.shortcode,:old.brokslabid,:old.dpid,:old.dpclientid,:old.stampdutyapplied,
				:old.contractgenerate,:old.brokeragemethod,:old.opbal,:old.staxmethod,:old.dailymarginaccountcode,
				:old.mtmaccountcode,:old.cashmarginaccountcode,:old.specialmarginaccountcode,:old.brokuptodecimal,
				:old.mtmpostingapplied_mg13,:old.description,:old.slno,:old.introcode,:old.introper,:old.intrateper,
				:old.intmin,:old.staxturnflag,:old.stampdutyper_client,:old.othchrgper,:old.intratepercr,
				:old.stamp_delvper,:old.exintrodate,:old.acstatus,:old.acstatusdate,:old.sebitaxapplied,:old.sebitax_staxapplied,
				:old.clgchargeapplied,:old.staxclgflag,:old.introby2,:old.introby3,:old.introper2,:old.introper3,:old.brokstrikeprem,
				:old.prem_mtm_posting_applied,:old.othercode,
				vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'O',sysdate,'U'
			 );
			 insert into fxpartymst_fixes_log
			(
				controlno,
				exchange,party_cd,transactionfeeapplied,regularmarginapplied,specialmarginapplied,deliverymarginapplied,
				shortcode,brokslabid,dpid,dpclientid,stampdutyapplied,contractgenerate,brokeragemethod,opbal,staxmethod,
				dailymarginaccountcode,mtmaccountcode,cashmarginaccountcode,specialmarginaccountcode,brokuptodecimal,
				mtmpostingapplied_mg13,description,slno,introcode,introper,intrateper,intmin,staxturnflag,stampdutyper_client,
				othchrgper,intratepercr,stamp_delvper,exintrodate,acstatus,acstatusdate,sebitaxapplied,sebitax_staxapplied,
				clgchargeapplied,staxclgflag,introby2,introby3,introper2,introper3,brokstrikeprem,prem_mtm_posting_applied,
				othercode,log_user, ipaddress,  recordtype,  tupdatedt,  flag
			)
			values
			(
				v_control,
				:new.exchange,:new.party_cd,:new.transactionfeeapplied,:new.regularmarginapplied,:new.specialmarginapplied,
				:new.deliverymarginapplied,:new.shortcode,:new.brokslabid,:new.dpid,:new.dpclientid,:new.stampdutyapplied,
				:new.contractgenerate,:new.brokeragemethod,:new.opbal,:new.staxmethod,:new.dailymarginaccountcode,
				:new.mtmaccountcode,:new.cashmarginaccountcode,:new.specialmarginaccountcode,:new.brokuptodecimal,
				:new.mtmpostingapplied_mg13,:new.description,:new.slno,:new.introcode,:new.introper,:new.intrateper,
				:new.intmin,:new.staxturnflag,:new.stampdutyper_client,:new.othchrgper,:new.intratepercr,
				:new.stamp_delvper,:new.exintrodate,:new.acstatus,:new.acstatusdate,:new.sebitaxapplied,:new.sebitax_staxapplied,
				:new.clgchargeapplied,:new.staxclgflag,:new.introby2,:new.introby3,:new.introper2,:new.introper3,:new.brokstrikeprem,
				:new.prem_mtm_posting_applied,:new.othercode,
				vlog_user,substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'N',sysdate,'U'
			 );		 
		 END IF;
	ELSE
		select sysdbsequence.nextval into v_control from dual;
		insert into fxpartymst_fixes_log
		(
			controlno,
			exchange,party_cd,transactionfeeapplied,regularmarginapplied,specialmarginapplied,deliverymarginapplied,
			shortcode,brokslabid,dpid,dpclientid,stampdutyapplied,contractgenerate,brokeragemethod,opbal,staxmethod,
			dailymarginaccountcode,mtmaccountcode,cashmarginaccountcode,specialmarginaccountcode,brokuptodecimal,
			mtmpostingapplied_mg13,description,slno,introcode,introper,intrateper,intmin,staxturnflag,stampdutyper_client,
			othchrgper,intratepercr,stamp_delvper,exintrodate,acstatus,acstatusdate,sebitaxapplied,sebitax_staxapplied,
			clgchargeapplied,staxclgflag,introby2,introby3,introper2,introper3,brokstrikeprem,prem_mtm_posting_applied,
			othercode,log_user,  ipaddress,  recordtype,  tupdatedt,  flag
		)
		values
		(
			v_control,
			:old.exchange,:old.party_cd,:old.transactionfeeapplied,:old.regularmarginapplied,:old.specialmarginapplied,
			:old.deliverymarginapplied,:old.shortcode,:old.brokslabid,:old.dpid,:old.dpclientid,:old.stampdutyapplied,
			:old.contractgenerate,:old.brokeragemethod,:old.opbal,:old.staxmethod,:old.dailymarginaccountcode,
			:old.mtmaccountcode,:old.cashmarginaccountcode,:old.specialmarginaccountcode,:old.brokuptodecimal,
			:old.mtmpostingapplied_mg13,:old.description,:old.slno,:old.introcode,:old.introper,:old.intrateper,
			:old.intmin,:old.staxturnflag,:old.stampdutyper_client,:old.othchrgper,:old.intratepercr,
			:old.stamp_delvper,:old.exintrodate,:old.acstatus,:old.acstatusdate,:old.sebitaxapplied,:old.sebitax_staxapplied,
			:old.clgchargeapplied,:old.staxclgflag,:old.introby2,:old.introby3,:old.introper2,:old.introper3,:old.brokstrikeprem,
			:old.prem_mtm_posting_applied,:old.othercode,
			vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'O',sysdate,'D'
		 );
    END IF;
END GETfxpartymst_FIXESTRIGGER;
/
create or replace procedure getproclogcomp_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
179
2 :e:
1GETPROCLOGCOMP_FX:
1VCONTROL:
1NUMBER:
1VTABLE:
1VARCHAR2:
1CURSOR:
1CUR_PARTYMST_OLD:
1FXPARTYMST_LOG:
1CONTROLNO:
1=:
1FLAG:
1U:
1RECORDTYPE:
1O:
1CUR_PARTYMST_NEW:
1N:
1CUR_PARTYMST_FIXES_OLD:
1FXPARTYMST_FIXES_LOG:
1CUR_PARTYMST_FIXES_NEW:
1REC_PARTYMST_OLD:
1ROWTYPE:
1REC_PARTYMST_NEW:
1REC_PARTYMST_FIXES_OLD:
1REC_PARTYMST_FIXES_NEW:
1PROCINSERTLOGREC:
1COLNAME:
1OLD_VAL:
1NEW_VAL:
1TMP_LOG_COMP:
1COL_NAME:
1OLD_VALUE:
1NEW_VALUE:
1TO_CHAR:
1TRIM:
1UPPER:
1OPEN:
1FOUND:
1ipaddress:
1IPADDRESS:
1log_user:
1LOG_USER:
1NVL:
1PAR_CODE:
1$$$###:
1!=:
1par_code:
1PAR_NAME:
1par_name:
1PAR_ADD1:
1par_add1:
1PAR_ADD2:
1par_add2:
1PAR_ADD3:
1par_add3:
1PAR_ADD4:
1par_add4:
1PAR_PHNO1:
1par_phno1:
1PAR_PHNO2:
1par_phno2:
1GURANTOR:
1gurantor:
1CONTRACT:
1contract:
1GROUPCODE:
1groupcode:
1ITAXNO:
1itaxno:
1DEBIT:
1debit:
1CREDIT:
1credit:
1ETAX_CLIENT:
1etax_client:
1GROUPCLIENT:
1groupclient:
1PAR_LOCKDATE:
1par_lockdate:
1ACCTALLYBAL:
1acctallybal:
1OSSALE:
1ossale:
1OSPUR:
1ospur:
1CLOS_BAL:
1clos_bal:
1ACCTALLYDT:
1acctallydt:
1PAR_PASSWORD:
1par_password:
1MOBILENO:
1mobileno:
1GROUPLEVEL1:
1grouplevel1:
1GROUPLEVEL2:
1grouplevel2:
1INTRODATE:
1introdate:
1EMAILNO:
1emailno:
1EMPTYDATE:
1emptydate:
1INTROBY:
1introby:
1PHNOS:
1phnos:
1KEYPERSON:
1keyperson:
1PRINTTAGS:
1printtags:
1MOVETOFOLDERS:
1movetofolders:
1REMARKS:
1remarks:
1PINCODE:
1pincode:
1ACSTATUS:
1acstatus:
1BRANCHIND:
1branchind:
1PENALITY:
1penality:
1PPHNOS:
1pphnos:
1PENREQUIRED:
1penrequired:
1NETPOS:
1netpos:
1FINLGR:
1finlgr:
1CATG:
1catg:
1DUMMYCONTRACT:
1dummycontract:
1COSTAX:
1costax:
1COPRINTTAGS:
1coprinttags:
1COMARGINAPPLIED:
1comarginapplied:
1COCONTGEN:
1cocontgen:
1CONTGENYN:
1contgenyn:
1TURNBROKMIN:
1turnbrokmin:
1DEMATCHRG:
1dematchrg:
1STAMPCHRG:
1stampchrg:
1WEBEXPORTCLIENT:
1webexportclient:
1INTROCOMM:
1introcomm:
1MOBILENOS:
1mobilenos:
1PINTROCOMM:
1pintrocomm:
1PINTROBY:
1pintroby:
1EXPORTONWEB:
1exportonweb:
1CST:
1cst:
1LST:
1lst:
1EMAILENABLED:
1emailenabled:
1COCASHMARGINCODE:
1cocashmargincode:
1BLOCKEDEXCHANGE:
1blockedexchange:
1CONTRACT_TYPE:
1contract_type:
1ADJUSTAMT:
1adjustamt:
1EXPORTEDWEB:
1exportedweb:
1ALBMBFBROK:
1albmbfbrok:
1STKVAR:
1stkvar:
1STKLIMIT:
1stklimit:
1MASTERCODE:
1mastercode:
1CTCLEXPORT_ALLOW:
1ctclexport_allow:
1PIN_CODE:
1pin_code:
1MAPIN:
1mapin:
1SOURCE:
1source:
1SOURCE_USERID:
1source_userid:
1STATUS:
1status:
1FOINTROCOMM:
1fointrocomm:
1ONLINE_SECURITY:
1online_security:
1WEBUSERID:
1webuserid:
1COMMONBANK:
1commonbank:
1STATECODE:
1statecode:
1BANKACNO1:
1bankacno1:
1BANKNAME1:
1bankname1:
1BANKADD11:
1bankadd11:
1BANKADD12:
1bankadd12:
1RECORD_FILENO:
1record_fileno:
1TERMINAL_ID:
1terminal_id:
1BRANCHIND_SUB:
1branchind_sub:
1INTERNET_INTRODATE_FO:
1internet_introdate_fo:
1RMTLCODE:
1rmtlcode:
1SMSSEND:
1smssend:
1DOB:
1dob:
1CATEGORY:
1category:
1CRMEXP:
1crmexp:
1DEMINPCR:
1deminpcr:
1BSELINKCODE:
1bselinkcode:
1COMLINKCODE:
1comlinkcode:
1LSTATE:
1lstate:
1LCOUNTRY:
1lcountry:
1BKSTATE:
1bkstate:
1BKCOUNTRY:
1bkcountry:
1CCID:
1ccid:
1NADD1:
1nadd1:
1NADD2:
1nadd2:
1BANKSHORTCODE:
1bankshortcode:
1BANKADD13:
1bankadd13:
1MICRCODE:
1micrcode:
1IFCCODE:
1ifccode:
1RISKCATEGORY:
1riskcategory:
1MAINCODE:
1maincode:
1CONFIRMATIONMODE:
1confirmationmode:
1PDFPASSWORD:
1pdfpassword:
1HIDEACCOUNT:
1hideaccount:
1ACCOUNTSETTOFFDAYS:
1accountsettoffdays:
1LASTSETTOFFDATE:
1lastsettoffdate:
1BRCLIENTCODE:
1brclientcode:
1ALIASNAME:
1aliasname:
1SOFT_TYPE:
1soft_type:
1KRAUPLOAD:
1kraupload:
1INTRODUCER_POSTING_IGNORE:
1introducer_posting_ignore:
1CLOSE:
1exchange:
1EXCHANGE:
1PARTY_CD:
1party_cd:
1TRANSACTIONFEEAPPLIED:
1transactionfeeapplied:
1REGULARMARGINAPPLIED:
1regularmarginapplied:
1SPECIALMARGINAPPLIED:
1specialmarginapplied:
1DELIVERYMARGINAPPLIED:
1deliverymarginapplied:
1SHORTCODE:
1shortcode:
1BROKSLABID:
1brokslabid:
1DPID:
1dpid:
1DPCLIENTID:
1dpclientid:
1STAMPDUTYAPPLIED:
1stampdutyapplied:
1CONTRACTGENERATE:
1contractgenerate:
1BROKERAGEMETHOD:
1brokeragemethod:
1OPBAL:
1opbal:
1STAXMETHOD:
1staxmethod:
1DAILYMARGINACCOUNTCODE:
1dailymarginaccountcode:
1MTMACCOUNTCODE:
1mtmaccountcode:
1CASHMARGINACCOUNTCODE:
1cashmarginaccountcode:
1SPECIALMARGINACCOUNTCODE:
1specialmarginaccountcode:
1BROKUPTODECIMAL:
1brokuptodecimal:
1MTMPOSTINGAPPLIED_MG13:
1mtmpostingapplied_mg13:
1DESCRIPTION:
1description:
1SLNO:
1slno:
1INTROCODE:
1introcode:
1INTROPER:
1introper:
1INTRATEPER:
1intrateper:
1INTMIN:
1intmin:
1STAXTURNFLAG:
1staxturnflag:
1STAMPDUTYPER_CLIENT:
1stampdutyper_client:
1OTHCHRGPER:
1othchrgper:
1INTRATEPERCR:
1intratepercr:
1STAMP_DELVPER:
1stamp_delvper:
1EXINTRODATE:
1exintrodate:
1ACSTATUSDATE:
1acstatusdate:
1SEBITAXAPPLIED:
1sebitaxapplied:
1SEBITAX_STAXAPPLIED:
1sebitax_staxapplied:
1CLGCHARGEAPPLIED:
1clgchargeapplied:
1STAXCLGFLAG:
1staxclgflag:
1INTROBY2:
1introby2:
1INTROBY3:
1introby3:
1INTROPER2:
1introper2:
1INTROPER3:
1introper3:
1BROKSTRIKEPREM:
1brokstrikeprem:
1PREM_MTM_POSTING_APPLIED:
1prem_mtm_posting_applied:
1OTHERCODE:
1othercode:
0

0
0
1d0f
2
0 9a 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a0 f4 b4
bf c8 ac a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 a0 7e 6e b4 2e a 10
ac d0 e5 e9 bd b7 11 a4
b1 a0 f4 b4 bf c8 ac a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac d0 e5 e9
bd b7 11 a4 b1 a0 f4 b4
bf c8 ac a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 a0 7e 6e b4 2e a 10
ac d0 e5 e9 bd b7 11 a4
b1 a0 f4 b4 bf c8 ac a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac d0 e5 e9
bd b7 11 a4 b1 a3 :2 a0 f
1c 81 b0 a3 :2 a0 f 1c 81
b0 a3 :2 a0 f 1c 81 b0 a3
:2 a0 f 1c 81 b0 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a :7 a0 a5 b
:2 a0 a5 b 5 d7 b2 5 e9
b7 a4 a0 b1 11 68 4f a0
cd e9 :3 a0 a5 b a5 b 7e
6e b4 2e :2 a0 e9 dd b3 :2 a0
e9 d3 :2 a0 e9 dd b3 :2 a0 e9
d3 :2 a0 f :2 a0 f a 10 a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
b7 19 3c :2 a0 e9 c1 :2 a0 e9
c1 b7 19 3c :3 a0 a5 b a5
b 7e 6e b4 2e :2 a0 e9 dd
b3 :2 a0 e9 d3 :2 a0 e9 dd b3
:2 a0 e9 d3 :2 a0 f :2 a0 f a
10 a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c b7 19 3c :2 a0 e9
c1 :2 a0 e9 c1 b7 19 3c b7
a4 a0 b1 11 68 4f 1d 17
b5 
1d0f
2
0 3 1f 1b 1a 27 34 30
17 3c 2f 41 45 49 4d 2c
5e 61 65 66 6a 6b 72 76
7a 7d 7e 83 87 8a 8f 90
1 95 9a 9e a1 a6 a7 1
ac b1 b2 b6 bc c1 c6 c8
d4 d8 da de ef f0 f3 f7
f8 fc fd 104 108 10c 10f 110
115 119 11c 121 122 1 127 12c
130 133 138 139 1 13e 143 144
148 14e 153 158 15a 166 16a 16c
170 181 182 185 189 18a 18e 18f
196 19a 19e 1a1 1a2 1a7 1ab 1ae
1b3 1b4 1 1b9 1be 1c2 1c5 1ca
1cb 1 1d0 1d5 1d6 1da 1e0 1e5
1ea 1ec 1f8 1fc 1fe 202 213 214
217 21b 21c 220 221 228 22c 230
233 234 239 23d 240 245 246 1
24b 250 254 257 25c 25d 1 262
267 268 26c 272 277 27c 27e 28a
28e 2ae 294 298 29c 2a1 2a9 293
2d3 2b9 2bd 2c1 2c6 2ce 290 2f4
2da 2de 2e2 2e7 2ef 2b8 319 2ff
303 307 30c 314 2b5 320 338 334
2fe 340 34d 349 2fb 355 35e 35a
348 366 345 36b 36f 373 377 37b
37f 383 387 38b 38f 390 392 396
39a 39b 39d 3a1 3a9 3aa 3ae 3b3
3b5 3b9 3bd 3bf 3cb 3cf 3d1 3d5
3da 3df 3e3 3e7 3eb 3ec 3ee 3ef
3f1 3f4 3f9 3fa 3ff 403 407 40c
410 411 415 419 41e 423 427 42b
430 434 435 439 43d 442 447 44b
44f 454 458 45c 1 461 466 46a
46f 473 477 47b 47e 47f 481 485
489 48d 490 491 493 494 499 49d
4a2 4a6 4aa 4ae 4b1 4b2 4b4 4b8
4bc 4c0 4c3 4c4 4c6 4c7 4cc 4d0
4d4 4d8 4dc 4df 4e0 4e2 4e7 4e8
4ea 4ee 4f1 4f5 4f9 4fd 500 501
503 508 509 50b 50c 511 515 51a
51e 522 526 529 52a 52c 530 534
538 53b 53c 53e 53f 544 546 54a
54d 551 555 559 55d 560 561 563
568 569 56b 56f 572 576 57a 57e
581 582 584 589 58a 58c 58d 592
596 59b 59f 5a3 5a7 5aa 5ab 5ad
5b1 5b5 5b9 5bc 5bd 5bf 5c0 5c5
5c7 5cb 5ce 5d2 5d6 5da 5de 5e1
5e2 5e4 5e9 5ea 5ec 5f0 5f3 5f7
5fb 5ff 602 603 605 60a 60b 60d
60e 613 617 61c 620 624 628 62b
62c 62e 632 636 63a 63d 63e 640
641 646 648 64c 64f 653 657 65b
65f 662 663 665 66a 66b 66d 671
674 678 67c 680 683 684 686 68b
68c 68e 68f 694 698 69d 6a1 6a5
6a9 6ac 6ad 6af 6b3 6b7 6bb 6be
6bf 6c1 6c2 6c7 6c9 6cd 6d0 6d4
6d8 6dc 6e0 6e3 6e4 6e6 6eb 6ec
6ee 6f2 6f5 6f9 6fd 701 704 705
707 70c 70d 70f 710 715 719 71e
722 726 72a 72d 72e 730 734 738
73c 73f 740 742 743 748 74a 74e
751 755 759 75d 761 764 765 767
76c 76d 76f 773 776 77a 77e 782
785 786 788 78d 78e 790 791 796
79a 79f 7a3 7a7 7ab 7ae 7af 7b1
7b5 7b9 7bd 7c0 7c1 7c3 7c4 7c9
7cb 7cf 7d2 7d6 7da 7de 7e2 7e5
7e6 7e8 7ed 7ee 7f0 7f4 7f7 7fb
7ff 803 806 807 809 80e 80f 811
812 817 81b 820 824 828 82c 82f
830 832 836 83a 83e 841 842 844
845 84a 84c 850 853 857 85b 85f
863 866 867 869 86e 86f 871 875
878 87c 880 884 887 888 88a 88f
890 892 893 898 89c 8a1 8a5 8a9
8ad 8b0 8b1 8b3 8b7 8bb 8bf 8c2
8c3 8c5 8c6 8cb 8cd 8d1 8d4 8d8
8dc 8e0 8e4 8e7 8e8 8ea 8ef 8f0
8f2 8f6 8f9 8fd 901 905 908 909
90b 910 911 913 914 919 91d 922
926 92a 92e 931 932 934 938 93c
940 943 944 946 947 94c 94e 952
955 959 95d 961 965 968 969 96b
970 971 973 977 97a 97e 982 986
989 98a 98c 991 992 994 995 99a
99e 9a3 9a7 9ab 9af 9b2 9b3 9b5
9b9 9bd 9c1 9c4 9c5 9c7 9c8 9cd
9cf 9d3 9d6 9da 9de 9e2 9e6 9e9
9ea 9ec 9f1 9f2 9f4 9f8 9fb 9ff
a03 a07 a0a a0b a0d a12 a13 a15
a16 a1b a1f a24 a28 a2c a30 a33
a34 a36 a3a a3e a42 a45 a46 a48
a49 a4e a50 a54 a57 a5b a5f a63
a67 a6a a6b a6d a72 a73 a75 a79
a7c a80 a84 a88 a8b a8c a8e a93
a94 a96 a97 a9c aa0 aa5 aa9 aad
ab1 ab4 ab5 ab7 abb abf ac3 ac6
ac7 ac9 aca acf ad1 ad5 ad8 adc
ae0 ae4 ae8 aeb aec aee af3 af4
af6 afa afd b01 b05 b09 b0c b0d
b0f b14 b15 b17 b18 b1d b21 b26
b2a b2e b32 b35 b36 b38 b3c b40
b44 b47 b48 b4a b4b b50 b52 b56
b59 b5d b61 b65 b69 b6c b6d b6f
b74 b75 b77 b7b b7e b82 b86 b8a
b8d b8e b90 b95 b96 b98 b99 b9e
ba2 ba7 bab baf bb3 bb6 bb7 bb9
bbd bc1 bc5 bc8 bc9 bcb bcc bd1
bd3 bd7 bda bde be2 be6 bea bed
bee bf0 bf5 bf6 bf8 bfc bff c03
c07 c0b c0e c0f c11 c16 c17 c19
c1a c1f c23 c28 c2c c30 c34 c37
c38 c3a c3e c42 c46 c49 c4a c4c
c4d c52 c54 c58 c5b c5f c63 c67
c6b c6e c6f c71 c76 c77 c79 c7d
c80 c84 c88 c8c c8f c90 c92 c97
c98 c9a c9b ca0 ca4 ca9 cad cb1
cb5 cb8 cb9 cbb cbf cc3 cc7 cca
ccb ccd cce cd3 cd5 cd9 cdc ce0
ce4 ce8 cec cef cf0 cf2 cf7 cf8
cfa cfe d01 d05 d09 d0d d10 d11
d13 d18 d19 d1b d1c d21 d25 d2a
d2e d32 d36 d39 d3a d3c d40 d44
d48 d4b d4c d4e d4f d54 d56 d5a
d5d d61 d65 d69 d6d d70 d71 d73
d78 d79 d7b d7f d82 d86 d8a d8e
d91 d92 d94 d99 d9a d9c d9d da2
da6 dab daf db3 db7 dba dbb dbd
dc1 dc5 dc9 dcc dcd dcf dd0 dd5
dd7 ddb dde de2 de6 dea dee df1
df2 df4 df9 dfa dfc e00 e03 e07
e0b e0f e12 e13 e15 e1a e1b e1d
e1e e23 e27 e2c e30 e34 e38 e3b
e3c e3e e42 e46 e4a e4d e4e e50
e51 e56 e58 e5c e5f e63 e67 e6b
e6f e72 e73 e75 e7a e7b e7d e81
e84 e88 e8c e90 e93 e94 e96 e9b
e9c e9e e9f ea4 ea8 ead eb1 eb5
eb9 ebc ebd ebf ec3 ec7 ecb ece
ecf ed1 ed2 ed7 ed9 edd ee0 ee4
ee8 eec ef0 ef3 ef4 ef6 efb efc
efe f02 f05 f09 f0d f11 f14 f15
f17 f1c f1d f1f f20 f25 f29 f2e
f32 f36 f3a f3d f3e f40 f44 f48
f4c f4f f50 f52 f53 f58 f5a f5e
f61 f65 f69 f6d f71 f74 f75 f77
f7c f7d f7f f83 f86 f8a f8e f92
f95 f96 f98 f9d f9e fa0 fa1 fa6
faa faf fb3 fb7 fbb fbe fbf fc1
fc5 fc9 fcd fd0 fd1 fd3 fd4 fd9
fdb fdf fe2 fe6 fea fee ff2 ff5
ff6 ff8 ffd ffe 1000 1004 1007 100b
100f 1013 1016 1017 1019 101e 101f 1021
1022 1027 102b 1030 1034 1038 103c 103f
1040 1042 1046 104a 104e 1051 1052 1054
1055 105a 105c 1060 1063 1067 106b 106f
1073 1076 1077 1079 107e 107f 1081 1085
1088 108c 1090 1094 1097 1098 109a 109f
10a0 10a2 10a3 10a8 10ac 10b1 10b5 10b9
10bd 10c0 10c1 10c3 10c7 10cb 10cf 10d2
10d3 10d5 10d6 10db 10dd 10e1 10e4 10e8
10ec 10f0 10f4 10f7 10f8 10fa 10ff 1100
1102 1106 1109 110d 1111 1115 1118 1119
111b 1120 1121 1123 1124 1129 112d 1132
1136 113a 113e 1141 1142 1144 1148 114c
1150 1153 1154 1156 1157 115c 115e 1162
1165 1169 116d 1171 1175 1178 1179 117b
1180 1181 1183 1187 118a 118e 1192 1196
1199 119a 119c 11a1 11a2 11a4 11a5 11aa
11ae 11b3 11b7 11bb 11bf 11c2 11c3 11c5
11c9 11cd 11d1 11d4 11d5 11d7 11d8 11dd
11df 11e3 11e6 11ea 11ee 11f2 11f6 11f9
11fa 11fc 1201 1202 1204 1208 120b 120f
1213 1217 121a 121b 121d 1222 1223 1225
1226 122b 122f 1234 1238 123c 1240 1243
1244 1246 124a 124e 1252 1255 1256 1258
1259 125e 1260 1264 1267 126b 126f 1273
1277 127a 127b 127d 1282 1283 1285 1289
128c 1290 1294 1298 129b 129c 129e 12a3
12a4 12a6 12a7 12ac 12b0 12b5 12b9 12bd
12c1 12c4 12c5 12c7 12cb 12cf 12d3 12d6
12d7 12d9 12da 12df 12e1 12e5 12e8 12ec
12f0 12f4 12f8 12fb 12fc 12fe 1303 1304
1306 130a 130d 1311 1315 1319 131c 131d
131f 1324 1325 1327 1328 132d 1331 1336
133a 133e 1342 1345 1346 1348 134c 1350
1354 1357 1358 135a 135b 1360 1362 1366
1369 136d 1371 1375 1379 137c 137d 137f
1384 1385 1387 138b 138e 1392 1396 139a
139d 139e 13a0 13a5 13a6 13a8 13a9 13ae
13b2 13b7 13bb 13bf 13c3 13c6 13c7 13c9
13cd 13d1 13d5 13d8 13d9 13db 13dc 13e1
13e3 13e7 13ea 13ee 13f2 13f6 13fa 13fd
13fe 1400 1405 1406 1408 140c 140f 1413
1417 141b 141e 141f 1421 1426 1427 1429
142a 142f 1433 1438 143c 1440 1444 1447
1448 144a 144e 1452 1456 1459 145a 145c
145d 1462 1464 1468 146b 146f 1473 1477
147b 147e 147f 1481 1486 1487 1489 148d
1490 1494 1498 149c 149f 14a0 14a2 14a7
14a8 14aa 14ab 14b0 14b4 14b9 14bd 14c1
14c5 14c8 14c9 14cb 14cf 14d3 14d7 14da
14db 14dd 14de 14e3 14e5 14e9 14ec 14f0
14f4 14f8 14fc 14ff 1500 1502 1507 1508
150a 150e 1511 1515 1519 151d 1520 1521
1523 1528 1529 152b 152c 1531 1535 153a
153e 1542 1546 1549 154a 154c 1550 1554
1558 155b 155c 155e 155f 1564 1566 156a
156d 1571 1575 1579 157d 1580 1581 1583
1588 1589 158b 158f 1592 1596 159a 159e
15a1 15a2 15a4 15a9 15aa 15ac 15ad 15b2
15b6 15bb 15bf 15c3 15c7 15ca 15cb 15cd
15d1 15d5 15d9 15dc 15dd 15df 15e0 15e5
15e7 15eb 15ee 15f2 15f6 15fa 15fe 1601
1602 1604 1609 160a 160c 1610 1613 1617
161b 161f 1622 1623 1625 162a 162b 162d
162e 1633 1637 163c 1640 1644 1648 164b
164c 164e 1652 1656 165a 165d 165e 1660
1661 1666 1668 166c 166f 1673 1677 167b
167f 1682 1683 1685 168a 168b 168d 1691
1694 1698 169c 16a0 16a3 16a4 16a6 16ab
16ac 16ae 16af 16b4 16b8 16bd 16c1 16c5
16c9 16cc 16cd 16cf 16d3 16d7 16db 16de
16df 16e1 16e2 16e7 16e9 16ed 16f0 16f4
16f8 16fc 1700 1703 1704 1706 170b 170c
170e 1712 1715 1719 171d 1721 1724 1725
1727 172c 172d 172f 1730 1735 1739 173e
1742 1746 174a 174d 174e 1750 1754 1758
175c 175f 1760 1762 1763 1768 176a 176e
1771 1775 1779 177d 1781 1784 1785 1787
178c 178d 178f 1793 1796 179a 179e 17a2
17a5 17a6 17a8 17ad 17ae 17b0 17b1 17b6
17ba 17bf 17c3 17c7 17cb 17ce 17cf 17d1
17d5 17d9 17dd 17e0 17e1 17e3 17e4 17e9
17eb 17ef 17f2 17f6 17fa 17fe 1802 1805
1806 1808 180d 180e 1810 1814 1817 181b
181f 1823 1826 1827 1829 182e 182f 1831
1832 1837 183b 1840 1844 1848 184c 184f
1850 1852 1856 185a 185e 1861 1862 1864
1865 186a 186c 1870 1873 1877 187b 187f
1883 1886 1887 1889 188e 188f 1891 1895
1898 189c 18a0 18a4 18a7 18a8 18aa 18af
18b0 18b2 18b3 18b8 18bc 18c1 18c5 18c9
18cd 18d0 18d1 18d3 18d7 18db 18df 18e2
18e3 18e5 18e6 18eb 18ed 18f1 18f4 18f8
18fc 1900 1904 1907 1908 190a 190f 1910
1912 1916 1919 191d 1921 1925 1928 1929
192b 1930 1931 1933 1934 1939 193d 1942
1946 194a 194e 1951 1952 1954 1958 195c
1960 1963 1964 1966 1967 196c 196e 1972
1975 1979 197d 1981 1985 1988 1989 198b
1990 1991 1993 1997 199a 199e 19a2 19a6
19a9 19aa 19ac 19b1 19b2 19b4 19b5 19ba
19be 19c3 19c7 19cb 19cf 19d2 19d3 19d5
19d9 19dd 19e1 19e4 19e5 19e7 19e8 19ed
19ef 19f3 19f6 19fa 19fe 1a02 1a06 1a09
1a0a 1a0c 1a11 1a12 1a14 1a18 1a1b 1a1f
1a23 1a27 1a2a 1a2b 1a2d 1a32 1a33 1a35
1a36 1a3b 1a3f 1a44 1a48 1a4c 1a50 1a53
1a54 1a56 1a5a 1a5e 1a62 1a65 1a66 1a68
1a69 1a6e 1a70 1a74 1a77 1a7b 1a7f 1a83
1a87 1a8a 1a8b 1a8d 1a92 1a93 1a95 1a99
1a9c 1aa0 1aa4 1aa8 1aab 1aac 1aae 1ab3
1ab4 1ab6 1ab7 1abc 1ac0 1ac5 1ac9 1acd
1ad1 1ad4 1ad5 1ad7 1adb 1adf 1ae3 1ae6
1ae7 1ae9 1aea 1aef 1af1 1af5 1af8 1afc
1b00 1b04 1b08 1b0b 1b0c 1b0e 1b13 1b14
1b16 1b1a 1b1d 1b21 1b25 1b29 1b2c 1b2d
1b2f 1b34 1b35 1b37 1b38 1b3d 1b41 1b46
1b4a 1b4e 1b52 1b55 1b56 1b58 1b5c 1b60
1b64 1b67 1b68 1b6a 1b6b 1b70 1b72 1b76
1b79 1b7d 1b81 1b85 1b89 1b8c 1b8d 1b8f
1b94 1b95 1b97 1b9b 1b9e 1ba2 1ba6 1baa
1bad 1bae 1bb0 1bb5 1bb6 1bb8 1bb9 1bbe
1bc2 1bc7 1bcb 1bcf 1bd3 1bd6 1bd7 1bd9
1bdd 1be1 1be5 1be8 1be9 1beb 1bec 1bf1
1bf3 1bf7 1bfa 1bfe 1c02 1c06 1c0a 1c0d
1c0e 1c10 1c15 1c16 1c18 1c1c 1c1f 1c23
1c27 1c2b 1c2e 1c2f 1c31 1c36 1c37 1c39
1c3a 1c3f 1c43 1c48 1c4c 1c50 1c54 1c57
1c58 1c5a 1c5e 1c62 1c66 1c69 1c6a 1c6c
1c6d 1c72 1c74 1c78 1c7b 1c7f 1c83 1c87
1c8b 1c8e 1c8f 1c91 1c96 1c97 1c99 1c9d
1ca0 1ca4 1ca8 1cac 1caf 1cb0 1cb2 1cb7
1cb8 1cba 1cbb 1cc0 1cc4 1cc9 1ccd 1cd1
1cd5 1cd8 1cd9 1cdb 1cdf 1ce3 1ce7 1cea
1ceb 1ced 1cee 1cf3 1cf5 1cf9 1cfc 1d00
1d04 1d08 1d0c 1d0f 1d10 1d12 1d17 1d18
1d1a 1d1e 1d21 1d25 1d29 1d2d 1d30 1d31
1d33 1d38 1d39 1d3b 1d3c 1d41 1d45 1d4a
1d4e 1d52 1d56 1d59 1d5a 1d5c 1d60 1d64
1d68 1d6b 1d6c 1d6e 1d6f 1d74 1d76 1d7a
1d7d 1d81 1d85 1d89 1d8d 1d90 1d91 1d93
1d98 1d99 1d9b 1d9f 1da2 1da6 1daa 1dae
1db1 1db2 1db4 1db9 1dba 1dbc 1dbd 1dc2
1dc6 1dcb 1dcf 1dd3 1dd7 1dda 1ddb 1ddd
1de1 1de5 1de9 1dec 1ded 1def 1df0 1df5
1df7 1dfb 1dfe 1e02 1e06 1e0a 1e0e 1e11
1e12 1e14 1e19 1e1a 1e1c 1e20 1e23 1e27
1e2b 1e2f 1e32 1e33 1e35 1e3a 1e3b 1e3d
1e3e 1e43 1e47 1e4c 1e50 1e54 1e58 1e5b
1e5c 1e5e 1e62 1e66 1e6a 1e6d 1e6e 1e70
1e71 1e76 1e78 1e7c 1e7f 1e83 1e87 1e8b
1e8f 1e92 1e93 1e95 1e9a 1e9b 1e9d 1ea1
1ea4 1ea8 1eac 1eb0 1eb3 1eb4 1eb6 1ebb
1ebc 1ebe 1ebf 1ec4 1ec8 1ecd 1ed1 1ed5
1ed9 1edc 1edd 1edf 1ee3 1ee7 1eeb 1eee
1eef 1ef1 1ef2 1ef7 1ef9 1efd 1f00 1f04
1f08 1f0c 1f10 1f13 1f14 1f16 1f1b 1f1c
1f1e 1f22 1f25 1f29 1f2d 1f31 1f34 1f35
1f37 1f3c 1f3d 1f3f 1f40 1f45 1f49 1f4e
1f52 1f56 1f5a 1f5d 1f5e 1f60 1f64 1f68
1f6c 1f6f 1f70 1f72 1f73 1f78 1f7a 1f7e
1f81 1f85 1f89 1f8d 1f91 1f94 1f95 1f97
1f9c 1f9d 1f9f 1fa3 1fa6 1faa 1fae 1fb2
1fb5 1fb6 1fb8 1fbd 1fbe 1fc0 1fc1 1fc6
1fca 1fcf 1fd3 1fd7 1fdb 1fde 1fdf 1fe1
1fe5 1fe9 1fed 1ff0 1ff1 1ff3 1ff4 1ff9
1ffb 1fff 2002 2006 200a 200e 2012 2015
2016 2018 201d 201e 2020 2024 2027 202b
202f 2033 2036 2037 2039 203e 203f 2041
2042 2047 204b 2050 2054 2058 205c 205f
2060 2062 2066 206a 206e 2071 2072 2074
2075 207a 207c 2080 2083 2087 208b 208f
2093 2096 2097 2099 209e 209f 20a1 20a5
20a8 20ac 20b0 20b4 20b7 20b8 20ba 20bf
20c0 20c2 20c3 20c8 20cc 20d1 20d5 20d9
20dd 20e0 20e1 20e3 20e7 20eb 20ef 20f2
20f3 20f5 20f6 20fb 20fd 2101 2104 2108
210c 2110 2114 2117 2118 211a 211f 2120
2122 2126 2129 212d 2131 2135 2138 2139
213b 2140 2141 2143 2144 2149 214d 2152
2156 215a 215e 2161 2162 2164 2168 216c
2170 2173 2174 2176 2177 217c 217e 2182
2185 2189 218d 2191 2195 2198 2199 219b
21a0 21a1 21a3 21a7 21aa 21ae 21b2 21b6
21b9 21ba 21bc 21c1 21c2 21c4 21c5 21ca
21ce 21d3 21d7 21db 21df 21e2 21e3 21e5
21e9 21ed 21f1 21f4 21f5 21f7 21f8 21fd
21ff 2203 2206 220a 220e 2212 2216 2219
221a 221c 2221 2222 2224 2228 222b 222f
2233 2237 223a 223b 223d 2242 2243 2245
2246 224b 224f 2254 2258 225c 2260 2263
2264 2266 226a 226e 2272 2275 2276 2278
2279 227e 2280 2284 2287 228b 228f 2293
2297 229a 229b 229d 22a2 22a3 22a5 22a9
22ac 22b0 22b4 22b8 22bb 22bc 22be 22c3
22c4 22c6 22c7 22cc 22d0 22d5 22d9 22dd
22e1 22e4 22e5 22e7 22eb 22ef 22f3 22f6
22f7 22f9 22fa 22ff 2301 2305 2308 230c
2310 2314 2318 231b 231c 231e 2323 2324
2326 232a 232d 2331 2335 2339 233c 233d
233f 2344 2345 2347 2348 234d 2351 2356
235a 235e 2362 2365 2366 2368 236c 2370
2374 2377 2378 237a 237b 2380 2382 2386
2389 238d 2391 2395 2399 239c 239d 239f
23a4 23a5 23a7 23ab 23ae 23b2 23b6 23ba
23bd 23be 23c0 23c5 23c6 23c8 23c9 23ce
23d2 23d7 23db 23df 23e3 23e6 23e7 23e9
23ed 23f1 23f5 23f8 23f9 23fb 23fc 2401
2403 2407 240a 240e 2412 2416 241a 241d
241e 2420 2425 2426 2428 242c 242f 2433
2437 243b 243e 243f 2441 2446 2447 2449
244a 244f 2453 2458 245c 2460 2464 2467
2468 246a 246e 2472 2476 2479 247a 247c
247d 2482 2484 2488 248b 248f 2493 2497
249b 249e 249f 24a1 24a6 24a7 24a9 24ad
24b0 24b4 24b8 24bc 24bf 24c0 24c2 24c7
24c8 24ca 24cb 24d0 24d4 24d9 24dd 24e1
24e5 24e8 24e9 24eb 24ef 24f3 24f7 24fa
24fb 24fd 24fe 2503 2505 2509 250c 2510
2514 2518 251c 251f 2520 2522 2527 2528
252a 252e 2531 2535 2539 253d 2540 2541
2543 2548 2549 254b 254c 2551 2555 255a
255e 2562 2566 2569 256a 256c 2570 2574
2578 257b 257c 257e 257f 2584 2586 258a
258d 2591 2595 2599 259d 25a0 25a1 25a3
25a8 25a9 25ab 25af 25b2 25b6 25ba 25be
25c1 25c2 25c4 25c9 25ca 25cc 25cd 25d2
25d6 25db 25df 25e3 25e7 25ea 25eb 25ed
25f1 25f5 25f9 25fc 25fd 25ff 2600 2605
2607 260b 260e 2612 2616 261a 261e 2621
2622 2624 2629 262a 262c 2630 2633 2637
263b 263f 2642 2643 2645 264a 264b 264d
264e 2653 2657 265c 2660 2664 2668 266b
266c 266e 2672 2676 267a 267d 267e 2680
2681 2686 2688 268c 268f 2693 2697 269b
269f 26a2 26a3 26a5 26aa 26ab 26ad 26b1
26b4 26b8 26bc 26c0 26c3 26c4 26c6 26cb
26cc 26ce 26cf 26d4 26d8 26dd 26e1 26e5
26e9 26ec 26ed 26ef 26f3 26f7 26fb 26fe
26ff 2701 2702 2707 2709 270d 2710 2714
2718 271c 2720 2723 2724 2726 272b 272c
272e 2732 2735 2739 273d 2741 2744 2745
2747 274c 274d 274f 2750 2755 2759 275e
2762 2766 276a 276d 276e 2770 2774 2778
277c 277f 2780 2782 2783 2788 278a 278e
2791 2795 2799 279d 27a1 27a4 27a5 27a7
27ac 27ad 27af 27b3 27b6 27ba 27be 27c2
27c5 27c6 27c8 27cd 27ce 27d0 27d1 27d6
27da 27df 27e3 27e7 27eb 27ee 27ef 27f1
27f5 27f9 27fd 2800 2801 2803 2804 2809
280b 280f 2812 2816 281a 281e 2822 2825
2826 2828 282d 282e 2830 2834 2837 283b
283f 2843 2846 2847 2849 284e 284f 2851
2852 2857 285b 2860 2864 2868 286c 286f
2870 2872 2876 287a 287e 2881 2882 2884
2885 288a 288c 2890 2893 2897 289b 289f
28a3 28a6 28a7 28a9 28ae 28af 28b1 28b5
28b8 28bc 28c0 28c4 28c7 28c8 28ca 28cf
28d0 28d2 28d3 28d8 28dc 28e1 28e5 28e9
28ed 28f0 28f1 28f3 28f7 28fb 28ff 2902
2903 2905 2906 290b 290d 2911 2914 2918
291c 2920 2924 2927 2928 292a 292f 2930
2932 2936 2939 293d 2941 2945 2948 2949
294b 2950 2951 2953 2954 2959 295d 2962
2966 296a 296e 2971 2972 2974 2978 297c
2980 2983 2984 2986 2987 298c 298e 2992
2995 2999 299d 29a1 29a5 29a8 29a9 29ab
29b0 29b1 29b3 29b7 29ba 29be 29c2 29c6
29c9 29ca 29cc 29d1 29d2 29d4 29d5 29da
29de 29e3 29e7 29eb 29ef 29f2 29f3 29f5
29f9 29fd 2a01 2a04 2a05 2a07 2a08 2a0d
2a0f 2a13 2a16 2a1a 2a1e 2a22 2a26 2a29
2a2a 2a2c 2a31 2a32 2a34 2a38 2a3b 2a3f
2a43 2a47 2a4a 2a4b 2a4d 2a52 2a53 2a55
2a56 2a5b 2a5f 2a64 2a68 2a6c 2a70 2a73
2a74 2a76 2a7a 2a7e 2a82 2a85 2a86 2a88
2a89 2a8e 2a90 2a94 2a97 2a9b 2a9f 2aa3
2aa7 2aaa 2aab 2aad 2ab2 2ab3 2ab5 2ab9
2abc 2ac0 2ac4 2ac8 2acb 2acc 2ace 2ad3
2ad4 2ad6 2ad7 2adc 2ae0 2ae5 2ae9 2aed
2af1 2af4 2af5 2af7 2afb 2aff 2b03 2b06
2b07 2b09 2b0a 2b0f 2b11 2b15 2b18 2b1c
2b20 2b24 2b28 2b2b 2b2c 2b2e 2b33 2b34
2b36 2b3a 2b3d 2b41 2b45 2b49 2b4c 2b4d
2b4f 2b54 2b55 2b57 2b58 2b5d 2b61 2b66
2b6a 2b6e 2b72 2b75 2b76 2b78 2b7c 2b80
2b84 2b87 2b88 2b8a 2b8b 2b90 2b92 2b96
2b99 2b9d 2ba1 2ba5 2ba9 2bac 2bad 2baf
2bb4 2bb5 2bb7 2bbb 2bbe 2bc2 2bc6 2bca
2bcd 2bce 2bd0 2bd5 2bd6 2bd8 2bd9 2bde
2be2 2be7 2beb 2bef 2bf3 2bf6 2bf7 2bf9
2bfd 2c01 2c05 2c08 2c09 2c0b 2c0c 2c11
2c13 2c17 2c1a 2c1e 2c22 2c26 2c2a 2c2d
2c2e 2c30 2c35 2c36 2c38 2c3c 2c3f 2c43
2c47 2c4b 2c4e 2c4f 2c51 2c56 2c57 2c59
2c5a 2c5f 2c63 2c68 2c6c 2c70 2c74 2c77
2c78 2c7a 2c7e 2c82 2c86 2c89 2c8a 2c8c
2c8d 2c92 2c94 2c98 2c9b 2c9f 2ca3 2ca7
2cab 2cae 2caf 2cb1 2cb6 2cb7 2cb9 2cbd
2cc0 2cc4 2cc8 2ccc 2ccf 2cd0 2cd2 2cd7
2cd8 2cda 2cdb 2ce0 2ce4 2ce9 2ced 2cf1
2cf5 2cf8 2cf9 2cfb 2cff 2d03 2d07 2d0a
2d0b 2d0d 2d0e 2d13 2d15 2d19 2d1c 2d20
2d24 2d28 2d2c 2d2f 2d30 2d32 2d37 2d38
2d3a 2d3e 2d41 2d45 2d49 2d4d 2d50 2d51
2d53 2d58 2d59 2d5b 2d5c 2d61 2d65 2d6a
2d6e 2d72 2d76 2d79 2d7a 2d7c 2d80 2d84
2d88 2d8b 2d8c 2d8e 2d8f 2d94 2d96 2d9a
2d9d 2da1 2da5 2da9 2dad 2db0 2db1 2db3
2db8 2db9 2dbb 2dbf 2dc2 2dc6 2dca 2dce
2dd1 2dd2 2dd4 2dd9 2dda 2ddc 2ddd 2de2
2de6 2deb 2def 2df3 2df7 2dfa 2dfb 2dfd
2e01 2e05 2e09 2e0c 2e0d 2e0f 2e10 2e15
2e17 2e1b 2e1e 2e22 2e26 2e2a 2e2e 2e31
2e32 2e34 2e39 2e3a 2e3c 2e40 2e43 2e47
2e4b 2e4f 2e52 2e53 2e55 2e5a 2e5b 2e5d
2e5e 2e63 2e67 2e6c 2e70 2e74 2e78 2e7b
2e7c 2e7e 2e82 2e86 2e8a 2e8d 2e8e 2e90
2e91 2e96 2e98 2e9c 2e9f 2ea3 2ea7 2eab
2eaf 2eb2 2eb3 2eb5 2eba 2ebb 2ebd 2ec1
2ec4 2ec8 2ecc 2ed0 2ed3 2ed4 2ed6 2edb
2edc 2ede 2edf 2ee4 2ee8 2eed 2ef1 2ef5
2ef9 2efc 2efd 2eff 2f03 2f07 2f0b 2f0e
2f0f 2f11 2f12 2f17 2f19 2f1d 2f20 2f24
2f28 2f2c 2f30 2f33 2f34 2f36 2f3b 2f3c
2f3e 2f42 2f45 2f49 2f4d 2f51 2f54 2f55
2f57 2f5c 2f5d 2f5f 2f60 2f65 2f69 2f6e
2f72 2f76 2f7a 2f7d 2f7e 2f80 2f84 2f88
2f8c 2f8f 2f90 2f92 2f93 2f98 2f9a 2f9e
2fa1 2fa5 2fa9 2fad 2fb1 2fb4 2fb5 2fb7
2fbc 2fbd 2fbf 2fc3 2fc6 2fca 2fce 2fd2
2fd5 2fd6 2fd8 2fdd 2fde 2fe0 2fe1 2fe6
2fea 2fef 2ff3 2ff7 2ffb 2ffe 2fff 3001
3005 3009 300d 3010 3011 3013 3014 3019
301b 301f 3022 3026 302a 302e 3032 3035
3036 3038 303d 303e 3040 3044 3047 304b
304f 3053 3056 3057 3059 305e 305f 3061
3062 3067 306b 3070 3074 3078 307c 307f
3080 3082 3086 308a 308e 3091 3092 3094
3095 309a 309c 30a0 30a3 30a7 30ab 30af
30b3 30b6 30b7 30b9 30be 30bf 30c1 30c5
30c8 30cc 30d0 30d4 30d7 30d8 30da 30df
30e0 30e2 30e3 30e8 30ec 30f1 30f5 30f9
30fd 3100 3101 3103 3107 310b 310f 3112
3113 3115 3116 311b 311d 3121 3124 3128
312c 3130 3134 3137 3138 313a 313f 3140
3142 3146 3149 314d 3151 3155 3158 3159
315b 3160 3161 3163 3164 3169 316d 3172
3176 317a 317e 3181 3182 3184 3188 318c
3190 3193 3194 3196 3197 319c 319e 31a2
31a5 31a9 31ad 31b1 31b5 31b8 31b9 31bb
31c0 31c1 31c3 31c7 31ca 31ce 31d2 31d6
31d9 31da 31dc 31e1 31e2 31e4 31e5 31ea
31ee 31f3 31f7 31fb 31ff 3202 3203 3205
3209 320d 3211 3214 3215 3217 3218 321d
321f 3223 3226 322a 322e 3232 3236 3239
323a 323c 3241 3242 3244 3248 324b 324f
3253 3257 325a 325b 325d 3262 3263 3265
3266 326b 326f 3274 3278 327c 3280 3283
3284 3286 328a 328e 3292 3295 3296 3298
3299 329e 32a0 32a4 32a7 32ab 32af 32b3
32b7 32ba 32bb 32bd 32c2 32c3 32c5 32c9
32cc 32d0 32d4 32d8 32db 32dc 32de 32e3
32e4 32e6 32e7 32ec 32f0 32f5 32f9 32fd
3301 3304 3305 3307 330b 330f 3313 3316
3317 3319 331a 331f 3321 3325 3328 332c
3330 3334 3338 333b 333c 333e 3343 3344
3346 334a 334d 3351 3355 3359 335c 335d
335f 3364 3365 3367 3368 336d 3371 3376
337a 337e 3382 3385 3386 3388 338c 3390
3394 3397 3398 339a 339b 33a0 33a2 33a6
33a9 33ad 33b1 33b5 33b9 33bc 33bd 33bf
33c4 33c5 33c7 33cb 33ce 33d2 33d6 33da
33dd 33de 33e0 33e5 33e6 33e8 33e9 33ee
33f2 33f7 33fb 33ff 3403 3406 3407 3409
340d 3411 3415 3418 3419 341b 341c 3421
3423 3427 342a 342e 3432 3436 343a 343d
343e 3440 3445 3446 3448 344c 344f 3453
3457 345b 345e 345f 3461 3466 3467 3469
346a 346f 3473 3478 347c 3480 3484 3487
3488 348a 348e 3492 3496 3499 349a 349c
349d 34a2 34a4 34a8 34ab 34af 34b3 34b7
34bb 34be 34bf 34c1 34c6 34c7 34c9 34cd
34d0 34d4 34d8 34dc 34df 34e0 34e2 34e7
34e8 34ea 34eb 34f0 34f4 34f9 34fd 3501
3505 3508 3509 350b 350f 3513 3517 351a
351b 351d 351e 3523 3525 3529 352c 3530
3534 3538 353c 353f 3540 3542 3547 3548
354a 354e 3551 3555 3559 355d 3560 3561
3563 3568 3569 356b 356c 3571 3575 357a
357e 3582 3586 3589 358a 358c 3590 3594
3598 359b 359c 359e 359f 35a4 35a6 35aa
35ad 35b1 35b5 35b9 35bd 35c0 35c1 35c3
35c8 35c9 35cb 35cf 35d2 35d6 35da 35de
35e1 35e2 35e4 35e9 35ea 35ec 35ed 35f2
35f6 35fb 35ff 3603 3607 360a 360b 360d
3611 3615 3619 361c 361d 361f 3620 3625
3627 362b 362e 3632 3636 363a 363e 3641
3642 3644 3649 364a 364c 3650 3653 3657
365b 365f 3662 3663 3665 366a 366b 366d
366e 3673 3677 367c 3680 3684 3688 368b
368c 368e 3692 3696 369a 369d 369e 36a0
36a1 36a6 36a8 36ac 36af 36b3 36b7 36bb
36bf 36c2 36c3 36c5 36ca 36cb 36cd 36d1
36d4 36d8 36dc 36e0 36e3 36e4 36e6 36eb
36ec 36ee 36ef 36f4 36f8 36fd 3701 3705
3709 370c 370d 370f 3713 3717 371b 371e
371f 3721 3722 3727 3729 372d 3730 3734
3738 373c 3740 3743 3744 3746 374b 374c
374e 3752 3755 3759 375d 3761 3764 3765
3767 376c 376d 376f 3770 3775 3779 377e
3782 3786 378a 378d 378e 3790 3794 3798
379c 379f 37a0 37a2 37a3 37a8 37aa 37ae
37b1 37b5 37b9 37bd 37c1 37c4 37c5 37c7
37cc 37cd 37cf 37d3 37d6 37da 37de 37e2
37e5 37e6 37e8 37ed 37ee 37f0 37f1 37f6
37fa 37ff 3803 3807 380b 380e 380f 3811
3815 3819 381d 3820 3821 3823 3824 3829
382b 382f 3832 3836 383a 383e 3842 3845
3846 3848 384d 384e 3850 3854 3857 385b
385f 3863 3866 3867 3869 386e 386f 3871
3872 3877 387b 3880 3884 3888 388c 388f
3890 3892 3896 389a 389e 38a1 38a2 38a4
38a5 38aa 38ac 38b0 38b3 38b7 38bb 38bf
38c3 38c6 38c7 38c9 38ce 38cf 38d1 38d5
38d8 38dc 38e0 38e4 38e7 38e8 38ea 38ef
38f0 38f2 38f3 38f8 38fc 3901 3905 3909
390d 3910 3911 3913 3917 391b 391f 3922
3923 3925 3926 392b 392d 3931 3934 3938
393c 3940 3944 3947 3948 394a 394f 3950
3952 3956 3959 395d 3961 3965 3968 3969
396b 3970 3971 3973 3974 3979 397d 3982
3986 398a 398e 3991 3992 3994 3998 399c
39a0 39a3 39a4 39a6 39a7 39ac 39ae 39b2
39b5 39b9 39bd 39c1 39c5 39c8 39c9 39cb
39d0 39d1 39d3 39d7 39da 39de 39e2 39e6
39e9 39ea 39ec 39f1 39f2 39f4 39f5 39fa
39fe 3a03 3a07 3a0b 3a0f 3a12 3a13 3a15
3a19 3a1d 3a21 3a24 3a25 3a27 3a28 3a2d
3a2f 3a33 3a36 3a3a 3a3e 3a42 3a46 3a49
3a4a 3a4c 3a51 3a52 3a54 3a58 3a5b 3a5f
3a63 3a67 3a6a 3a6b 3a6d 3a72 3a73 3a75
3a76 3a7b 3a7f 3a84 3a88 3a8c 3a90 3a93
3a94 3a96 3a9a 3a9e 3aa2 3aa5 3aa6 3aa8
3aa9 3aae 3ab0 3ab4 3ab7 3abb 3abf 3ac3
3ac7 3aca 3acb 3acd 3ad2 3ad3 3ad5 3ad9
3adc 3ae0 3ae4 3ae8 3aeb 3aec 3aee 3af3
3af4 3af6 3af7 3afc 3b00 3b05 3b09 3b0d
3b11 3b14 3b15 3b17 3b1b 3b1f 3b23 3b26
3b27 3b29 3b2a 3b2f 3b31 3b35 3b38 3b3c
3b40 3b44 3b48 3b4b 3b4c 3b4e 3b53 3b54
3b56 3b5a 3b5d 3b61 3b65 3b69 3b6c 3b6d
3b6f 3b74 3b75 3b77 3b78 3b7d 3b81 3b86
3b8a 3b8e 3b92 3b95 3b96 3b98 3b9c 3ba0
3ba4 3ba7 3ba8 3baa 3bab 3bb0 3bb2 3bb6
3bb9 3bbd 3bc1 3bc5 3bc9 3bcc 3bcd 3bcf
3bd4 3bd5 3bd7 3bdb 3bde 3be2 3be6 3bea
3bed 3bee 3bf0 3bf5 3bf6 3bf8 3bf9 3bfe
3c02 3c07 3c0b 3c0f 3c13 3c16 3c17 3c19
3c1d 3c21 3c25 3c28 3c29 3c2b 3c2c 3c31
3c33 3c37 3c3a 3c3e 3c42 3c46 3c4a 3c4d
3c4e 3c50 3c55 3c56 3c58 3c5c 3c5f 3c63
3c67 3c6b 3c6e 3c6f 3c71 3c76 3c77 3c79
3c7a 3c7f 3c83 3c88 3c8c 3c90 3c94 3c97
3c98 3c9a 3c9e 3ca2 3ca6 3ca9 3caa 3cac
3cad 3cb2 3cb4 3cb8 3cbb 3cbf 3cc3 3cc7
3ccb 3cce 3ccf 3cd1 3cd6 3cd7 3cd9 3cdd
3ce0 3ce4 3ce8 3cec 3cef 3cf0 3cf2 3cf7
3cf8 3cfa 3cfb 3d00 3d04 3d09 3d0d 3d11
3d15 3d18 3d19 3d1b 3d1f 3d23 3d27 3d2a
3d2b 3d2d 3d2e 3d33 3d35 3d39 3d3c 3d40
3d44 3d48 3d4c 3d4f 3d50 3d52 3d57 3d58
3d5a 3d5e 3d61 3d65 3d69 3d6d 3d70 3d71
3d73 3d78 3d79 3d7b 3d7c 3d81 3d85 3d8a
3d8e 3d92 3d96 3d99 3d9a 3d9c 3da0 3da4
3da8 3dab 3dac 3dae 3daf 3db4 3db6 3dba
3dbd 3dc1 3dc5 3dc9 3dcd 3dd0 3dd1 3dd3
3dd8 3dd9 3ddb 3ddf 3de2 3de6 3dea 3dee
3df1 3df2 3df4 3df9 3dfa 3dfc 3dfd 3e02
3e06 3e0b 3e0f 3e13 3e17 3e1a 3e1b 3e1d
3e21 3e25 3e29 3e2c 3e2d 3e2f 3e30 3e35
3e37 3e3b 3e3e 3e42 3e46 3e4a 3e4e 3e51
3e52 3e54 3e59 3e5a 3e5c 3e60 3e63 3e67
3e6b 3e6f 3e72 3e73 3e75 3e7a 3e7b 3e7d
3e7e 3e83 3e87 3e8c 3e90 3e94 3e98 3e9b
3e9c 3e9e 3ea2 3ea6 3eaa 3ead 3eae 3eb0
3eb1 3eb6 3eb8 3ebc 3ebf 3ec3 3ec7 3ecb
3ecf 3ed2 3ed3 3ed5 3eda 3edb 3edd 3ee1
3ee4 3ee8 3eec 3ef0 3ef3 3ef4 3ef6 3efb
3efc 3efe 3eff 3f04 3f08 3f0d 3f11 3f15
3f19 3f1c 3f1d 3f1f 3f23 3f27 3f2b 3f2e
3f2f 3f31 3f32 3f37 3f39 3f3d 3f40 3f44
3f48 3f4c 3f50 3f53 3f54 3f56 3f5b 3f5c
3f5e 3f62 3f65 3f69 3f6d 3f71 3f74 3f75
3f77 3f7c 3f7d 3f7f 3f80 3f85 3f89 3f8e
3f92 3f96 3f9a 3f9d 3f9e 3fa0 3fa4 3fa8
3fac 3faf 3fb0 3fb2 3fb3 3fb8 3fba 3fbe
3fc1 3fc5 3fc9 3fcd 3fd1 3fd4 3fd5 3fd7
3fdc 3fdd 3fdf 3fe3 3fe6 3fea 3fee 3ff2
3ff5 3ff6 3ff8 3ffd 3ffe 4000 4001 4006
400a 400f 4013 4017 401b 401e 401f 4021
4025 4029 402d 4030 4031 4033 4034 4039
403b 403f 4042 4046 404a 404e 4052 4055
4056 4058 405d 405e 4060 4064 4067 406b
406f 4073 4076 4077 4079 407e 407f 4081
4082 4087 408b 4090 4094 4098 409c 409f
40a0 40a2 40a6 40aa 40ae 40b1 40b2 40b4
40b5 40ba 40bc 40c0 40c3 40c7 40cb 40cf
40d3 40d6 40d7 40d9 40de 40df 40e1 40e5
40e8 40ec 40f0 40f4 40f7 40f8 40fa 40ff
4100 4102 4103 4108 410c 4111 4115 4119
411d 4120 4121 4123 4127 412b 412f 4132
4133 4135 4136 413b 413d 4141 4144 4148
414c 4150 4154 4157 4158 415a 415f 4160
4162 4166 4169 416d 4171 4175 4178 4179
417b 4180 4181 4183 4184 4189 418d 4192
4196 419a 419e 41a1 41a2 41a4 41a8 41ac
41b0 41b3 41b4 41b6 41b7 41bc 41be 41c2
41c5 41c7 41cb 41ce 41d2 41d6 41db 41dd
41e1 41e5 41ea 41ec 41ee 41f2 41f5 41f9
41fd 4201 4202 4204 4205 4207 420a 420f
4210 4215 4219 421d 4222 4226 4227 422b
422f 4234 4239 423d 4241 4246 424a 424b
424f 4253 4258 425d 4261 4265 426a 426e
4272 1 4277 427c 4280 4285 4289 428d
4291 4294 4295 4297 429b 429f 42a3 42a6
42a7 42a9 42aa 42af 42b3 42b8 42bc 42c0
42c4 42c7 42c8 42ca 42ce 42d2 42d6 42d9
42da 42dc 42dd 42e2 42e6 42eb 42ef 42f3
42f7 42fa 42fb 42fd 4301 4305 4309 430c
430d 430f 4310 4315 4319 431d 4321 4325
4328 4329 432b 4330 4331 4333 4337 433a
433e 4342 4346 4349 434a 434c 4351 4352
4354 4355 435a 435e 4363 4367 436b 436f
4372 4373 4375 4379 437d 4381 4384 4385
4387 4388 438d 438f 4393 4396 439a 439e
43a2 43a6 43a9 43aa 43ac 43b1 43b2 43b4
43b8 43bb 43bf 43c3 43c7 43ca 43cb 43cd
43d2 43d3 43d5 43d6 43db 43df 43e4 43e8
43ec 43f0 43f3 43f4 43f6 43fa 43fe 4402
4405 4406 4408 4409 440e 4410 4414 4417
441b 441f 4423 4427 442a 442b 442d 4432
4433 4435 4439 443c 4440 4444 4448 444b
444c 444e 4453 4454 4456 4457 445c 4460
4465 4469 446d 4471 4474 4475 4477 447b
447f 4483 4486 4487 4489 448a 448f 4491
4495 4498 449c 44a0 44a4 44a8 44ab 44ac
44ae 44b3 44b4 44b6 44ba 44bd 44c1 44c5
44c9 44cc 44cd 44cf 44d4 44d5 44d7 44d8
44dd 44e1 44e6 44ea 44ee 44f2 44f5 44f6
44f8 44fc 4500 4504 4507 4508 450a 450b
4510 4512 4516 4519 451d 4521 4525 4529
452c 452d 452f 4534 4535 4537 453b 453e
4542 4546 454a 454d 454e 4550 4555 4556
4558 4559 455e 4562 4567 456b 456f 4573
4576 4577 4579 457d 4581 4585 4588 4589
458b 458c 4591 4593 4597 459a 459e 45a2
45a6 45aa 45ad 45ae 45b0 45b5 45b6 45b8
45bc 45bf 45c3 45c7 45cb 45ce 45cf 45d1
45d6 45d7 45d9 45da 45df 45e3 45e8 45ec
45f0 45f4 45f7 45f8 45fa 45fe 4602 4606
4609 460a 460c 460d 4612 4614 4618 461b
461f 4623 4627 462b 462e 462f 4631 4636
4637 4639 463d 4640 4644 4648 464c 464f
4650 4652 4657 4658 465a 465b 4660 4664
4669 466d 4671 4675 4678 4679 467b 467f
4683 4687 468a 468b 468d 468e 4693 4695
4699 469c 46a0 46a4 46a8 46ac 46af 46b0
46b2 46b7 46b8 46ba 46be 46c1 46c5 46c9
46cd 46d0 46d1 46d3 46d8 46d9 46db 46dc
46e1 46e5 46ea 46ee 46f2 46f6 46f9 46fa
46fc 4700 4704 4708 470b 470c 470e 470f
4714 4716 471a 471d 4721 4725 4729 472d
4730 4731 4733 4738 4739 473b 473f 4742
4746 474a 474e 4751 4752 4754 4759 475a
475c 475d 4762 4766 476b 476f 4773 4777
477a 477b 477d 4781 4785 4789 478c 478d
478f 4790 4795 4797 479b 479e 47a2 47a6
47aa 47ae 47b1 47b2 47b4 47b9 47ba 47bc
47c0 47c3 47c7 47cb 47cf 47d2 47d3 47d5
47da 47db 47dd 47de 47e3 47e7 47ec 47f0
47f4 47f8 47fb 47fc 47fe 4802 4806 480a
480d 480e 4810 4811 4816 4818 481c 481f
4823 4827 482b 482f 4832 4833 4835 483a
483b 483d 4841 4844 4848 484c 4850 4853
4854 4856 485b 485c 485e 485f 4864 4868
486d 4871 4875 4879 487c 487d 487f 4883
4887 488b 488e 488f 4891 4892 4897 4899
489d 48a0 48a4 48a8 48ac 48b0 48b3 48b4
48b6 48bb 48bc 48be 48c2 48c5 48c9 48cd
48d1 48d4 48d5 48d7 48dc 48dd 48df 48e0
48e5 48e9 48ee 48f2 48f6 48fa 48fd 48fe
4900 4904 4908 490c 490f 4910 4912 4913
4918 491a 491e 4921 4925 4929 492d 4931
4934 4935 4937 493c 493d 493f 4943 4946
494a 494e 4952 4955 4956 4958 495d 495e
4960 4961 4966 496a 496f 4973 4977 497b
497e 497f 4981 4985 4989 498d 4990 4991
4993 4994 4999 499b 499f 49a2 49a6 49aa
49ae 49b2 49b5 49b6 49b8 49bd 49be 49c0
49c4 49c7 49cb 49cf 49d3 49d6 49d7 49d9
49de 49df 49e1 49e2 49e7 49eb 49f0 49f4
49f8 49fc 49ff 4a00 4a02 4a06 4a0a 4a0e
4a11 4a12 4a14 4a15 4a1a 4a1c 4a20 4a23
4a27 4a2b 4a2f 4a33 4a36 4a37 4a39 4a3e
4a3f 4a41 4a45 4a48 4a4c 4a50 4a54 4a57
4a58 4a5a 4a5f 4a60 4a62 4a63 4a68 4a6c
4a71 4a75 4a79 4a7d 4a80 4a81 4a83 4a87
4a8b 4a8f 4a92 4a93 4a95 4a96 4a9b 4a9d
4aa1 4aa4 4aa8 4aac 4ab0 4ab4 4ab7 4ab8
4aba 4abf 4ac0 4ac2 4ac6 4ac9 4acd 4ad1
4ad5 4ad8 4ad9 4adb 4ae0 4ae1 4ae3 4ae4
4ae9 4aed 4af2 4af6 4afa 4afe 4b01 4b02
4b04 4b08 4b0c 4b10 4b13 4b14 4b16 4b17
4b1c 4b1e 4b22 4b25 4b29 4b2d 4b31 4b35
4b38 4b39 4b3b 4b40 4b41 4b43 4b47 4b4a
4b4e 4b52 4b56 4b59 4b5a 4b5c 4b61 4b62
4b64 4b65 4b6a 4b6e 4b73 4b77 4b7b 4b7f
4b82 4b83 4b85 4b89 4b8d 4b91 4b94 4b95
4b97 4b98 4b9d 4b9f 4ba3 4ba6 4baa 4bae
4bb2 4bb6 4bb9 4bba 4bbc 4bc1 4bc2 4bc4
4bc8 4bcb 4bcf 4bd3 4bd7 4bda 4bdb 4bdd
4be2 4be3 4be5 4be6 4beb 4bef 4bf4 4bf8
4bfc 4c00 4c03 4c04 4c06 4c0a 4c0e 4c12
4c15 4c16 4c18 4c19 4c1e 4c20 4c24 4c27
4c2b 4c2f 4c33 4c37 4c3a 4c3b 4c3d 4c42
4c43 4c45 4c49 4c4c 4c50 4c54 4c58 4c5b
4c5c 4c5e 4c63 4c64 4c66 4c67 4c6c 4c70
4c75 4c79 4c7d 4c81 4c84 4c85 4c87 4c8b
4c8f 4c93 4c96 4c97 4c99 4c9a 4c9f 4ca1
4ca5 4ca8 4cac 4cb0 4cb4 4cb8 4cbb 4cbc
4cbe 4cc3 4cc4 4cc6 4cca 4ccd 4cd1 4cd5
4cd9 4cdc 4cdd 4cdf 4ce4 4ce5 4ce7 4ce8
4ced 4cf1 4cf6 4cfa 4cfe 4d02 4d05 4d06
4d08 4d0c 4d10 4d14 4d17 4d18 4d1a 4d1b
4d20 4d22 4d26 4d29 4d2d 4d31 4d35 4d39
4d3c 4d3d 4d3f 4d44 4d45 4d47 4d4b 4d4e
4d52 4d56 4d5a 4d5d 4d5e 4d60 4d65 4d66
4d68 4d69 4d6e 4d72 4d77 4d7b 4d7f 4d83
4d86 4d87 4d89 4d8d 4d91 4d95 4d98 4d99
4d9b 4d9c 4da1 4da3 4da7 4daa 4dae 4db2
4db6 4dba 4dbd 4dbe 4dc0 4dc5 4dc6 4dc8
4dcc 4dcf 4dd3 4dd7 4ddb 4dde 4ddf 4de1
4de6 4de7 4de9 4dea 4def 4df3 4df8 4dfc
4e00 4e04 4e07 4e08 4e0a 4e0e 4e12 4e16
4e19 4e1a 4e1c 4e1d 4e22 4e24 4e28 4e2b
4e2f 4e33 4e37 4e3b 4e3e 4e3f 4e41 4e46
4e47 4e49 4e4d 4e50 4e54 4e58 4e5c 4e5f
4e60 4e62 4e67 4e68 4e6a 4e6b 4e70 4e74
4e79 4e7d 4e81 4e85 4e88 4e89 4e8b 4e8f
4e93 4e97 4e9a 4e9b 4e9d 4e9e 4ea3 4ea5
4ea9 4eac 4eb0 4eb4 4eb8 4ebc 4ebf 4ec0
4ec2 4ec7 4ec8 4eca 4ece 4ed1 4ed5 4ed9
4edd 4ee0 4ee1 4ee3 4ee8 4ee9 4eeb 4eec
4ef1 4ef5 4efa 4efe 4f02 4f06 4f09 4f0a
4f0c 4f10 4f14 4f18 4f1b 4f1c 4f1e 4f1f
4f24 4f26 4f2a 4f2d 4f31 4f35 4f39 4f3d
4f40 4f41 4f43 4f48 4f49 4f4b 4f4f 4f52
4f56 4f5a 4f5e 4f61 4f62 4f64 4f69 4f6a
4f6c 4f6d 4f72 4f76 4f7b 4f7f 4f83 4f87
4f8a 4f8b 4f8d 4f91 4f95 4f99 4f9c 4f9d
4f9f 4fa0 4fa5 4fa7 4fab 4fae 4fb2 4fb6
4fba 4fbe 4fc1 4fc2 4fc4 4fc9 4fca 4fcc
4fd0 4fd3 4fd7 4fdb 4fdf 4fe2 4fe3 4fe5
4fea 4feb 4fed 4fee 4ff3 4ff7 4ffc 5000
5004 5008 500b 500c 500e 5012 5016 501a
501d 501e 5020 5021 5026 5028 502c 502f
5033 5037 503b 503f 5042 5043 5045 504a
504b 504d 5051 5054 5058 505c 5060 5063
5064 5066 506b 506c 506e 506f 5074 5078
507d 5081 5085 5089 508c 508d 508f 5093
5097 509b 509e 509f 50a1 50a2 50a7 50a9
50ad 50b0 50b4 50b8 50bc 50c0 50c3 50c4
50c6 50cb 50cc 50ce 50d2 50d5 50d9 50dd
50e1 50e4 50e5 50e7 50ec 50ed 50ef 50f0
50f5 50f9 50fe 5102 5106 510a 510d 510e
5110 5114 5118 511c 511f 5120 5122 5123
5128 512a 512e 5131 5135 5139 513d 5141
5144 5145 5147 514c 514d 514f 5153 5156
515a 515e 5162 5165 5166 5168 516d 516e
5170 5171 5176 517a 517f 5183 5187 518b
518e 518f 5191 5195 5199 519d 51a0 51a1
51a3 51a4 51a9 51ab 51af 51b2 51b6 51ba
51be 51c2 51c5 51c6 51c8 51cd 51ce 51d0
51d4 51d7 51db 51df 51e3 51e6 51e7 51e9
51ee 51ef 51f1 51f2 51f7 51fb 5200 5204
5208 520c 520f 5210 5212 5216 521a 521e
5221 5222 5224 5225 522a 522c 5230 5233
5237 523b 523f 5243 5246 5247 5249 524e
524f 5251 5255 5258 525c 5260 5264 5267
5268 526a 526f 5270 5272 5273 5278 527c
5281 5285 5289 528d 5290 5291 5293 5297
529b 529f 52a2 52a3 52a5 52a6 52ab 52ad
52b1 52b4 52b8 52bc 52c0 52c4 52c7 52c8
52ca 52cf 52d0 52d2 52d6 52d9 52dd 52e1
52e5 52e8 52e9 52eb 52f0 52f1 52f3 52f4
52f9 52fd 5302 5306 530a 530e 5311 5312
5314 5318 531c 5320 5323 5324 5326 5327
532c 532e 5332 5335 5339 533d 5341 5345
5348 5349 534b 5350 5351 5353 5357 535a
535e 5362 5366 5369 536a 536c 5371 5372
5374 5375 537a 537e 5383 5387 538b 538f
5392 5393 5395 5399 539d 53a1 53a4 53a5
53a7 53a8 53ad 53af 53b3 53b6 53ba 53be
53c2 53c6 53c9 53ca 53cc 53d1 53d2 53d4
53d8 53db 53df 53e3 53e7 53ea 53eb 53ed
53f2 53f3 53f5 53f6 53fb 53ff 5404 5408
540c 5410 5413 5414 5416 541a 541e 5422
5425 5426 5428 5429 542e 5430 5434 5437
543b 543f 5443 5447 544a 544b 544d 5452
5453 5455 5459 545c 5460 5464 5468 546b
546c 546e 5473 5474 5476 5477 547c 5480
5485 5489 548d 5491 5494 5495 5497 549b
549f 54a3 54a6 54a7 54a9 54aa 54af 54b1
54b5 54b8 54bc 54c0 54c4 54c8 54cb 54cc
54ce 54d3 54d4 54d6 54da 54dd 54e1 54e5
54e9 54ec 54ed 54ef 54f4 54f5 54f7 54f8
54fd 5501 5506 550a 550e 5512 5515 5516
5518 551c 5520 5524 5527 5528 552a 552b
5530 5532 5536 5539 553d 5541 5545 5549
554c 554d 554f 5554 5555 5557 555b 555e
5562 5566 556a 556d 556e 5570 5575 5576
5578 5579 557e 5582 5587 558b 558f 5593
5596 5597 5599 559d 55a1 55a5 55a8 55a9
55ab 55ac 55b1 55b3 55b7 55ba 55be 55c2
55c6 55ca 55cd 55ce 55d0 55d5 55d6 55d8
55dc 55df 55e3 55e7 55eb 55ee 55ef 55f1
55f6 55f7 55f9 55fa 55ff 5603 5608 560c
5610 5614 5617 5618 561a 561e 5622 5626
5629 562a 562c 562d 5632 5634 5638 563b
563f 5643 5647 564b 564e 564f 5651 5656
5657 5659 565d 5660 5664 5668 566c 566f
5670 5672 5677 5678 567a 567b 5680 5684
5689 568d 5691 5695 5698 5699 569b 569f
56a3 56a7 56aa 56ab 56ad 56ae 56b3 56b5
56b9 56bc 56c0 56c4 56c8 56cc 56cf 56d0
56d2 56d7 56d8 56da 56de 56e1 56e5 56e9
56ed 56f0 56f1 56f3 56f8 56f9 56fb 56fc
5701 5705 570a 570e 5712 5716 5719 571a
571c 5720 5724 5728 572b 572c 572e 572f
5734 5736 573a 573d 5741 5745 5749 574d
5750 5751 5753 5758 5759 575b 575f 5762
5766 576a 576e 5771 5772 5774 5779 577a
577c 577d 5782 5786 578b 578f 5793 5797
579a 579b 579d 57a1 57a5 57a9 57ac 57ad
57af 57b0 57b5 57b7 57bb 57be 57c2 57c6
57ca 57ce 57d1 57d2 57d4 57d9 57da 57dc
57e0 57e3 57e7 57eb 57ef 57f2 57f3 57f5
57fa 57fb 57fd 57fe 5803 5807 580c 5810
5814 5818 581b 581c 581e 5822 5826 582a
582d 582e 5830 5831 5836 5838 583c 583f
5843 5847 584b 584f 5852 5853 5855 585a
585b 585d 5861 5864 5868 586c 5870 5873
5874 5876 587b 587c 587e 587f 5884 5888
588d 5891 5895 5899 589c 589d 589f 58a3
58a7 58ab 58ae 58af 58b1 58b2 58b7 58b9
58bd 58c0 58c4 58c8 58cc 58d0 58d3 58d4
58d6 58db 58dc 58de 58e2 58e5 58e9 58ed
58f1 58f4 58f5 58f7 58fc 58fd 58ff 5900
5905 5909 590e 5912 5916 591a 591d 591e
5920 5924 5928 592c 592f 5930 5932 5933
5938 593a 593e 5941 5945 5949 594d 5951
5954 5955 5957 595c 595d 595f 5963 5966
596a 596e 5972 5975 5976 5978 597d 597e
5980 5981 5986 598a 598f 5993 5997 599b
599e 599f 59a1 59a5 59a9 59ad 59b0 59b1
59b3 59b4 59b9 59bb 59bf 59c2 59c6 59ca
59ce 59d2 59d5 59d6 59d8 59dd 59de 59e0
59e4 59e7 59eb 59ef 59f3 59f6 59f7 59f9
59fe 59ff 5a01 5a02 5a07 5a0b 5a10 5a14
5a18 5a1c 5a1f 5a20 5a22 5a26 5a2a 5a2e
5a31 5a32 5a34 5a35 5a3a 5a3c 5a40 5a43
5a45 5a49 5a4c 5a50 5a54 5a59 5a5b 5a5f
5a63 5a68 5a6a 5a6c 5a70 5a73 5a75 5a79
5a7d 5a7f 5a8b 5a8f 5a91 5a92 5a9b 
1d0f
2
0 b 1d 29 :2 1d 30 3a :2 30
1c :2 1 2 9 0 :2 2 24 2b
26 2b 40 4c :3 4a 59 5e 60
:2 5e :2 40 68 73 75 :2 73 :2 40 26
:3 1d :6 2 9 0 :2 2 24 2b 26
2b 40 4c :3 4a 59 5e 60 :2 5e
:2 40 68 73 75 :2 73 :2 40 26 :3 1d
:6 2 9 0 :2 2 2a 31 2c 31
4c 58 :3 56 65 6a 6c :2 6a :2 4c
74 7f 81 :2 7f :2 4c 2c :3 23 :6 2
9 0 :2 2 2a 31 2c 31 4c
58 :3 56 65 6a 6c :2 6a :2 4c 74
7f 81 :2 7f :2 4c 2c :3 23 :6 2 13
24 :3 13 :2 2 13 24 :3 13 :2 2 19
30 :3 19 :2 2 19 30 :3 19 2 c
1d 28 :2 1d 31 3c :2 31 45 50
:2 45 1c :2 2 f 1e 27 31 4
c 14 :2 c 1d 25 :2 1d :5 3 :2 2
6 :4 2 e :2 2 5 a 10 :2 a
:2 5 18 19 :2 18 3 8 :3 3 9
1f :3 3 8 :3 3 9 1f :2 3 6
17 6 21 32 21 :2 6 d 1e
2a 32 :2 43 :2 2a 4e 56 :2 67 :2 4e
:2 d 4 15 20 28 :2 39 :2 20 43
4b :2 5c :2 43 :2 4 10 14 1c :2 2d
:2 14 37 :2 10 44 41 48 50 :2 61
:2 48 6b :2 44 :2 41 11 22 2d 35
:2 46 :2 2d 50 58 :2 69 :2 50 :2 11 75
:2 d 10 14 1c :2 2d :2 14 37 :2 10
44 41 48 50 :2 61 :2 48 6b :2 44
:2 41 11 22 2d 35 :2 46 :2 2d 50
58 :2 69 :2 50 :2 11 75 :2 d 10 14
1c :2 2d :2 14 37 :2 10 44 41 48
50 :2 61 :2 48 6b :2 44 :2 41 11 22
2d 35 :2 46 :2 2d 50 58 :2 69 :2 50
:2 11 75 :2 d 10 14 1c :2 2d :2 14
37 :2 10 44 41 48 50 :2 61 :2 48
6b :2 44 :2 41 11 22 2d 35 :2 46
:2 2d 50 58 :2 69 :2 50 :2 11 75 :2 d
10 14 1c :2 2d :2 14 37 :2 10 44
41 48 50 :2 61 :2 48 6b :2 44 :2 41
11 22 2d 35 :2 46 :2 2d 50 58
:2 69 :2 50 :2 11 75 :2 d 10 14 1c
:2 2d :2 14 37 :2 10 44 41 48 50
:2 61 :2 48 6b :2 44 :2 41 11 22 2d
35 :2 46 :2 2d 50 58 :2 69 :2 50 :2 11
75 :2 d 10 14 1c :2 2d :2 14 38
:2 10 45 42 49 51 :2 62 :2 49 6d
:2 45 :2 42 11 22 2e 36 :2 47 :2 2e
52 5a :2 6b :2 52 :2 11 77 :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 37 :2 10 44 41 48 50 :2 61
:2 48 6b :2 44 :2 41 11 22 2d 35
:2 46 :2 2d 50 58 :2 69 :2 50 :2 11 75
:2 d 10 14 1c :2 2d :2 14 37 :2 10
44 41 48 50 :2 61 :2 48 6b :2 44
:2 41 11 22 2d 35 :2 46 :2 2d 50
58 :2 69 :2 50 :2 11 75 :2 d 10 14
1c :2 2d :2 14 38 :2 10 45 42 49
51 :2 62 :2 49 6d :2 45 :2 42 11 22
2e 36 :2 47 :2 2e 52 5a :2 6b :2 52
:2 11 77 :2 d 10 14 1c :2 2d :2 14
35 :2 10 42 3f 46 4e :2 5f :2 46
67 :2 42 :2 3f 11 22 2b 33 :2 44
:2 2b 4c 54 :2 65 :2 4c :2 11 71 :2 d
10 14 1c :2 2d :2 14 34 :2 10 41
3e 45 4d :2 5e :2 45 65 :2 41 :2 3e
11 22 2a 32 :2 43 :2 2a 4a 52
:2 63 :2 4a :2 11 6f :2 d 10 14 1c
:2 2d :2 14 35 :2 10 42 3f 46 4e
:2 5f :2 46 67 :2 42 :2 3f 11 22 2b
33 :2 44 :2 2b 4c 54 :2 65 :2 4c :2 11
71 :2 d 10 14 1c :2 2d :2 14 3a
:2 10 47 44 4b 53 :2 64 :2 4b 71
:2 47 :2 44 11 22 30 38 :2 49 :2 30
56 5e :2 6f :2 56 :2 11 7b :2 d 10
14 1c :2 2d :2 14 3a :2 10 47 44
4b 53 :2 64 :2 4b 71 :2 47 :2 44 11
22 30 38 :2 49 :2 30 56 5e :2 6f
:2 56 :2 11 7b :2 d 10 14 1c :2 2d
:2 14 3b :2 10 48 45 4c 54 :2 65
:2 4c 73 :2 48 :2 45 11 22 31 39
:2 4a :2 31 58 60 :2 71 :2 58 :2 11 7d
:2 d 10 14 1c :2 2d :2 14 3a :2 10
47 44 4b 53 :2 64 :2 4b 71 :2 47
:2 44 11 22 30 38 :2 49 :2 30 56
5e :2 6f :2 56 :2 11 7b :2 d 10 14
1c :2 2d :2 14 35 :2 10 42 3f 46
4e :2 5f :2 46 67 :2 42 :2 3f 11 22
2b 33 :2 44 :2 2b 4c 54 :2 65 :2 4c
:2 11 71 :2 d 10 14 1c :2 2d :2 14
34 :2 10 41 3e 45 4d :2 5e :2 45
65 :2 41 :2 3e 11 22 2a 32 :2 43
:2 2a 4a 52 :2 63 :2 4a :2 11 6f :2 d
10 14 1c :2 2d :2 14 37 :2 10 44
41 48 50 :2 61 :2 48 6b :2 44 :2 41
11 22 2d 35 :2 46 :2 2d 50 58
:2 69 :2 50 :2 11 75 :2 d 10 14 1c
:2 2d :2 14 39 :2 10 46 43 4a 52
:2 63 :2 4a 6f :2 46 :2 43 11 22 2f
37 :2 48 :2 2f 54 5c :2 6d :2 54 :2 11
79 :2 d 10 14 1c :2 2d :2 14 3b
:2 10 48 45 4c 54 :2 65 :2 4c 73
:2 48 :2 45 11 22 31 39 :2 4a :2 31
58 60 :2 71 :2 58 :2 11 7d :2 d 10
14 1c :2 2d :2 14 37 :2 10 44 41
48 50 :2 61 :2 48 6b :2 44 :2 41 11
22 2d 35 :2 46 :2 2d 50 58 :2 69
:2 50 :2 11 75 :2 d 10 14 1c :2 2d
:2 14 3a :2 10 47 44 4b 53 :2 64
:2 4b 71 :2 47 :2 44 11 22 30 38
:2 49 :2 30 56 5e :2 6f :2 56 :2 11 7b
:2 d 10 14 1c :2 2d :2 14 3a :2 10
47 44 4b 53 :2 64 :2 4b 71 :2 47
:2 44 11 22 30 38 :2 49 :2 30 56
5e :2 6f :2 56 :2 11 7b :2 d 10 14
1c :2 2d :2 14 38 :2 10 45 42 49
51 :2 62 :2 49 6d :2 45 :2 42 11 22
2e 36 :2 47 :2 2e 52 5a :2 6b :2 52
:2 11 77 :2 d 10 14 1c :2 2d :2 14
36 :2 10 43 40 47 4f :2 60 :2 47
69 :2 43 :2 40 11 22 2c 34 :2 45
:2 2c 4e 56 :2 67 :2 4e :2 11 73 :2 d
10 14 1c :2 2d :2 14 38 :2 10 45
42 49 51 :2 62 :2 49 6d :2 45 :2 42
11 22 2e 36 :2 47 :2 2e 52 5a
:2 6b :2 52 :2 11 77 :2 d 10 14 1c
:2 2d :2 14 36 :2 10 43 40 47 4f
:2 60 :2 47 69 :2 43 :2 40 11 22 2c
34 :2 45 :2 2c 4e 56 :2 67 :2 4e :2 11
73 :2 d 10 14 1c :2 2d :2 14 34
:2 10 41 3e 45 4d :2 5e :2 45 65
:2 41 :2 3e 11 22 2a 32 :2 43 :2 2a
4a 52 :2 63 :2 4a :2 11 6f :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 38 :2 10 45 42 49 51 :2 62
:2 49 6d :2 45 :2 42 11 22 2e 36
:2 47 :2 2e 52 5a :2 6b :2 52 :2 11 77
:2 d 10 14 1c :2 2d :2 14 3c :2 10
49 46 4d 55 :2 66 :2 4d 75 :2 49
:2 46 11 22 32 3a :2 4b :2 32 5a
62 :2 73 :2 5a :2 11 7f :2 d 10 14
1c :2 2d :2 14 36 :2 10 43 40 47
4f :2 60 :2 47 69 :2 43 :2 40 11 22
2c 34 :2 45 :2 2c 4e 56 :2 67 :2 4e
:2 11 73 :2 d 10 14 1c :2 2d :2 14
36 :2 10 43 40 47 4f :2 60 :2 47
69 :2 43 :2 40 11 22 2c 34 :2 45
:2 2c 4e 56 :2 67 :2 4e :2 11 73 :2 d
10 14 1c :2 2d :2 14 37 :2 10 44
41 48 50 :2 61 :2 48 6b :2 44 :2 41
11 22 2d 35 :2 46 :2 2d 50 58
:2 69 :2 50 :2 11 75 :2 d 10 14 1c
:2 2d :2 14 38 :2 10 45 42 49 51
:2 62 :2 49 6d :2 45 :2 42 11 22 2e
36 :2 47 :2 2e 52 5a :2 6b :2 52 :2 11
77 :2 d 10 14 1c :2 2d :2 14 37
:2 10 44 41 48 50 :2 61 :2 48 6b
:2 44 :2 41 11 22 2d 35 :2 46 :2 2d
50 58 :2 69 :2 50 :2 11 75 :2 d 10
14 1c :2 2d :2 14 35 :2 10 42 3f
46 4e :2 5f :2 46 67 :2 42 :2 3f 11
22 2b 33 :2 44 :2 2b 4c 54 :2 65
:2 4c :2 11 71 :2 d 10 14 1c :2 2d
:2 14 3a :2 10 47 44 4b 53 :2 64
:2 4b 71 :2 47 :2 44 11 22 30 38
:2 49 :2 30 56 5e :2 6f :2 56 :2 11 7b
:2 d 10 14 1c :2 2d :2 14 35 :2 10
42 3f 46 4e :2 5f :2 46 67 :2 42
:2 3f 11 22 2b 33 :2 44 :2 2b 4c
54 :2 65 :2 4c :2 11 71 :2 d 10 14
1c :2 2d :2 14 35 :2 10 42 3f 46
4e :2 5f :2 46 67 :2 42 :2 3f 11 22
2b 33 :2 44 :2 2b 4c 54 :2 65 :2 4c
:2 11 71 :2 d 10 14 1c :2 2d :2 14
33 :2 10 40 3d 44 4c :2 5d :2 44
63 :2 40 :2 3d 11 22 29 31 :2 42
:2 29 48 50 :2 61 :2 48 :2 11 6d :2 d
10 14 1c :2 2d :2 14 3c :2 10 49
46 4d 55 :2 66 :2 4d 75 :2 49 :2 46
11 22 32 3a :2 4b :2 32 5a 62
:2 73 :2 5a :2 11 7f :2 d 10 14 1c
:2 2d :2 14 35 :2 10 42 3f 46 4e
:2 5f :2 46 67 :2 42 :2 3f 11 22 2b
33 :2 44 :2 2b 4c 54 :2 65 :2 4c :2 11
71 :2 d 10 14 1c :2 2d :2 14 3a
:2 10 47 44 4b 53 :2 64 :2 4b 71
:2 47 :2 44 11 22 30 38 :2 49 :2 30
56 5e :2 6f :2 56 :2 11 7b :2 d 10
14 1c :2 2d :2 14 3e :2 10 4b 48
4f 57 :2 68 :2 4f 79 :2 4b :2 48 11
22 34 3c :2 4d :2 34 5e 66 :2 77
:2 5e :2 11 83 :2 d 10 14 1c :2 2d
:2 14 38 :2 10 45 42 49 51 :2 62
:2 49 6d :2 45 :2 42 11 22 2e 36
:2 47 :2 2e 52 5a :2 6b :2 52 :2 11 77
:2 d 10 14 1c :2 2d :2 14 38 :2 10
45 42 49 51 :2 62 :2 49 6d :2 45
:2 42 11 22 2e 36 :2 47 :2 2e 52
5a :2 6b :2 52 :2 11 77 :2 d 10 14
1c :2 2d :2 14 3a :2 10 47 44 4b
53 :2 64 :2 4b 71 :2 47 :2 44 11 22
30 38 :2 49 :2 30 56 5e :2 6f :2 56
:2 11 7b :2 d 10 14 1c :2 2d :2 14
38 :2 10 45 42 49 51 :2 62 :2 49
6d :2 45 :2 42 11 22 2e 36 :2 47
:2 2e 52 5a :2 6b :2 52 :2 11 77 :2 d
10 14 1c :2 2d :2 14 38 :2 10 45
42 49 51 :2 62 :2 49 6d :2 45 :2 42
11 22 2e 36 :2 47 :2 2e 52 5a
:2 6b :2 52 :2 11 77 :2 d 10 14 1c
:2 2d :2 14 3e :2 10 4b 48 4f 57
:2 68 :2 4f 79 :2 4b :2 48 11 22 34
3c :2 4d :2 34 5e 66 :2 77 :2 5e :2 11
83 :2 d 10 14 1c :2 2d :2 14 38
:2 10 45 42 49 51 :2 62 :2 49 6d
:2 45 :2 42 11 22 2e 36 :2 47 :2 2e
52 5a :2 6b :2 52 :2 11 77 :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 39 :2 10 46 43 4a 52 :2 63
:2 4a 6f :2 46 :2 43 11 22 2f 37
:2 48 :2 2f 54 5c :2 6d :2 54 :2 11 79
:2 d 10 14 1c :2 2d :2 14 37 :2 10
44 41 48 50 :2 61 :2 48 6b :2 44
:2 41 11 22 2d 35 :2 46 :2 2d 50
58 :2 69 :2 50 :2 11 75 :2 d 10 14
1c :2 2d :2 14 3a :2 10 47 44 4b
53 :2 64 :2 4b 71 :2 47 :2 44 11 22
30 38 :2 49 :2 30 56 5e :2 6f :2 56
:2 11 7b :2 d 10 14 1c :2 2d :2 14
32 :2 10 3f 3c 43 4b :2 5c :2 43
61 :2 3f :2 3c 11 22 28 30 :2 41
:2 28 46 4e :2 5f :2 46 :2 11 6b :2 d
10 14 1c :2 2d :2 14 32 :2 10 3f
3c 43 4b :2 5c :2 43 61 :2 3f :2 3c
11 22 28 30 :2 41 :2 28 46 4e
:2 5f :2 46 :2 11 6b :2 d 10 14 1c
:2 2d :2 14 3b :2 10 48 45 4c 54
:2 65 :2 4c 73 :2 48 :2 45 11 22 31
39 :2 4a :2 31 58 60 :2 71 :2 58 :2 11
7d :2 d 10 14 1c :2 2d :2 14 3f
:2 10 4c 49 50 58 :2 69 :2 50 7b
:2 4c :2 49 11 22 35 3d :2 4e :2 35
60 68 :2 79 :2 60 :2 11 85 :2 d 10
14 1c :2 2d :2 14 3e :2 10 4b 48
4f 57 :2 68 :2 4f 79 :2 4b :2 48 11
22 34 3c :2 4d :2 34 5e 66 :2 77
:2 5e :2 11 83 :2 d 10 14 1c :2 2d
:2 14 3c :2 10 49 46 4d 55 :2 66
:2 4d 75 :2 49 :2 46 11 22 32 3a
:2 4b :2 32 5a 62 :2 73 :2 5a :2 11 7f
:2 d 10 14 1c :2 2d :2 14 38 :2 10
45 42 49 51 :2 62 :2 49 6d :2 45
:2 42 11 22 2e 36 :2 47 :2 2e 52
5a :2 6b :2 52 :2 11 77 :2 d 10 14
1c :2 2d :2 14 3a :2 10 47 44 4b
53 :2 64 :2 4b 71 :2 47 :2 44 11 22
30 38 :2 49 :2 30 56 5e :2 6f :2 56
:2 11 7b :2 d 10 14 1c :2 2d :2 14
39 :2 10 46 43 4a 52 :2 63 :2 4a
6f :2 46 :2 43 11 22 2f 37 :2 48
:2 2f 54 5c :2 6d :2 54 :2 11 79 :2 d
10 14 1c :2 2d :2 14 35 :2 10 42
3f 46 4e :2 5f :2 46 67 :2 42 :2 3f
11 22 2b 33 :2 44 :2 2b 4c 54
:2 65 :2 4c :2 11 71 :2 d 10 14 1c
:2 2d :2 14 37 :2 10 44 41 48 50
:2 61 :2 48 6b :2 44 :2 41 11 22 2d
35 :2 46 :2 2d 50 58 :2 69 :2 50 :2 11
75 :2 d 10 14 1c :2 2d :2 14 39
:2 10 46 43 4a 52 :2 63 :2 4a 6f
:2 46 :2 43 11 22 2f 37 :2 48 :2 2f
54 5c :2 6d :2 54 :2 11 79 :2 d 10
14 1c :2 2d :2 14 3f :2 10 4c 49
50 58 :2 69 :2 50 7b :2 4c :2 49 11
22 35 3d :2 4e :2 35 60 68 :2 79
:2 60 :2 11 85 :2 d 10 14 1c :2 2d
:2 14 37 :2 10 44 41 48 50 :2 61
:2 48 6b :2 44 :2 41 11 22 2d 35
:2 46 :2 2d 50 58 :2 69 :2 50 :2 11 75
:2 d 10 14 1c :2 2d :2 14 34 :2 10
41 3e 45 4d :2 5e :2 45 65 :2 41
:2 3e 11 22 2a 32 :2 43 :2 2a 4a
52 :2 63 :2 4a :2 11 6f :2 d 10 14
1c :2 2d :2 14 35 :2 10 42 3f 46
4e :2 5f :2 46 67 :2 42 :2 3f 11 22
2b 33 :2 44 :2 2b 4c 54 :2 65 :2 4c
:2 11 71 :2 d 10 14 1c :2 2d :2 14
3c :2 10 49 46 4d 55 :2 66 :2 4d
75 :2 49 :2 46 11 22 32 3a :2 4b
:2 32 5a 62 :2 73 :2 5a :2 11 7f :2 d
10 14 1c :2 2d :2 14 35 :2 10 42
3f 46 4e :2 5f :2 46 67 :2 42 :2 3f
11 22 2b 33 :2 44 :2 2b 4c 54
:2 65 :2 4c :2 11 71 :2 d 10 14 1c
:2 2d :2 14 3a :2 10 47 44 4b 53
:2 64 :2 4b 71 :2 47 :2 44 11 22 30
38 :2 49 :2 30 56 5e :2 6f :2 56 :2 11
7b :2 d 10 14 1c :2 2d :2 14 3e
:2 10 4b 48 4f 57 :2 68 :2 4f 79
:2 4b :2 48 11 22 34 3c :2 4d :2 34
5e 66 :2 77 :2 5e :2 11 83 :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 39 :2 10 46 43 4a 52 :2 63
:2 4a 6f :2 46 :2 43 11 22 2f 37
:2 48 :2 2f 54 5c :2 6d :2 54 :2 11 79
:2 d 10 14 1c :2 2d :2 14 38 :2 10
45 42 49 51 :2 62 :2 49 6d :2 45
:2 42 11 22 2e 36 :2 47 :2 2e 52
5a :2 6b :2 52 :2 11 77 :2 d 10 14
1c :2 2d :2 14 38 :2 10 45 42 49
51 :2 62 :2 49 6d :2 45 :2 42 11 22
2e 36 :2 47 :2 2e 52 5a :2 6b :2 52
:2 11 77 :2 d 10 14 1c :2 2d :2 14
38 :2 10 45 42 49 51 :2 62 :2 49
6d :2 45 :2 42 11 22 2e 36 :2 47
:2 2e 52 5a :2 6b :2 52 :2 11 77 :2 d
10 14 1c :2 2d :2 14 38 :2 10 45
42 49 51 :2 62 :2 49 6d :2 45 :2 42
11 22 2e 36 :2 47 :2 2e 52 5a
:2 6b :2 52 :2 11 77 :2 d 10 14 1c
:2 2d :2 14 38 :2 10 45 42 49 51
:2 62 :2 49 6d :2 45 :2 42 11 22 2e
36 :2 47 :2 2e 52 5a :2 6b :2 52 :2 11
77 :2 d 10 14 1c :2 2d :2 14 3c
:2 10 49 46 4d 55 :2 66 :2 4d 75
:2 49 :2 46 11 22 32 3a :2 4b :2 32
5a 62 :2 73 :2 5a :2 11 7f :2 d 10
14 1c :2 2d :2 14 3a :2 10 47 44
4b 53 :2 64 :2 4b 71 :2 47 :2 44 11
22 30 38 :2 49 :2 30 56 5e :2 6f
:2 56 :2 11 7b :2 d 10 14 1c :2 2d
:2 14 3c :2 10 49 46 4d 55 :2 66
:2 4d 75 :2 49 :2 46 11 22 32 3a
:2 4b :2 32 5a 62 :2 73 :2 5a :2 11 7f
:2 d 10 14 1c :2 2d :2 14 44 :2 10
51 4e 55 5d :2 6e :2 55 85 :2 51
:2 4e 11 22 3a 42 :2 53 :2 3a 6a
72 :2 83 :2 6a :2 11 8f :2 d 10 14
1c :2 2d :2 14 37 :2 10 44 41 48
50 :2 61 :2 48 6b :2 44 :2 41 11 22
2d 35 :2 46 :2 2d 50 58 :2 69 :2 50
:2 11 75 :2 d 10 14 1c :2 2d :2 14
36 :2 10 43 40 47 4f :2 60 :2 47
69 :2 43 :2 40 11 22 2c 34 :2 45
:2 2c 4e 56 :2 67 :2 4e :2 11 73 :2 d
10 14 1c :2 2d :2 14 32 :2 10 3f
3c 43 4b :2 5c :2 43 61 :2 3f :2 3c
11 22 28 30 :2 41 :2 28 46 4e
:2 5f :2 46 :2 11 6b :2 d 10 14 1c
:2 2d :2 14 37 :2 10 44 41 48 50
:2 61 :2 48 6b :2 44 :2 41 11 22 2d
35 :2 46 :2 2d 50 58 :2 69 :2 50 :2 11
75 :2 d 10 14 1c :2 2d :2 14 35
:2 10 42 3f 46 4e :2 5f :2 46 67
:2 42 :2 3f 11 22 2b 33 :2 44 :2 2b
4c 54 :2 65 :2 4c :2 11 71 :2 d 10
14 1c :2 2d :2 14 37 :2 10 44 41
48 50 :2 61 :2 48 6b :2 44 :2 41 11
22 2d 35 :2 46 :2 2d 50 58 :2 69
:2 50 :2 11 75 :2 d 10 14 1c :2 2d
:2 14 3a :2 10 47 44 4b 53 :2 64
:2 4b 71 :2 47 :2 44 11 22 30 38
:2 49 :2 30 56 5e :2 6f :2 56 :2 11 7b
:2 d 10 14 1c :2 2d :2 14 3a :2 10
47 44 4b 53 :2 64 :2 4b 71 :2 47
:2 44 11 22 30 38 :2 49 :2 30 56
5e :2 6f :2 56 :2 11 7b :2 d 10 14
1c :2 2d :2 14 35 :2 10 42 3f 46
4e :2 5f :2 46 67 :2 42 :2 3f 11 22
2b 33 :2 44 :2 2b 4c 54 :2 65 :2 4c
:2 11 71 :2 d 10 14 1c :2 2d :2 14
37 :2 10 44 41 48 50 :2 61 :2 48
6b :2 44 :2 41 11 22 2d 35 :2 46
:2 2d 50 58 :2 69 :2 50 :2 11 75 :2 d
10 14 1c :2 2d :2 14 36 :2 10 43
40 47 4f :2 60 :2 47 69 :2 43 :2 40
11 22 2c 34 :2 45 :2 2c 4e 56
:2 67 :2 4e :2 11 73 :2 d 10 14 1c
:2 2d :2 14 38 :2 10 45 42 49 51
:2 62 :2 49 6d :2 45 :2 42 11 22 2e
36 :2 47 :2 2e 52 5a :2 6b :2 52 :2 11
77 :2 d 10 14 1c :2 2d :2 14 33
:2 10 40 3d 44 4c :2 5d :2 44 63
:2 40 :2 3d 11 22 29 31 :2 42 :2 29
48 50 :2 61 :2 48 :2 11 6d :2 d 10
14 1c :2 2d :2 14 34 :2 10 41 3e
45 4d :2 5e :2 45 65 :2 41 :2 3e 11
22 2a 32 :2 43 :2 2a 4a 52 :2 63
:2 4a :2 11 6f :2 d 10 14 1c :2 2d
:2 14 34 :2 10 41 3e 45 4d :2 5e
:2 45 65 :2 41 :2 3e 11 22 2a 32
:2 43 :2 2a 4a 52 :2 63 :2 4a :2 11 6f
:2 d 10 14 1c :2 2d :2 14 3c :2 10
49 46 4d 55 :2 66 :2 4d 75 :2 49
:2 46 11 22 32 3a :2 4b :2 32 5a
62 :2 73 :2 5a :2 11 7f :2 d 10 14
1c :2 2d :2 14 38 :2 10 45 42 49
51 :2 62 :2 49 6d :2 45 :2 42 11 22
2e 36 :2 47 :2 2e 52 5a :2 6b :2 52
:2 11 77 :2 d 10 14 1c :2 2d :2 14
37 :2 10 44 41 48 50 :2 61 :2 48
6b :2 44 :2 41 11 22 2d 35 :2 46
:2 2d 50 58 :2 69 :2 50 :2 11 75 :2 d
10 14 1c :2 2d :2 14 36 :2 10 43
40 47 4f :2 60 :2 47 69 :2 43 :2 40
11 22 2c 34 :2 45 :2 2c 4e 56
:2 67 :2 4e :2 11 73 :2 d 10 14 1c
:2 2d :2 14 3b :2 10 48 45 4c 54
:2 65 :2 4c 73 :2 48 :2 45 11 22 31
39 :2 4a :2 31 58 60 :2 71 :2 58 :2 11
7d :2 d 10 14 1c :2 2d :2 14 37
:2 10 44 41 48 50 :2 61 :2 48 6b
:2 44 :2 41 11 22 2d 35 :2 46 :2 2d
50 58 :2 69 :2 50 :2 11 75 :2 d 10
14 1c :2 2d :2 14 3f :2 10 4c 49
50 58 :2 69 :2 50 7b :2 4c :2 49 11
22 35 3d :2 4e :2 35 60 68 :2 79
:2 60 :2 11 85 :2 d 10 14 1c :2 2d
:2 14 3a :2 10 47 44 4b 53 :2 64
:2 4b 71 :2 47 :2 44 11 22 30 38
:2 49 :2 30 56 5e :2 6f :2 56 :2 11 7b
:2 d 10 14 1c :2 2d :2 14 3a :2 10
47 44 4b 53 :2 64 :2 4b 71 :2 47
:2 44 11 22 30 38 :2 49 :2 30 56
5e :2 6f :2 56 :2 11 7b :2 d 10 14
1c :2 2d :2 14 41 :2 10 4e 4b 52
5a :2 6b :2 52 7f :2 4e :2 4b 11 22
37 3f :2 50 :2 37 64 6c :2 7d :2 64
:2 11 89 :2 d 10 14 1c :2 2d :2 14
3e :2 10 4b 48 4f 57 :2 68 :2 4f
79 :2 4b :2 48 11 22 34 3c :2 4d
:2 34 5e 66 :2 77 :2 5e :2 11 83 :2 d
10 14 1c :2 2d :2 14 3b :2 10 48
45 4c 54 :2 65 :2 4c 73 :2 48 :2 45
11 22 31 39 :2 4a :2 31 58 60
:2 71 :2 58 :2 11 7d :2 d 10 14 1c
:2 2d :2 14 38 :2 10 45 42 49 51
:2 62 :2 49 6d :2 45 :2 42 11 22 2e
36 :2 47 :2 2e 52 5a :2 6b :2 52 :2 11
77 :2 d 10 14 1c :2 2d :2 14 38
:2 10 45 42 49 51 :2 62 :2 49 6d
:2 45 :2 42 11 22 2e 36 :2 47 :2 2e
52 5a :2 6b :2 52 :2 11 77 :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 48 :2 10 55 52 59 61 :2 72
:2 59 8d :2 55 :2 52 11 22 3e 46
:2 57 :2 3e 72 7a :2 8b :2 72 :2 11 97
:2 d 38 :3 3 9 :3 3 9 :2 3 2a
:2 2 5 a 10 :2 a :2 5 18 19
:2 18 3 8 :3 3 9 25 :3 3 8
:3 3 9 25 :2 3 6 1d 6 27
3e 27 :2 6 4 15 20 28 :2 3f
:2 20 49 51 :2 68 :2 49 :3 4 15 21
29 :2 40 :2 21 4b 53 :2 6a :2 4b :3 4
15 20 28 :2 3f :2 20 49 51 :2 68
:2 49 :2 4 10 14 1c :2 33 :2 14 3d
:2 10 4a 47 4e 56 :2 6d :2 4e 77
:2 4a :2 47 11 22 2d 35 :2 4c :2 2d
56 5e :2 75 :2 56 :2 11 81 :2 d 10
14 1c :2 33 :2 14 3d :2 10 4a 47
4e 56 :2 6d :2 4e 77 :2 4a :2 47 11
22 2d 35 :2 4c :2 2d 56 5e :2 75
:2 56 :2 11 81 :2 d 10 14 1c :2 33
:2 14 4a :2 10 57 54 5b 63 :2 7a
:2 5b 91 :2 57 :2 54 11 22 3a 42
:2 59 :2 3a 70 78 :2 8f :2 70 :2 11 9b
:2 d 10 14 1c :2 33 :2 14 49 :2 10
56 53 5a 62 :2 79 :2 5a 8f :2 56
:2 53 11 22 39 41 :2 58 :2 39 6e
76 :2 8d :2 6e :2 11 99 :2 d 10 14
1c :2 33 :2 14 49 :2 10 56 53 5a
62 :2 79 :2 5a 8f :2 56 :2 53 11 22
39 41 :2 58 :2 39 6e 76 :2 8d :2 6e
:2 11 99 :2 d 10 14 1c :2 33 :2 14
4a :2 10 57 54 5b 63 :2 7a :2 5b
91 :2 57 :2 54 11 22 3a 42 :2 59
:2 3a 70 78 :2 8f :2 70 :2 11 9b :2 d
10 14 1c :2 33 :2 14 3e :2 10 4b
48 4f 57 :2 6e :2 4f 79 :2 4b :2 48
11 22 2e 36 :2 4d :2 2e 58 60
:2 77 :2 58 :2 11 83 :2 d 10 14 1c
:2 33 :2 14 3f :2 10 4c 49 50 58
:2 6f :2 50 7b :2 4c :2 49 11 22 2f
37 :2 4e :2 2f 5a 62 :2 79 :2 5a :2 11
85 :2 d 10 14 1c :2 33 :2 14 39
:2 10 46 43 4a 52 :2 69 :2 4a 6f
:2 46 :2 43 11 22 29 31 :2 48 :2 29
4e 56 :2 6d :2 4e :2 11 79 :2 d 10
14 1c :2 33 :2 14 3f :2 10 4c 49
50 58 :2 6f :2 50 7b :2 4c :2 49 11
22 2f 37 :2 4e :2 2f 5a 62 :2 79
:2 5a :2 11 85 :2 d 10 14 1c :2 33
:2 14 45 :2 10 52 4f 56 5e :2 75
:2 56 87 :2 52 :2 4f 11 22 35 3d
:2 54 :2 35 66 6e :2 85 :2 66 :2 11 91
:2 d 10 14 1c :2 33 :2 14 45 :2 10
52 4f 56 5e :2 75 :2 56 87 :2 52
:2 4f 11 22 35 3d :2 54 :2 35 66
6e :2 85 :2 66 :2 11 91 :2 d 10 14
1c :2 33 :2 14 44 :2 10 51 4e 55
5d :2 74 :2 55 85 :2 51 :2 4e 11 22
34 3c :2 53 :2 34 64 6c :2 83 :2 64
:2 11 8f :2 d 10 14 1c :2 33 :2 14
3a :2 10 47 44 4b 53 :2 6a :2 4b
71 :2 47 :2 44 11 22 2a 32 :2 49
:2 2a 50 58 :2 6f :2 50 :2 11 7b :2 d
10 14 1c :2 33 :2 14 3f :2 10 4c
49 50 58 :2 6f :2 50 7b :2 4c :2 49
11 22 2f 37 :2 4e :2 2f 5a 62
:2 79 :2 5a :2 11 85 :2 d 10 14 1c
:2 33 :2 14 4b :2 10 58 55 5c 64
:2 7b :2 5c 93 :2 58 :2 55 11 22 3b
43 :2 5a :2 3b 72 7a :2 91 :2 72 :2 11
9d :2 d 10 14 1c :2 33 :2 14 43
:2 10 50 4d 54 5c :2 73 :2 54 83
:2 50 :2 4d 11 22 33 3b :2 52 :2 33
62 6a :2 81 :2 62 :2 11 8d :2 d 10
14 1c :2 33 :2 14 4a :2 10 57 54
5b 63 :2 7a :2 5b 91 :2 57 :2 54 11
22 3a 42 :2 59 :2 3a 70 78 :2 8f
:2 70 :2 11 9b :2 d 10 14 1c :2 33
:2 14 4d :2 10 5a 57 5e 66 :2 7d
:2 5e 97 :2 5a :2 57 11 22 3d 45
:2 5c :2 3d 76 7e :2 95 :2 76 :2 11 a1
:2 d 10 14 1c :2 33 :2 14 44 :2 10
51 4e 55 5d :2 74 :2 55 85 :2 51
:2 4e 11 22 34 3c :2 53 :2 34 64
6c :2 83 :2 64 :2 11 8f :2 d 10 14
1c :2 33 :2 14 4b :2 10 58 55 5c
64 :2 7b :2 5c 93 :2 58 :2 55 11 22
3b 43 :2 5a :2 3b 72 7a :2 91 :2 72
:2 11 9d :2 d 10 14 1c :2 33 :2 14
40 :2 10 4d 4a 51 59 :2 70 :2 51
7d :2 4d :2 4a 11 22 30 38 :2 4f
:2 30 5c 64 :2 7b :2 5c :2 11 87 :2 d
10 14 1c :2 33 :2 14 39 :2 10 46
43 4a 52 :2 69 :2 4a 6f :2 46 :2 43
11 22 29 31 :2 48 :2 29 4e 56
:2 6d :2 4e :2 11 79 :2 d 10 14 1c
:2 33 :2 14 3e :2 10 4b 48 4f 57
:2 6e :2 4f 79 :2 4b :2 48 11 22 2e
36 :2 4d :2 2e 58 60 :2 77 :2 58 :2 11
83 :2 d 10 14 1c :2 33 :2 14 3d
:2 10 4a 47 4e 56 :2 6d :2 4e 77
:2 4a :2 47 11 22 2d 35 :2 4c :2 2d
56 5e :2 75 :2 56 :2 11 81 :2 d 10
14 1c :2 33 :2 14 3f :2 10 4c 49
50 58 :2 6f :2 50 7b :2 4c :2 49 11
22 2f 37 :2 4e :2 2f 5a 62 :2 79
:2 5a :2 11 85 :2 d 10 14 1c :2 33
:2 14 3b :2 10 48 45 4c 54 :2 6b
:2 4c 73 :2 48 :2 45 11 22 2b 33
:2 4a :2 2b 52 5a :2 71 :2 52 :2 11 7d
:2 d 10 14 1c :2 33 :2 14 41 :2 10
4e 4b 52 5a :2 71 :2 52 7f :2 4e
:2 4b 11 22 31 39 :2 50 :2 31 5e
66 :2 7d :2 5e :2 11 89 :2 d 10 14
1c :2 33 :2 14 48 :2 10 55 52 59
61 :2 78 :2 59 8d :2 55 :2 52 11 22
38 40 :2 57 :2 38 6c 74 :2 8b :2 6c
:2 11 97 :2 d 10 14 1c :2 33 :2 14
3f :2 10 4c 49 50 58 :2 6f :2 50
7b :2 4c :2 49 11 22 2f 37 :2 4e
:2 2f 5a 62 :2 79 :2 5a :2 11 85 :2 d
10 14 1c :2 33 :2 14 41 :2 10 4e
4b 52 5a :2 71 :2 52 7f :2 4e :2 4b
11 22 31 39 :2 50 :2 31 5e 66
:2 7d :2 5e :2 11 89 :2 d 10 14 1c
:2 33 :2 14 42 :2 10 4f 4c 53 5b
:2 72 :2 53 81 :2 4f :2 4c 11 22 32
3a :2 51 :2 32 60 68 :2 7f :2 60 :2 11
8b :2 d 10 14 1c :2 33 :2 14 40
:2 10 4d 4a 51 59 :2 70 :2 51 7d
:2 4d :2 4a 11 22 30 38 :2 4f :2 30
5c 64 :2 7b :2 5c :2 11 87 :2 d 10
14 1c :2 33 :2 14 3d :2 10 4a 47
4e 56 :2 6d :2 4e 77 :2 4a :2 47 11
22 2d 35 :2 4c :2 2d 56 5e :2 75
:2 56 :2 11 81 :2 d 10 14 1c :2 33
:2 14 41 :2 10 4e 4b 52 5a :2 71
:2 52 7f :2 4e :2 4b 11 22 31 39
:2 50 :2 31 5e 66 :2 7d :2 5e :2 11 89
:2 d 10 14 1c :2 33 :2 14 43 :2 10
50 4d 54 5c :2 73 :2 54 83 :2 50
:2 4d 11 22 33 3b :2 52 :2 33 62
6a :2 81 :2 62 :2 11 8d :2 d 10 14
1c :2 33 :2 14 48 :2 10 55 52 59
61 :2 78 :2 59 8d :2 55 :2 52 11 22
38 40 :2 57 :2 38 6c 74 :2 8b :2 6c
:2 11 97 :2 d 10 14 1c :2 33 :2 14
45 :2 10 52 4f 56 5e :2 75 :2 56
87 :2 52 :2 4f 11 22 35 3d :2 54
:2 35 66 6e :2 85 :2 66 :2 11 91 :2 d
10 14 1c :2 33 :2 14 40 :2 10 4d
4a 51 59 :2 70 :2 51 7d :2 4d :2 4a
11 22 30 38 :2 4f :2 30 5c 64
:2 7b :2 5c :2 11 87 :2 d 10 14 1c
:2 33 :2 14 3d :2 10 4a 47 4e 56
:2 6d :2 4e 77 :2 4a :2 47 11 22 2d
35 :2 4c :2 2d 56 5e :2 75 :2 56 :2 11
81 :2 d 10 14 1c :2 33 :2 14 3d
:2 10 4a 47 4e 56 :2 6d :2 4e 77
:2 4a :2 47 11 22 2d 35 :2 4c :2 2d
56 5e :2 75 :2 56 :2 11 81 :2 d 10
14 1c :2 33 :2 14 3e :2 10 4b 48
4f 57 :2 6e :2 4f 79 :2 4b :2 48 11
22 2e 36 :2 4d :2 2e 58 60 :2 77
:2 58 :2 11 83 :2 d 10 14 1c :2 33
:2 14 3e :2 10 4b 48 4f 57 :2 6e
:2 4f 79 :2 4b :2 48 11 22 2e 36
:2 4d :2 2e 58 60 :2 77 :2 58 :2 11 83
:2 d 10 14 1c :2 33 :2 14 43 :2 10
50 4d 54 5c :2 73 :2 54 83 :2 50
:2 4d 11 22 33 3b :2 52 :2 33 62
6a :2 81 :2 62 :2 11 8d :2 d 10 14
1c :2 33 :2 14 4d :2 10 5a 57 5e
66 :2 7d :2 5e 97 :2 5a :2 57 11 22
3d 45 :2 5c :2 3d 76 7e :2 95 :2 76
:2 11 a1 :2 d 10 14 1c :2 33 :2 14
3e :2 10 4b 48 4f 57 :2 6e :2 4f
79 :2 4b :2 48 11 22 2e 36 :2 4d
:2 2e 58 60 :2 77 :2 58 :2 11 83 :2 d
44 :3 3 9 :3 3 9 :2 3 30 :2 2
:2 1 5 :7 1 
1d0f
4
0 :c 1 :2 3 0
:22 3 :2 4 0 :22 4
:2 5 0 :22 5 :2 6
0 :22 6 :7 7 :7 8
:7 9 :7 a :10 b :4 d
:a f :4 d :2 c 10
:4 b :3 12 :b 13 :5 14
:4 15 :5 16 :4 17 :8 18
:10 19 :10 1a :17 1b :10 1c
:3 1b :17 1e :10 1f :3 1e
:17 21 :10 22 :3 21 :17 24
:10 25 :3 24 :17 27 :10 28
:3 27 :17 2a :10 2b :3 2a
:17 2d :10 2e :3 2d :17 30
:10 31 :3 30 :17 33 :10 34
:3 33 :17 36 :10 37 :3 36
:17 39 :10 3a :3 39 :17 3c
:10 3d :3 3c :17 3f :10 40
:3 3f :17 42 :10 43 :3 42
:17 45 :10 46 :3 45 :17 48
:10 49 :3 48 :17 4b :10 4c
:3 4b :17 4e :10 4f :3 4e
:17 51 :10 52 :3 51 :17 54
:10 55 :3 54 :17 57 :10 58
:3 57 :17 5a :10 5b :3 5a
:17 5d :10 5e :3 5d :17 60
:10 61 :3 60 :17 63 :10 64
:3 63 :17 66 :10 67 :3 66
:17 69 :10 6a :3 69 :17 6c
:10 6d :3 6c :17 6f :10 70
:3 6f :17 72 :10 73 :3 72
:17 75 :10 76 :3 75 :17 78
:10 79 :3 78 :17 7b :10 7c
:3 7b :17 7e :10 7f :3 7e
:17 81 :10 82 :3 81 :17 84
:10 85 :3 84 :17 87 :10 88
:3 87 :17 8a :10 8b :3 8a
:17 8d :10 8e :3 8d :17 90
:10 91 :3 90 :17 93 :10 94
:3 93 :17 96 :10 97 :3 96
:17 99 :10 9a :3 99 :17 9c
:10 9d :3 9c :17 9f :10 a0
:3 9f :17 a2 :10 a3 :3 a2
:17 a5 :10 a6 :3 a5 :17 a8
:10 a9 :3 a8 :17 ab :10 ac
:3 ab :17 ae :10 af :3 ae
:17 b1 :10 b2 :3 b1 :17 b4
:10 b5 :3 b4 :17 b7 :10 b8
:3 b7 :17 ba :10 bb :3 ba
:17 bd :10 be :3 bd :17 c0
:10 c1 :3 c0 :17 c3 :10 c4
:3 c3 :17 c6 :10 c7 :3 c6
:17 c9 :10 ca :3 c9 :17 cc
:10 cd :3 cc :17 cf :10 d0
:3 cf :17 d2 :10 d3 :3 d2
:17 d5 :10 d6 :3 d5 :17 d8
:10 d9 :3 d8 :17 db :10 dc
:3 db :17 de :10 df :3 de
:17 e1 :10 e2 :3 e1 :17 e4
:10 e5 :3 e4 :17 e7 :10 e8
:3 e7 :17 ea :10 eb :3 ea
:17 ed :10 ee :3 ed :17 f0
:10 f1 :3 f0 :17 f3 :10 f4
:3 f3 :17 f6 :10 f7 :3 f6
:17 f9 :10 fa :3 f9 :17 fc
:10 fd :3 fc :17 ff :10 100
:3 ff :17 102 :10 103 :3 102
:17 105 :10 106 :3 105 :17 108
:10 109 :3 108 :17 10b :10 10c
:3 10b :17 10e :10 10f :3 10e
:17 111 :10 112 :3 111 :17 114
:10 115 :3 114 :17 117 :10 118
:3 117 :17 11a :10 11b :3 11a
:17 11d :10 11e :3 11d :17 120
:10 121 :3 120 :17 123 :10 124
:3 123 :17 126 :10 127 :3 126
:17 129 :10 12a :3 129 :17 12c
:10 12d :3 12c :17 12f :10 130
:3 12f :17 132 :10 133 :3 132
:17 135 :10 136 :3 135 :17 138
:10 139 :3 138 :17 13b :10 13c
:3 13b :17 13e :10 13f :3 13e
:17 141 :10 142 :3 141 :17 144
:10 145 :3 144 :17 147 :10 148
:3 147 :17 14a :10 14b :3 14a
:17 14d :10 14e :3 14d :17 150
:10 151 :3 150 :17 153 :10 154
:3 153 :17 156 :10 157 :3 156
:17 159 :10 15a :3 159 :17 15c
:10 15d :3 15c :17 15f :10 160
:3 15f :17 162 :10 163 :3 162
:17 165 :10 166 :3 165 :17 168
:10 169 :3 168 :17 16b :10 16c
:3 16b :17 16e :10 16f :3 16e
:17 171 :10 172 :3 171 :17 174
:10 175 :3 174 :17 177 :10 178
:3 177 :17 17a :10 17b :3 17a
:17 17d :10 17e :3 17d :17 180
:10 181 :3 180 :17 183 :10 184
:3 183 :3 18 :4 187 :4 188
:3 13 :b 18b :5 18c :4 18d
:5 18e :4 18f :8 190 :10 191
:10 192 :10 193 :17 194 :10 195
:3 194 :17 197 :10 198 :3 197
:17 19a :10 19b :3 19a :17 19d
:10 19e :3 19d :17 1a0 :10 1a1
:3 1a0 :17 1a3 :10 1a4 :3 1a3
:17 1a6 :10 1a7 :3 1a6 :17 1a9
:10 1aa :3 1a9 :17 1ac :10 1ad
:3 1ac :17 1af :10 1b0 :3 1af
:17 1b2 :10 1b3 :3 1b2 :17 1b5
:10 1b6 :3 1b5 :17 1b8 :10 1b9
:3 1b8 :17 1bb :10 1bc :3 1bb
:17 1be :10 1bf :3 1be :17 1c1
:10 1c2 :3 1c1 :17 1c4 :10 1c5
:3 1c4 :17 1c7 :10 1c8 :3 1c7
:17 1ca :10 1cb :3 1ca :17 1cd
:10 1ce :3 1cd :17 1d0 :10 1d1
:3 1d0 :17 1d3 :10 1d4 :3 1d3
:17 1d6 :10 1d7 :3 1d6 :17 1d9
:10 1da :3 1d9 :17 1dc :10 1dd
:3 1dc :17 1df :10 1e0 :3 1df
:17 1e2 :10 1e3 :3 1e2 :17 1e5
:10 1e6 :3 1e5 :17 1e8 :10 1e9
:3 1e8 :17 1eb :10 1ec :3 1eb
:17 1ee :10 1ef :3 1ee :17 1f1
:10 1f2 :3 1f1 :17 1f4 :10 1f5
:3 1f4 :17 1f7 :10 1f8 :3 1f7
:17 1fa :10 1fb :3 1fa :17 1fd
:10 1fe :3 1fd :17 200 :10 201
:3 200 :17 203 :10 204 :3 203
:17 206 :10 207 :3 206 :17 209
:10 20a :3 209 :17 20c :10 20d
:3 20c :17 20f :10 210 :3 20f
:17 212 :10 213 :3 212 :17 215
:10 216 :3 215 :17 218 :10 219
:3 218 :17 21b :10 21c :3 21b
:3 190 :4 21f :4 220 :3 18b
:2 11 222 :7 1 
5a9d
4
:3 0 1 :a 0 1d0a
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :6 0
7 5 :3 0 4
:7 0 8 7 :3 0
a :2 0 1d0a 1
b :2 0 6 :3 0
7 :a 0 2 2d
:4 0 e 11 0
f :4 0 8 :3 0
a 14 28 0
29 :3 0 9 :3 0
2 :3 0 a :2 0
e 18 19 :3 0
b :3 0 a :2 0
c :4 0 13 1c
1e :3 0 1a 20
1f :2 0 d :3 0
a :2 0 e :4 0
18 23 25 :3 0
21 27 26 :4 0
12 15 0 2a
:6 0 2b :2 0 2e
e 11 2f 0
1d08 1b 2f 31
2e 30 :6 0 2d
:7 0 2f 6 :3 0
f :a 0 3 52
:5 0 33 36 0
34 :4 0 8 :3 0
1d 39 4d 0
4e :3 0 9 :3 0
2 :3 0 a :2 0
21 3d 3e :3 0
b :3 0 a :2 0
c :4 0 26 41
43 :3 0 3f 45
44 :2 0 d :3 0
a :2 0 10 :4 0
2b 48 4a :3 0
46 4c 4b :4 0
37 3a 0 4f
:6 0 50 :2 0 53
33 36 54 0
1d08 2e 54 56
53 55 :6 0 52
:7 0 54 6 :3 0
11 :a 0 4 77
:5 0 58 5b 0
59 :4 0 12 :3 0
30 5e 72 0
73 :3 0 9 :3 0
2 :3 0 a :2 0
34 62 63 :3 0
b :3 0 a :2 0
c :4 0 39 66
68 :3 0 64 6a
69 :2 0 d :3 0
a :2 0 e :4 0
3e 6d 6f :3 0
6b 71 70 :4 0
5c 5f 0 74
:6 0 75 :2 0 78
58 5b 79 0
1d08 41 79 7b
78 7a :6 0 77
:7 0 79 6 :3 0
13 :a 0 5 9c
:5 0 7d 80 0
7e :4 0 12 :3 0
43 83 97 0
98 :3 0 9 :3 0
2 :3 0 a :2 0
47 87 88 :3 0
b :3 0 a :2 0
c :4 0 4c 8b
8d :3 0 89 8f
8e :2 0 d :3 0
a :2 0 10 :4 0
51 92 94 :3 0
90 96 95 :4 0
81 84 0 99
:6 0 9a :2 0 9d
7d 80 9e 0
1d08 54 9e a0
9d 9f :6 0 9c
:7 0 9e 58 2b5
0 56 7 :3 0
15 :3 0 a2 a3
:3 0 a4 :7 0 a7
a5 0 1d08 0
14 :6 0 5c 2fb
0 5a f :3 0
15 :3 0 a9 aa
:3 0 ab :7 0 ae
ac 0 1d08 0
16 :6 0 11 :3 0
15 :3 0 b0 b1
:3 0 b2 :7 0 b5
b3 0 1d08 0
17 :6 0 60 345
0 5e 13 :3 0
15 :3 0 b7 b8
:3 0 b9 :7 0 bc
ba 0 1d08 0
18 :6 0 19 :a 0
e4 6 :7 0 5
:3 0 1a :7 0 c0
bf :3 0 64 :2 0
62 5 :3 0 1b
:7 0 c4 c3 :3 0
5 :3 0 1c :7 0
c8 c7 :3 0 ca
:2 0 e4 bd cb
:2 0 1d :3 0 1e
:3 0 1f :3 0 20
:3 0 1a :3 0 21
:3 0 1b :3 0 68
d2 d4 21 :3 0
1c :3 0 6a d6
d8 6c :3 0 cd
dc dd de :4 0
70 74 :4 0 db
:2 0 df 76 e3
:3 0 e3 19 :4 0
e3 e2 df e0
:6 0 e4 1 0
bd cb e3 1d08
:2 0 1d :3 0 e6
:2 0 e8 :2 0 e7
:2 0 1d05 22 :3 0
23 :3 0 4 :3 0
78 ea ec 7a
e9 ee a :2 0
8 :4 0 7e f0
f2 :3 0 24 :3 0
7 :4 0 f7 :2 0
1513 f5 f8 :3 0
7 :3 0 14 :4 0
fc :2 0 1513 f9
fa :3 0 24 :3 0
f :4 0 100 :2 0
1513 fe 101 :3 0
f :3 0 16 :4 0
105 :2 0 1513 102
103 :3 0 7 :3 0
25 :3 0 106 107
:3 0 f :3 0 25
:3 0 109 10a :3 0
108 10c 10b :2 0
19 :3 0 26 :4 0
21 :3 0 14 :3 0
27 :3 0 111 112
0 81 110 114
21 :3 0 16 :3 0
27 :3 0 117 118
0 83 116 11a
85 10e 11c :2 0
1508 19 :3 0 28
:4 0 21 :3 0 14
:3 0 29 :3 0 121
122 0 89 120
124 21 :3 0 16
:3 0 29 :3 0 127
128 0 8b 126
12a 8d 11e 12c
:2 0 1508 2a :3 0
21 :3 0 14 :3 0
2b :3 0 130 131
0 91 12f 133
2c :4 0 93 12e
136 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 2b :3 0 13b
13c 0 96 13a
13e 2c :4 0 98
138 141 9d 139
143 :3 0 19 :3 0
2e :4 0 21 :3 0
14 :3 0 2b :3 0
148 149 0 a0
147 14b 21 :3 0
16 :3 0 2b :3 0
14e 14f 0 a2
14d 151 a4 145
153 :2 0 155 a8
156 144 155 0
157 aa 0 1508
2a :3 0 21 :3 0
14 :3 0 2f :3 0
15a 15b 0 ac
159 15d 2c :4 0
ae 158 160 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 2f
:3 0 165 166 0
b1 164 168 2c
:4 0 b3 162 16b
b8 163 16d :3 0
19 :3 0 30 :4 0
21 :3 0 14 :3 0
2f :3 0 172 173
0 bb 171 175
21 :3 0 16 :3 0
2f :3 0 178 179
0 bd 177 17b
bf 16f 17d :2 0
17f c3 180 16e
17f 0 181 c5
0 1508 2a :3 0
21 :3 0 14 :3 0
31 :3 0 184 185
0 c7 183 187
2c :4 0 c9 182
18a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 31 :3 0 18f
190 0 cc 18e
192 2c :4 0 ce
18c 195 d3 18d
197 :3 0 19 :3 0
32 :4 0 21 :3 0
14 :3 0 31 :3 0
19c 19d 0 d6
19b 19f 21 :3 0
16 :3 0 31 :3 0
1a2 1a3 0 d8
1a1 1a5 da 199
1a7 :2 0 1a9 de
1aa 198 1a9 0
1ab e0 0 1508
2a :3 0 21 :3 0
14 :3 0 33 :3 0
1ae 1af 0 e2
1ad 1b1 2c :4 0
e4 1ac 1b4 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 33
:3 0 1b9 1ba 0
e7 1b8 1bc 2c
:4 0 e9 1b6 1bf
ee 1b7 1c1 :3 0
19 :3 0 34 :4 0
21 :3 0 14 :3 0
33 :3 0 1c6 1c7
0 f1 1c5 1c9
21 :3 0 16 :3 0
33 :3 0 1cc 1cd
0 f3 1cb 1cf
f5 1c3 1d1 :2 0
1d3 f9 1d4 1c2
1d3 0 1d5 fb
0 1508 2a :3 0
21 :3 0 14 :3 0
35 :3 0 1d8 1d9
0 fd 1d7 1db
2c :4 0 ff 1d6
1de 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 35 :3 0 1e3
1e4 0 102 1e2
1e6 2c :4 0 104
1e0 1e9 109 1e1
1eb :3 0 19 :3 0
36 :4 0 21 :3 0
14 :3 0 35 :3 0
1f0 1f1 0 10c
1ef 1f3 21 :3 0
16 :3 0 35 :3 0
1f6 1f7 0 10e
1f5 1f9 110 1ed
1fb :2 0 1fd 114
1fe 1ec 1fd 0
1ff 116 0 1508
2a :3 0 21 :3 0
14 :3 0 37 :3 0
202 203 0 118
201 205 2c :4 0
11a 200 208 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 37
:3 0 20d 20e 0
11d 20c 210 2c
:4 0 11f 20a 213
124 20b 215 :3 0
19 :3 0 38 :4 0
21 :3 0 14 :3 0
37 :3 0 21a 21b
0 127 219 21d
21 :3 0 16 :3 0
37 :3 0 220 221
0 129 21f 223
12b 217 225 :2 0
227 12f 228 216
227 0 229 131
0 1508 2a :3 0
21 :3 0 14 :3 0
39 :3 0 22c 22d
0 133 22b 22f
2c :4 0 135 22a
232 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 39 :3 0 237
238 0 138 236
23a 2c :4 0 13a
234 23d 13f 235
23f :3 0 19 :3 0
3a :4 0 21 :3 0
14 :3 0 39 :3 0
244 245 0 142
243 247 21 :3 0
16 :3 0 39 :3 0
24a 24b 0 144
249 24d 146 241
24f :2 0 251 14a
252 240 251 0
253 14c 0 1508
2a :3 0 21 :3 0
14 :3 0 3b :3 0
256 257 0 14e
255 259 2c :4 0
150 254 25c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 3b
:3 0 261 262 0
153 260 264 2c
:4 0 155 25e 267
15a 25f 269 :3 0
19 :3 0 3c :4 0
21 :3 0 14 :3 0
3b :3 0 26e 26f
0 15d 26d 271
21 :3 0 16 :3 0
3b :3 0 274 275
0 15f 273 277
161 26b 279 :2 0
27b 165 27c 26a
27b 0 27d 167
0 1508 2a :3 0
21 :3 0 14 :3 0
3d :3 0 280 281
0 169 27f 283
2c :4 0 16b 27e
286 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 3d :3 0 28b
28c 0 16e 28a
28e 2c :4 0 170
288 291 175 289
293 :3 0 19 :3 0
3e :4 0 21 :3 0
14 :3 0 3d :3 0
298 299 0 178
297 29b 21 :3 0
16 :3 0 3d :3 0
29e 29f 0 17a
29d 2a1 17c 295
2a3 :2 0 2a5 180
2a6 294 2a5 0
2a7 182 0 1508
2a :3 0 21 :3 0
14 :3 0 3f :3 0
2aa 2ab 0 184
2a9 2ad 2c :4 0
186 2a8 2b0 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 3f
:3 0 2b5 2b6 0
189 2b4 2b8 2c
:4 0 18b 2b2 2bb
190 2b3 2bd :3 0
19 :3 0 40 :4 0
21 :3 0 14 :3 0
3f :3 0 2c2 2c3
0 193 2c1 2c5
21 :3 0 16 :3 0
3f :3 0 2c8 2c9
0 195 2c7 2cb
197 2bf 2cd :2 0
2cf 19b 2d0 2be
2cf 0 2d1 19d
0 1508 2a :3 0
21 :3 0 14 :3 0
41 :3 0 2d4 2d5
0 19f 2d3 2d7
2c :4 0 1a1 2d2
2da 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 41 :3 0 2df
2e0 0 1a4 2de
2e2 2c :4 0 1a6
2dc 2e5 1ab 2dd
2e7 :3 0 19 :3 0
42 :4 0 21 :3 0
14 :3 0 41 :3 0
2ec 2ed 0 1ae
2eb 2ef 21 :3 0
16 :3 0 41 :3 0
2f2 2f3 0 1b0
2f1 2f5 1b2 2e9
2f7 :2 0 2f9 1b6
2fa 2e8 2f9 0
2fb 1b8 0 1508
2a :3 0 21 :3 0
14 :3 0 43 :3 0
2fe 2ff 0 1ba
2fd 301 2c :4 0
1bc 2fc 304 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 43
:3 0 309 30a 0
1bf 308 30c 2c
:4 0 1c1 306 30f
1c6 307 311 :3 0
19 :3 0 44 :4 0
21 :3 0 14 :3 0
43 :3 0 316 317
0 1c9 315 319
21 :3 0 16 :3 0
43 :3 0 31c 31d
0 1cb 31b 31f
1cd 313 321 :2 0
323 1d1 324 312
323 0 325 1d3
0 1508 2a :3 0
21 :3 0 14 :3 0
45 :3 0 328 329
0 1d5 327 32b
2c :4 0 1d7 326
32e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 45 :3 0 333
334 0 1da 332
336 2c :4 0 1dc
330 339 1e1 331
33b :3 0 19 :3 0
46 :4 0 21 :3 0
14 :3 0 45 :3 0
340 341 0 1e4
33f 343 21 :3 0
16 :3 0 45 :3 0
346 347 0 1e6
345 349 1e8 33d
34b :2 0 34d 1ec
34e 33c 34d 0
34f 1ee 0 1508
2a :3 0 21 :3 0
14 :3 0 47 :3 0
352 353 0 1f0
351 355 2c :4 0
1f2 350 358 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 47
:3 0 35d 35e 0
1f5 35c 360 2c
:4 0 1f7 35a 363
1fc 35b 365 :3 0
19 :3 0 48 :4 0
21 :3 0 14 :3 0
47 :3 0 36a 36b
0 1ff 369 36d
21 :3 0 16 :3 0
47 :3 0 370 371
0 201 36f 373
203 367 375 :2 0
377 207 378 366
377 0 379 209
0 1508 2a :3 0
21 :3 0 14 :3 0
49 :3 0 37c 37d
0 20b 37b 37f
2c :4 0 20d 37a
382 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 49 :3 0 387
388 0 210 386
38a 2c :4 0 212
384 38d 217 385
38f :3 0 19 :3 0
4a :4 0 21 :3 0
14 :3 0 49 :3 0
394 395 0 21a
393 397 21 :3 0
16 :3 0 49 :3 0
39a 39b 0 21c
399 39d 21e 391
39f :2 0 3a1 222
3a2 390 3a1 0
3a3 224 0 1508
2a :3 0 21 :3 0
14 :3 0 4b :3 0
3a6 3a7 0 226
3a5 3a9 2c :4 0
228 3a4 3ac 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 4b
:3 0 3b1 3b2 0
22b 3b0 3b4 2c
:4 0 22d 3ae 3b7
232 3af 3b9 :3 0
19 :3 0 4c :4 0
21 :3 0 14 :3 0
4b :3 0 3be 3bf
0 235 3bd 3c1
21 :3 0 16 :3 0
4b :3 0 3c4 3c5
0 237 3c3 3c7
239 3bb 3c9 :2 0
3cb 23d 3cc 3ba
3cb 0 3cd 23f
0 1508 2a :3 0
21 :3 0 14 :3 0
4d :3 0 3d0 3d1
0 241 3cf 3d3
2c :4 0 243 3ce
3d6 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 4d :3 0 3db
3dc 0 246 3da
3de 2c :4 0 248
3d8 3e1 24d 3d9
3e3 :3 0 19 :3 0
4e :4 0 21 :3 0
14 :3 0 4d :3 0
3e8 3e9 0 250
3e7 3eb 21 :3 0
16 :3 0 4d :3 0
3ee 3ef 0 252
3ed 3f1 254 3e5
3f3 :2 0 3f5 258
3f6 3e4 3f5 0
3f7 25a 0 1508
2a :3 0 21 :3 0
14 :3 0 4f :3 0
3fa 3fb 0 25c
3f9 3fd 2c :4 0
25e 3f8 400 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 4f
:3 0 405 406 0
261 404 408 2c
:4 0 263 402 40b
268 403 40d :3 0
19 :3 0 50 :4 0
21 :3 0 14 :3 0
4f :3 0 412 413
0 26b 411 415
21 :3 0 16 :3 0
4f :3 0 418 419
0 26d 417 41b
26f 40f 41d :2 0
41f 273 420 40e
41f 0 421 275
0 1508 2a :3 0
21 :3 0 14 :3 0
51 :3 0 424 425
0 277 423 427
2c :4 0 279 422
42a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 51 :3 0 42f
430 0 27c 42e
432 2c :4 0 27e
42c 435 283 42d
437 :3 0 19 :3 0
52 :4 0 21 :3 0
14 :3 0 51 :3 0
43c 43d 0 286
43b 43f 21 :3 0
16 :3 0 51 :3 0
442 443 0 288
441 445 28a 439
447 :2 0 449 28e
44a 438 449 0
44b 290 0 1508
2a :3 0 21 :3 0
14 :3 0 53 :3 0
44e 44f 0 292
44d 451 2c :4 0
294 44c 454 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 53
:3 0 459 45a 0
297 458 45c 2c
:4 0 299 456 45f
29e 457 461 :3 0
19 :3 0 54 :4 0
21 :3 0 14 :3 0
53 :3 0 466 467
0 2a1 465 469
21 :3 0 16 :3 0
53 :3 0 46c 46d
0 2a3 46b 46f
2a5 463 471 :2 0
473 2a9 474 462
473 0 475 2ab
0 1508 2a :3 0
21 :3 0 14 :3 0
55 :3 0 478 479
0 2ad 477 47b
2c :4 0 2af 476
47e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 55 :3 0 483
484 0 2b2 482
486 2c :4 0 2b4
480 489 2b9 481
48b :3 0 19 :3 0
56 :4 0 21 :3 0
14 :3 0 55 :3 0
490 491 0 2bc
48f 493 21 :3 0
16 :3 0 55 :3 0
496 497 0 2be
495 499 2c0 48d
49b :2 0 49d 2c4
49e 48c 49d 0
49f 2c6 0 1508
2a :3 0 21 :3 0
14 :3 0 57 :3 0
4a2 4a3 0 2c8
4a1 4a5 2c :4 0
2ca 4a0 4a8 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 57
:3 0 4ad 4ae 0
2cd 4ac 4b0 2c
:4 0 2cf 4aa 4b3
2d4 4ab 4b5 :3 0
19 :3 0 58 :4 0
21 :3 0 14 :3 0
57 :3 0 4ba 4bb
0 2d7 4b9 4bd
21 :3 0 16 :3 0
57 :3 0 4c0 4c1
0 2d9 4bf 4c3
2db 4b7 4c5 :2 0
4c7 2df 4c8 4b6
4c7 0 4c9 2e1
0 1508 2a :3 0
21 :3 0 14 :3 0
59 :3 0 4cc 4cd
0 2e3 4cb 4cf
2c :4 0 2e5 4ca
4d2 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 59 :3 0 4d7
4d8 0 2e8 4d6
4da 2c :4 0 2ea
4d4 4dd 2ef 4d5
4df :3 0 19 :3 0
5a :4 0 21 :3 0
14 :3 0 59 :3 0
4e4 4e5 0 2f2
4e3 4e7 21 :3 0
16 :3 0 59 :3 0
4ea 4eb 0 2f4
4e9 4ed 2f6 4e1
4ef :2 0 4f1 2fa
4f2 4e0 4f1 0
4f3 2fc 0 1508
2a :3 0 21 :3 0
14 :3 0 5b :3 0
4f6 4f7 0 2fe
4f5 4f9 2c :4 0
300 4f4 4fc 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 5b
:3 0 501 502 0
303 500 504 2c
:4 0 305 4fe 507
30a 4ff 509 :3 0
19 :3 0 5c :4 0
21 :3 0 14 :3 0
5b :3 0 50e 50f
0 30d 50d 511
21 :3 0 16 :3 0
5b :3 0 514 515
0 30f 513 517
311 50b 519 :2 0
51b 315 51c 50a
51b 0 51d 317
0 1508 2a :3 0
21 :3 0 14 :3 0
5d :3 0 520 521
0 319 51f 523
2c :4 0 31b 51e
526 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 5d :3 0 52b
52c 0 31e 52a
52e 2c :4 0 320
528 531 325 529
533 :3 0 19 :3 0
5e :4 0 21 :3 0
14 :3 0 5d :3 0
538 539 0 328
537 53b 21 :3 0
16 :3 0 5d :3 0
53e 53f 0 32a
53d 541 32c 535
543 :2 0 545 330
546 534 545 0
547 332 0 1508
2a :3 0 21 :3 0
14 :3 0 5f :3 0
54a 54b 0 334
549 54d 2c :4 0
336 548 550 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 5f
:3 0 555 556 0
339 554 558 2c
:4 0 33b 552 55b
340 553 55d :3 0
19 :3 0 60 :4 0
21 :3 0 14 :3 0
5f :3 0 562 563
0 343 561 565
21 :3 0 16 :3 0
5f :3 0 568 569
0 345 567 56b
347 55f 56d :2 0
56f 34b 570 55e
56f 0 571 34d
0 1508 2a :3 0
21 :3 0 14 :3 0
61 :3 0 574 575
0 34f 573 577
2c :4 0 351 572
57a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 61 :3 0 57f
580 0 354 57e
582 2c :4 0 356
57c 585 35b 57d
587 :3 0 19 :3 0
62 :4 0 21 :3 0
14 :3 0 61 :3 0
58c 58d 0 35e
58b 58f 21 :3 0
16 :3 0 61 :3 0
592 593 0 360
591 595 362 589
597 :2 0 599 366
59a 588 599 0
59b 368 0 1508
2a :3 0 21 :3 0
14 :3 0 63 :3 0
59e 59f 0 36a
59d 5a1 2c :4 0
36c 59c 5a4 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 63
:3 0 5a9 5aa 0
36f 5a8 5ac 2c
:4 0 371 5a6 5af
376 5a7 5b1 :3 0
19 :3 0 64 :4 0
21 :3 0 14 :3 0
63 :3 0 5b6 5b7
0 379 5b5 5b9
21 :3 0 16 :3 0
63 :3 0 5bc 5bd
0 37b 5bb 5bf
37d 5b3 5c1 :2 0
5c3 381 5c4 5b2
5c3 0 5c5 383
0 1508 2a :3 0
21 :3 0 14 :3 0
65 :3 0 5c8 5c9
0 385 5c7 5cb
2c :4 0 387 5c6
5ce 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 65 :3 0 5d3
5d4 0 38a 5d2
5d6 2c :4 0 38c
5d0 5d9 391 5d1
5db :3 0 19 :3 0
66 :4 0 21 :3 0
14 :3 0 65 :3 0
5e0 5e1 0 394
5df 5e3 21 :3 0
16 :3 0 65 :3 0
5e6 5e7 0 396
5e5 5e9 398 5dd
5eb :2 0 5ed 39c
5ee 5dc 5ed 0
5ef 39e 0 1508
2a :3 0 21 :3 0
14 :3 0 67 :3 0
5f2 5f3 0 3a0
5f1 5f5 2c :4 0
3a2 5f0 5f8 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 67
:3 0 5fd 5fe 0
3a5 5fc 600 2c
:4 0 3a7 5fa 603
3ac 5fb 605 :3 0
19 :3 0 68 :4 0
21 :3 0 14 :3 0
67 :3 0 60a 60b
0 3af 609 60d
21 :3 0 16 :3 0
67 :3 0 610 611
0 3b1 60f 613
3b3 607 615 :2 0
617 3b7 618 606
617 0 619 3b9
0 1508 2a :3 0
21 :3 0 14 :3 0
69 :3 0 61c 61d
0 3bb 61b 61f
2c :4 0 3bd 61a
622 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 69 :3 0 627
628 0 3c0 626
62a 2c :4 0 3c2
624 62d 3c7 625
62f :3 0 19 :3 0
6a :4 0 21 :3 0
14 :3 0 69 :3 0
634 635 0 3ca
633 637 21 :3 0
16 :3 0 69 :3 0
63a 63b 0 3cc
639 63d 3ce 631
63f :2 0 641 3d2
642 630 641 0
643 3d4 0 1508
2a :3 0 21 :3 0
14 :3 0 6b :3 0
646 647 0 3d6
645 649 2c :4 0
3d8 644 64c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 6b
:3 0 651 652 0
3db 650 654 2c
:4 0 3dd 64e 657
3e2 64f 659 :3 0
19 :3 0 6c :4 0
21 :3 0 14 :3 0
6b :3 0 65e 65f
0 3e5 65d 661
21 :3 0 16 :3 0
6b :3 0 664 665
0 3e7 663 667
3e9 65b 669 :2 0
66b 3ed 66c 65a
66b 0 66d 3ef
0 1508 2a :3 0
21 :3 0 14 :3 0
6d :3 0 670 671
0 3f1 66f 673
2c :4 0 3f3 66e
676 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 6d :3 0 67b
67c 0 3f6 67a
67e 2c :4 0 3f8
678 681 3fd 679
683 :3 0 19 :3 0
6e :4 0 21 :3 0
14 :3 0 6d :3 0
688 689 0 400
687 68b 21 :3 0
16 :3 0 6d :3 0
68e 68f 0 402
68d 691 404 685
693 :2 0 695 408
696 684 695 0
697 40a 0 1508
2a :3 0 21 :3 0
14 :3 0 6f :3 0
69a 69b 0 40c
699 69d 2c :4 0
40e 698 6a0 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 6f
:3 0 6a5 6a6 0
411 6a4 6a8 2c
:4 0 413 6a2 6ab
418 6a3 6ad :3 0
19 :3 0 70 :4 0
21 :3 0 14 :3 0
6f :3 0 6b2 6b3
0 41b 6b1 6b5
21 :3 0 16 :3 0
6f :3 0 6b8 6b9
0 41d 6b7 6bb
41f 6af 6bd :2 0
6bf 423 6c0 6ae
6bf 0 6c1 425
0 1508 2a :3 0
21 :3 0 14 :3 0
71 :3 0 6c4 6c5
0 427 6c3 6c7
2c :4 0 429 6c2
6ca 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 71 :3 0 6cf
6d0 0 42c 6ce
6d2 2c :4 0 42e
6cc 6d5 433 6cd
6d7 :3 0 19 :3 0
72 :4 0 21 :3 0
14 :3 0 71 :3 0
6dc 6dd 0 436
6db 6df 21 :3 0
16 :3 0 71 :3 0
6e2 6e3 0 438
6e1 6e5 43a 6d9
6e7 :2 0 6e9 43e
6ea 6d8 6e9 0
6eb 440 0 1508
2a :3 0 21 :3 0
14 :3 0 73 :3 0
6ee 6ef 0 442
6ed 6f1 2c :4 0
444 6ec 6f4 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 73
:3 0 6f9 6fa 0
447 6f8 6fc 2c
:4 0 449 6f6 6ff
44e 6f7 701 :3 0
19 :3 0 74 :4 0
21 :3 0 14 :3 0
73 :3 0 706 707
0 451 705 709
21 :3 0 16 :3 0
73 :3 0 70c 70d
0 453 70b 70f
455 703 711 :2 0
713 459 714 702
713 0 715 45b
0 1508 2a :3 0
21 :3 0 14 :3 0
75 :3 0 718 719
0 45d 717 71b
2c :4 0 45f 716
71e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 75 :3 0 723
724 0 462 722
726 2c :4 0 464
720 729 469 721
72b :3 0 19 :3 0
76 :4 0 21 :3 0
14 :3 0 75 :3 0
730 731 0 46c
72f 733 21 :3 0
16 :3 0 75 :3 0
736 737 0 46e
735 739 470 72d
73b :2 0 73d 474
73e 72c 73d 0
73f 476 0 1508
2a :3 0 21 :3 0
14 :3 0 77 :3 0
742 743 0 478
741 745 2c :4 0
47a 740 748 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 77
:3 0 74d 74e 0
47d 74c 750 2c
:4 0 47f 74a 753
484 74b 755 :3 0
19 :3 0 78 :4 0
21 :3 0 14 :3 0
77 :3 0 75a 75b
0 487 759 75d
21 :3 0 16 :3 0
77 :3 0 760 761
0 489 75f 763
48b 757 765 :2 0
767 48f 768 756
767 0 769 491
0 1508 2a :3 0
21 :3 0 14 :3 0
79 :3 0 76c 76d
0 493 76b 76f
2c :4 0 495 76a
772 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 79 :3 0 777
778 0 498 776
77a 2c :4 0 49a
774 77d 49f 775
77f :3 0 19 :3 0
7a :4 0 21 :3 0
14 :3 0 79 :3 0
784 785 0 4a2
783 787 21 :3 0
16 :3 0 79 :3 0
78a 78b 0 4a4
789 78d 4a6 781
78f :2 0 791 4aa
792 780 791 0
793 4ac 0 1508
2a :3 0 21 :3 0
14 :3 0 7b :3 0
796 797 0 4ae
795 799 2c :4 0
4b0 794 79c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 7b
:3 0 7a1 7a2 0
4b3 7a0 7a4 2c
:4 0 4b5 79e 7a7
4ba 79f 7a9 :3 0
19 :3 0 7c :4 0
21 :3 0 14 :3 0
7b :3 0 7ae 7af
0 4bd 7ad 7b1
21 :3 0 16 :3 0
7b :3 0 7b4 7b5
0 4bf 7b3 7b7
4c1 7ab 7b9 :2 0
7bb 4c5 7bc 7aa
7bb 0 7bd 4c7
0 1508 2a :3 0
21 :3 0 14 :3 0
7d :3 0 7c0 7c1
0 4c9 7bf 7c3
2c :4 0 4cb 7be
7c6 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 7d :3 0 7cb
7cc 0 4ce 7ca
7ce 2c :4 0 4d0
7c8 7d1 4d5 7c9
7d3 :3 0 19 :3 0
7e :4 0 21 :3 0
14 :3 0 7d :3 0
7d8 7d9 0 4d8
7d7 7db 21 :3 0
16 :3 0 7d :3 0
7de 7df 0 4da
7dd 7e1 4dc 7d5
7e3 :2 0 7e5 4e0
7e6 7d4 7e5 0
7e7 4e2 0 1508
2a :3 0 21 :3 0
14 :3 0 7f :3 0
7ea 7eb 0 4e4
7e9 7ed 2c :4 0
4e6 7e8 7f0 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 7f
:3 0 7f5 7f6 0
4e9 7f4 7f8 2c
:4 0 4eb 7f2 7fb
4f0 7f3 7fd :3 0
19 :3 0 80 :4 0
21 :3 0 14 :3 0
7f :3 0 802 803
0 4f3 801 805
21 :3 0 16 :3 0
7f :3 0 808 809
0 4f5 807 80b
4f7 7ff 80d :2 0
80f 4fb 810 7fe
80f 0 811 4fd
0 1508 2a :3 0
21 :3 0 14 :3 0
81 :3 0 814 815
0 4ff 813 817
2c :4 0 501 812
81a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 81 :3 0 81f
820 0 504 81e
822 2c :4 0 506
81c 825 50b 81d
827 :3 0 19 :3 0
82 :4 0 21 :3 0
14 :3 0 81 :3 0
82c 82d 0 50e
82b 82f 21 :3 0
16 :3 0 81 :3 0
832 833 0 510
831 835 512 829
837 :2 0 839 516
83a 828 839 0
83b 518 0 1508
2a :3 0 21 :3 0
14 :3 0 83 :3 0
83e 83f 0 51a
83d 841 2c :4 0
51c 83c 844 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 83
:3 0 849 84a 0
51f 848 84c 2c
:4 0 521 846 84f
526 847 851 :3 0
19 :3 0 84 :4 0
21 :3 0 14 :3 0
83 :3 0 856 857
0 529 855 859
21 :3 0 16 :3 0
83 :3 0 85c 85d
0 52b 85b 85f
52d 853 861 :2 0
863 531 864 852
863 0 865 533
0 1508 2a :3 0
21 :3 0 14 :3 0
85 :3 0 868 869
0 535 867 86b
2c :4 0 537 866
86e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 85 :3 0 873
874 0 53a 872
876 2c :4 0 53c
870 879 541 871
87b :3 0 19 :3 0
86 :4 0 21 :3 0
14 :3 0 85 :3 0
880 881 0 544
87f 883 21 :3 0
16 :3 0 85 :3 0
886 887 0 546
885 889 548 87d
88b :2 0 88d 54c
88e 87c 88d 0
88f 54e 0 1508
2a :3 0 21 :3 0
14 :3 0 87 :3 0
892 893 0 550
891 895 2c :4 0
552 890 898 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 87
:3 0 89d 89e 0
555 89c 8a0 2c
:4 0 557 89a 8a3
55c 89b 8a5 :3 0
19 :3 0 88 :4 0
21 :3 0 14 :3 0
87 :3 0 8aa 8ab
0 55f 8a9 8ad
21 :3 0 16 :3 0
87 :3 0 8b0 8b1
0 561 8af 8b3
563 8a7 8b5 :2 0
8b7 567 8b8 8a6
8b7 0 8b9 569
0 1508 2a :3 0
21 :3 0 14 :3 0
89 :3 0 8bc 8bd
0 56b 8bb 8bf
2c :4 0 56d 8ba
8c2 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 89 :3 0 8c7
8c8 0 570 8c6
8ca 2c :4 0 572
8c4 8cd 577 8c5
8cf :3 0 19 :3 0
8a :4 0 21 :3 0
14 :3 0 89 :3 0
8d4 8d5 0 57a
8d3 8d7 21 :3 0
16 :3 0 89 :3 0
8da 8db 0 57c
8d9 8dd 57e 8d1
8df :2 0 8e1 582
8e2 8d0 8e1 0
8e3 584 0 1508
2a :3 0 21 :3 0
14 :3 0 8b :3 0
8e6 8e7 0 586
8e5 8e9 2c :4 0
588 8e4 8ec 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 8b
:3 0 8f1 8f2 0
58b 8f0 8f4 2c
:4 0 58d 8ee 8f7
592 8ef 8f9 :3 0
19 :3 0 8c :4 0
21 :3 0 14 :3 0
8b :3 0 8fe 8ff
0 595 8fd 901
21 :3 0 16 :3 0
8b :3 0 904 905
0 597 903 907
599 8fb 909 :2 0
90b 59d 90c 8fa
90b 0 90d 59f
0 1508 2a :3 0
21 :3 0 14 :3 0
8d :3 0 910 911
0 5a1 90f 913
2c :4 0 5a3 90e
916 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 8d :3 0 91b
91c 0 5a6 91a
91e 2c :4 0 5a8
918 921 5ad 919
923 :3 0 19 :3 0
8e :4 0 21 :3 0
14 :3 0 8d :3 0
928 929 0 5b0
927 92b 21 :3 0
16 :3 0 8d :3 0
92e 92f 0 5b2
92d 931 5b4 925
933 :2 0 935 5b8
936 924 935 0
937 5ba 0 1508
2a :3 0 21 :3 0
14 :3 0 8f :3 0
93a 93b 0 5bc
939 93d 2c :4 0
5be 938 940 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 8f
:3 0 945 946 0
5c1 944 948 2c
:4 0 5c3 942 94b
5c8 943 94d :3 0
19 :3 0 90 :4 0
21 :3 0 14 :3 0
8f :3 0 952 953
0 5cb 951 955
21 :3 0 16 :3 0
8f :3 0 958 959
0 5cd 957 95b
5cf 94f 95d :2 0
95f 5d3 960 94e
95f 0 961 5d5
0 1508 2a :3 0
21 :3 0 14 :3 0
91 :3 0 964 965
0 5d7 963 967
2c :4 0 5d9 962
96a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 91 :3 0 96f
970 0 5dc 96e
972 2c :4 0 5de
96c 975 5e3 96d
977 :3 0 19 :3 0
92 :4 0 21 :3 0
14 :3 0 91 :3 0
97c 97d 0 5e6
97b 97f 21 :3 0
16 :3 0 91 :3 0
982 983 0 5e8
981 985 5ea 979
987 :2 0 989 5ee
98a 978 989 0
98b 5f0 0 1508
2a :3 0 21 :3 0
14 :3 0 93 :3 0
98e 98f 0 5f2
98d 991 2c :4 0
5f4 98c 994 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 93
:3 0 999 99a 0
5f7 998 99c 2c
:4 0 5f9 996 99f
5fe 997 9a1 :3 0
19 :3 0 94 :4 0
21 :3 0 14 :3 0
93 :3 0 9a6 9a7
0 601 9a5 9a9
21 :3 0 16 :3 0
93 :3 0 9ac 9ad
0 603 9ab 9af
605 9a3 9b1 :2 0
9b3 609 9b4 9a2
9b3 0 9b5 60b
0 1508 2a :3 0
21 :3 0 14 :3 0
95 :3 0 9b8 9b9
0 60d 9b7 9bb
2c :4 0 60f 9b6
9be 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 95 :3 0 9c3
9c4 0 612 9c2
9c6 2c :4 0 614
9c0 9c9 619 9c1
9cb :3 0 19 :3 0
96 :4 0 21 :3 0
14 :3 0 95 :3 0
9d0 9d1 0 61c
9cf 9d3 21 :3 0
16 :3 0 95 :3 0
9d6 9d7 0 61e
9d5 9d9 620 9cd
9db :2 0 9dd 624
9de 9cc 9dd 0
9df 626 0 1508
2a :3 0 21 :3 0
14 :3 0 97 :3 0
9e2 9e3 0 628
9e1 9e5 2c :4 0
62a 9e0 9e8 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 97
:3 0 9ed 9ee 0
62d 9ec 9f0 2c
:4 0 62f 9ea 9f3
634 9eb 9f5 :3 0
19 :3 0 98 :4 0
21 :3 0 14 :3 0
97 :3 0 9fa 9fb
0 637 9f9 9fd
21 :3 0 16 :3 0
97 :3 0 a00 a01
0 639 9ff a03
63b 9f7 a05 :2 0
a07 63f a08 9f6
a07 0 a09 641
0 1508 2a :3 0
21 :3 0 14 :3 0
99 :3 0 a0c a0d
0 643 a0b a0f
2c :4 0 645 a0a
a12 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 99 :3 0 a17
a18 0 648 a16
a1a 2c :4 0 64a
a14 a1d 64f a15
a1f :3 0 19 :3 0
9a :4 0 21 :3 0
14 :3 0 99 :3 0
a24 a25 0 652
a23 a27 21 :3 0
16 :3 0 99 :3 0
a2a a2b 0 654
a29 a2d 656 a21
a2f :2 0 a31 65a
a32 a20 a31 0
a33 65c 0 1508
2a :3 0 21 :3 0
14 :3 0 9b :3 0
a36 a37 0 65e
a35 a39 2c :4 0
660 a34 a3c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 9b
:3 0 a41 a42 0
663 a40 a44 2c
:4 0 665 a3e a47
66a a3f a49 :3 0
19 :3 0 9c :4 0
21 :3 0 14 :3 0
9b :3 0 a4e a4f
0 66d a4d a51
21 :3 0 16 :3 0
9b :3 0 a54 a55
0 66f a53 a57
671 a4b a59 :2 0
a5b 675 a5c a4a
a5b 0 a5d 677
0 1508 2a :3 0
21 :3 0 14 :3 0
9d :3 0 a60 a61
0 679 a5f a63
2c :4 0 67b a5e
a66 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 9d :3 0 a6b
a6c 0 67e a6a
a6e 2c :4 0 680
a68 a71 685 a69
a73 :3 0 19 :3 0
9e :4 0 21 :3 0
14 :3 0 9d :3 0
a78 a79 0 688
a77 a7b 21 :3 0
16 :3 0 9d :3 0
a7e a7f 0 68a
a7d a81 68c a75
a83 :2 0 a85 690
a86 a74 a85 0
a87 692 0 1508
2a :3 0 21 :3 0
14 :3 0 9f :3 0
a8a a8b 0 694
a89 a8d 2c :4 0
696 a88 a90 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 9f
:3 0 a95 a96 0
699 a94 a98 2c
:4 0 69b a92 a9b
6a0 a93 a9d :3 0
19 :3 0 a0 :4 0
21 :3 0 14 :3 0
9f :3 0 aa2 aa3
0 6a3 aa1 aa5
21 :3 0 16 :3 0
9f :3 0 aa8 aa9
0 6a5 aa7 aab
6a7 a9f aad :2 0
aaf 6ab ab0 a9e
aaf 0 ab1 6ad
0 1508 2a :3 0
21 :3 0 14 :3 0
a1 :3 0 ab4 ab5
0 6af ab3 ab7
2c :4 0 6b1 ab2
aba 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 a1 :3 0 abf
ac0 0 6b4 abe
ac2 2c :4 0 6b6
abc ac5 6bb abd
ac7 :3 0 19 :3 0
a2 :4 0 21 :3 0
14 :3 0 a1 :3 0
acc acd 0 6be
acb acf 21 :3 0
16 :3 0 a1 :3 0
ad2 ad3 0 6c0
ad1 ad5 6c2 ac9
ad7 :2 0 ad9 6c6
ada ac8 ad9 0
adb 6c8 0 1508
2a :3 0 21 :3 0
14 :3 0 a3 :3 0
ade adf 0 6ca
add ae1 2c :4 0
6cc adc ae4 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 a3
:3 0 ae9 aea 0
6cf ae8 aec 2c
:4 0 6d1 ae6 aef
6d6 ae7 af1 :3 0
19 :3 0 a4 :4 0
21 :3 0 14 :3 0
a3 :3 0 af6 af7
0 6d9 af5 af9
21 :3 0 16 :3 0
a3 :3 0 afc afd
0 6db afb aff
6dd af3 b01 :2 0
b03 6e1 b04 af2
b03 0 b05 6e3
0 1508 2a :3 0
21 :3 0 14 :3 0
a5 :3 0 b08 b09
0 6e5 b07 b0b
2c :4 0 6e7 b06
b0e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 a5 :3 0 b13
b14 0 6ea b12
b16 2c :4 0 6ec
b10 b19 6f1 b11
b1b :3 0 19 :3 0
a6 :4 0 21 :3 0
14 :3 0 a5 :3 0
b20 b21 0 6f4
b1f b23 21 :3 0
16 :3 0 a5 :3 0
b26 b27 0 6f6
b25 b29 6f8 b1d
b2b :2 0 b2d 6fc
b2e b1c b2d 0
b2f 6fe 0 1508
2a :3 0 21 :3 0
14 :3 0 a7 :3 0
b32 b33 0 700
b31 b35 2c :4 0
702 b30 b38 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 a7
:3 0 b3d b3e 0
705 b3c b40 2c
:4 0 707 b3a b43
70c b3b b45 :3 0
19 :3 0 a8 :4 0
21 :3 0 14 :3 0
a7 :3 0 b4a b4b
0 70f b49 b4d
21 :3 0 16 :3 0
a7 :3 0 b50 b51
0 711 b4f b53
713 b47 b55 :2 0
b57 717 b58 b46
b57 0 b59 719
0 1508 2a :3 0
21 :3 0 14 :3 0
a9 :3 0 b5c b5d
0 71b b5b b5f
2c :4 0 71d b5a
b62 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 a9 :3 0 b67
b68 0 720 b66
b6a 2c :4 0 722
b64 b6d 727 b65
b6f :3 0 19 :3 0
aa :4 0 21 :3 0
14 :3 0 a9 :3 0
b74 b75 0 72a
b73 b77 21 :3 0
16 :3 0 a9 :3 0
b7a b7b 0 72c
b79 b7d 72e b71
b7f :2 0 b81 732
b82 b70 b81 0
b83 734 0 1508
2a :3 0 21 :3 0
14 :3 0 ab :3 0
b86 b87 0 736
b85 b89 2c :4 0
738 b84 b8c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 ab
:3 0 b91 b92 0
73b b90 b94 2c
:4 0 73d b8e b97
742 b8f b99 :3 0
19 :3 0 ac :4 0
21 :3 0 14 :3 0
ab :3 0 b9e b9f
0 745 b9d ba1
21 :3 0 16 :3 0
ab :3 0 ba4 ba5
0 747 ba3 ba7
749 b9b ba9 :2 0
bab 74d bac b9a
bab 0 bad 74f
0 1508 2a :3 0
21 :3 0 14 :3 0
ad :3 0 bb0 bb1
0 751 baf bb3
2c :4 0 753 bae
bb6 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 ad :3 0 bbb
bbc 0 756 bba
bbe 2c :4 0 758
bb8 bc1 75d bb9
bc3 :3 0 19 :3 0
ae :4 0 21 :3 0
14 :3 0 ad :3 0
bc8 bc9 0 760
bc7 bcb 21 :3 0
16 :3 0 ad :3 0
bce bcf 0 762
bcd bd1 764 bc5
bd3 :2 0 bd5 768
bd6 bc4 bd5 0
bd7 76a 0 1508
2a :3 0 21 :3 0
14 :3 0 af :3 0
bda bdb 0 76c
bd9 bdd 2c :4 0
76e bd8 be0 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 af
:3 0 be5 be6 0
771 be4 be8 2c
:4 0 773 be2 beb
778 be3 bed :3 0
19 :3 0 b0 :4 0
21 :3 0 14 :3 0
af :3 0 bf2 bf3
0 77b bf1 bf5
21 :3 0 16 :3 0
af :3 0 bf8 bf9
0 77d bf7 bfb
77f bef bfd :2 0
bff 783 c00 bee
bff 0 c01 785
0 1508 2a :3 0
21 :3 0 14 :3 0
b1 :3 0 c04 c05
0 787 c03 c07
2c :4 0 789 c02
c0a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 b1 :3 0 c0f
c10 0 78c c0e
c12 2c :4 0 78e
c0c c15 793 c0d
c17 :3 0 19 :3 0
b2 :4 0 21 :3 0
14 :3 0 b1 :3 0
c1c c1d 0 796
c1b c1f 21 :3 0
16 :3 0 b1 :3 0
c22 c23 0 798
c21 c25 79a c19
c27 :2 0 c29 79e
c2a c18 c29 0
c2b 7a0 0 1508
2a :3 0 21 :3 0
14 :3 0 b3 :3 0
c2e c2f 0 7a2
c2d c31 2c :4 0
7a4 c2c c34 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 b3
:3 0 c39 c3a 0
7a7 c38 c3c 2c
:4 0 7a9 c36 c3f
7ae c37 c41 :3 0
19 :3 0 b4 :4 0
21 :3 0 14 :3 0
b3 :3 0 c46 c47
0 7b1 c45 c49
21 :3 0 16 :3 0
b3 :3 0 c4c c4d
0 7b3 c4b c4f
7b5 c43 c51 :2 0
c53 7b9 c54 c42
c53 0 c55 7bb
0 1508 2a :3 0
21 :3 0 14 :3 0
b5 :3 0 c58 c59
0 7bd c57 c5b
2c :4 0 7bf c56
c5e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 b5 :3 0 c63
c64 0 7c2 c62
c66 2c :4 0 7c4
c60 c69 7c9 c61
c6b :3 0 19 :3 0
b6 :4 0 21 :3 0
14 :3 0 b5 :3 0
c70 c71 0 7cc
c6f c73 21 :3 0
16 :3 0 b5 :3 0
c76 c77 0 7ce
c75 c79 7d0 c6d
c7b :2 0 c7d 7d4
c7e c6c c7d 0
c7f 7d6 0 1508
2a :3 0 21 :3 0
14 :3 0 b7 :3 0
c82 c83 0 7d8
c81 c85 2c :4 0
7da c80 c88 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 b7
:3 0 c8d c8e 0
7dd c8c c90 2c
:4 0 7df c8a c93
7e4 c8b c95 :3 0
19 :3 0 b8 :4 0
21 :3 0 14 :3 0
b7 :3 0 c9a c9b
0 7e7 c99 c9d
21 :3 0 16 :3 0
b7 :3 0 ca0 ca1
0 7e9 c9f ca3
7eb c97 ca5 :2 0
ca7 7ef ca8 c96
ca7 0 ca9 7f1
0 1508 2a :3 0
21 :3 0 14 :3 0
b9 :3 0 cac cad
0 7f3 cab caf
2c :4 0 7f5 caa
cb2 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 b9 :3 0 cb7
cb8 0 7f8 cb6
cba 2c :4 0 7fa
cb4 cbd 7ff cb5
cbf :3 0 19 :3 0
ba :4 0 21 :3 0
14 :3 0 b9 :3 0
cc4 cc5 0 802
cc3 cc7 21 :3 0
16 :3 0 b9 :3 0
cca ccb 0 804
cc9 ccd 806 cc1
ccf :2 0 cd1 80a
cd2 cc0 cd1 0
cd3 80c 0 1508
2a :3 0 21 :3 0
14 :3 0 bb :3 0
cd6 cd7 0 80e
cd5 cd9 2c :4 0
810 cd4 cdc 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 bb
:3 0 ce1 ce2 0
813 ce0 ce4 2c
:4 0 815 cde ce7
81a cdf ce9 :3 0
19 :3 0 bc :4 0
21 :3 0 14 :3 0
bb :3 0 cee cef
0 81d ced cf1
21 :3 0 16 :3 0
bb :3 0 cf4 cf5
0 81f cf3 cf7
821 ceb cf9 :2 0
cfb 825 cfc cea
cfb 0 cfd 827
0 1508 2a :3 0
21 :3 0 14 :3 0
bd :3 0 d00 d01
0 829 cff d03
2c :4 0 82b cfe
d06 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 bd :3 0 d0b
d0c 0 82e d0a
d0e 2c :4 0 830
d08 d11 835 d09
d13 :3 0 19 :3 0
be :4 0 21 :3 0
14 :3 0 bd :3 0
d18 d19 0 838
d17 d1b 21 :3 0
16 :3 0 bd :3 0
d1e d1f 0 83a
d1d d21 83c d15
d23 :2 0 d25 840
d26 d14 d25 0
d27 842 0 1508
2a :3 0 21 :3 0
14 :3 0 bf :3 0
d2a d2b 0 844
d29 d2d 2c :4 0
846 d28 d30 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 bf
:3 0 d35 d36 0
849 d34 d38 2c
:4 0 84b d32 d3b
850 d33 d3d :3 0
19 :3 0 c0 :4 0
21 :3 0 14 :3 0
bf :3 0 d42 d43
0 853 d41 d45
21 :3 0 16 :3 0
bf :3 0 d48 d49
0 855 d47 d4b
857 d3f d4d :2 0
d4f 85b d50 d3e
d4f 0 d51 85d
0 1508 2a :3 0
21 :3 0 14 :3 0
c1 :3 0 d54 d55
0 85f d53 d57
2c :4 0 861 d52
d5a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 c1 :3 0 d5f
d60 0 864 d5e
d62 2c :4 0 866
d5c d65 86b d5d
d67 :3 0 19 :3 0
c2 :4 0 21 :3 0
14 :3 0 c1 :3 0
d6c d6d 0 86e
d6b d6f 21 :3 0
16 :3 0 c1 :3 0
d72 d73 0 870
d71 d75 872 d69
d77 :2 0 d79 876
d7a d68 d79 0
d7b 878 0 1508
2a :3 0 21 :3 0
14 :3 0 c3 :3 0
d7e d7f 0 87a
d7d d81 2c :4 0
87c d7c d84 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 c3
:3 0 d89 d8a 0
87f d88 d8c 2c
:4 0 881 d86 d8f
886 d87 d91 :3 0
19 :3 0 c4 :4 0
21 :3 0 14 :3 0
c3 :3 0 d96 d97
0 889 d95 d99
21 :3 0 16 :3 0
c3 :3 0 d9c d9d
0 88b d9b d9f
88d d93 da1 :2 0
da3 891 da4 d92
da3 0 da5 893
0 1508 2a :3 0
21 :3 0 14 :3 0
c5 :3 0 da8 da9
0 895 da7 dab
2c :4 0 897 da6
dae 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 c5 :3 0 db3
db4 0 89a db2
db6 2c :4 0 89c
db0 db9 8a1 db1
dbb :3 0 19 :3 0
c6 :4 0 21 :3 0
14 :3 0 c5 :3 0
dc0 dc1 0 8a4
dbf dc3 21 :3 0
16 :3 0 c5 :3 0
dc6 dc7 0 8a6
dc5 dc9 8a8 dbd
dcb :2 0 dcd 8ac
dce dbc dcd 0
dcf 8ae 0 1508
2a :3 0 21 :3 0
14 :3 0 c7 :3 0
dd2 dd3 0 8b0
dd1 dd5 2c :4 0
8b2 dd0 dd8 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 c7
:3 0 ddd dde 0
8b5 ddc de0 2c
:4 0 8b7 dda de3
8bc ddb de5 :3 0
19 :3 0 c8 :4 0
21 :3 0 14 :3 0
c7 :3 0 dea deb
0 8bf de9 ded
21 :3 0 16 :3 0
c7 :3 0 df0 df1
0 8c1 def df3
8c3 de7 df5 :2 0
df7 8c7 df8 de6
df7 0 df9 8c9
0 1508 2a :3 0
21 :3 0 14 :3 0
c9 :3 0 dfc dfd
0 8cb dfb dff
2c :4 0 8cd dfa
e02 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 c9 :3 0 e07
e08 0 8d0 e06
e0a 2c :4 0 8d2
e04 e0d 8d7 e05
e0f :3 0 19 :3 0
ca :4 0 21 :3 0
14 :3 0 c9 :3 0
e14 e15 0 8da
e13 e17 21 :3 0
16 :3 0 c9 :3 0
e1a e1b 0 8dc
e19 e1d 8de e11
e1f :2 0 e21 8e2
e22 e10 e21 0
e23 8e4 0 1508
2a :3 0 21 :3 0
14 :3 0 cb :3 0
e26 e27 0 8e6
e25 e29 2c :4 0
8e8 e24 e2c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 cb
:3 0 e31 e32 0
8eb e30 e34 2c
:4 0 8ed e2e e37
8f2 e2f e39 :3 0
19 :3 0 cc :4 0
21 :3 0 14 :3 0
cb :3 0 e3e e3f
0 8f5 e3d e41
21 :3 0 16 :3 0
cb :3 0 e44 e45
0 8f7 e43 e47
8f9 e3b e49 :2 0
e4b 8fd e4c e3a
e4b 0 e4d 8ff
0 1508 2a :3 0
21 :3 0 14 :3 0
cd :3 0 e50 e51
0 901 e4f e53
2c :4 0 903 e4e
e56 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 cd :3 0 e5b
e5c 0 906 e5a
e5e 2c :4 0 908
e58 e61 90d e59
e63 :3 0 19 :3 0
ce :4 0 21 :3 0
14 :3 0 cd :3 0
e68 e69 0 910
e67 e6b 21 :3 0
16 :3 0 cd :3 0
e6e e6f 0 912
e6d e71 914 e65
e73 :2 0 e75 918
e76 e64 e75 0
e77 91a 0 1508
2a :3 0 21 :3 0
14 :3 0 cf :3 0
e7a e7b 0 91c
e79 e7d 2c :4 0
91e e78 e80 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 cf
:3 0 e85 e86 0
921 e84 e88 2c
:4 0 923 e82 e8b
928 e83 e8d :3 0
19 :3 0 d0 :4 0
21 :3 0 14 :3 0
cf :3 0 e92 e93
0 92b e91 e95
21 :3 0 16 :3 0
cf :3 0 e98 e99
0 92d e97 e9b
92f e8f e9d :2 0
e9f 933 ea0 e8e
e9f 0 ea1 935
0 1508 2a :3 0
21 :3 0 14 :3 0
d1 :3 0 ea4 ea5
0 937 ea3 ea7
2c :4 0 939 ea2
eaa 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 d1 :3 0 eaf
eb0 0 93c eae
eb2 2c :4 0 93e
eac eb5 943 ead
eb7 :3 0 19 :3 0
d2 :4 0 21 :3 0
14 :3 0 d1 :3 0
ebc ebd 0 946
ebb ebf 21 :3 0
16 :3 0 d1 :3 0
ec2 ec3 0 948
ec1 ec5 94a eb9
ec7 :2 0 ec9 94e
eca eb8 ec9 0
ecb 950 0 1508
2a :3 0 21 :3 0
14 :3 0 d3 :3 0
ece ecf 0 952
ecd ed1 2c :4 0
954 ecc ed4 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 d3
:3 0 ed9 eda 0
957 ed8 edc 2c
:4 0 959 ed6 edf
95e ed7 ee1 :3 0
19 :3 0 d4 :4 0
21 :3 0 14 :3 0
d3 :3 0 ee6 ee7
0 961 ee5 ee9
21 :3 0 16 :3 0
d3 :3 0 eec eed
0 963 eeb eef
965 ee3 ef1 :2 0
ef3 969 ef4 ee2
ef3 0 ef5 96b
0 1508 2a :3 0
21 :3 0 14 :3 0
d5 :3 0 ef8 ef9
0 96d ef7 efb
2c :4 0 96f ef6
efe 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 d5 :3 0 f03
f04 0 972 f02
f06 2c :4 0 974
f00 f09 979 f01
f0b :3 0 19 :3 0
d6 :4 0 21 :3 0
14 :3 0 d5 :3 0
f10 f11 0 97c
f0f f13 21 :3 0
16 :3 0 d5 :3 0
f16 f17 0 97e
f15 f19 980 f0d
f1b :2 0 f1d 984
f1e f0c f1d 0
f1f 986 0 1508
2a :3 0 21 :3 0
14 :3 0 d7 :3 0
f22 f23 0 988
f21 f25 2c :4 0
98a f20 f28 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 d7
:3 0 f2d f2e 0
98d f2c f30 2c
:4 0 98f f2a f33
994 f2b f35 :3 0
19 :3 0 d8 :4 0
21 :3 0 14 :3 0
d7 :3 0 f3a f3b
0 997 f39 f3d
21 :3 0 16 :3 0
d7 :3 0 f40 f41
0 999 f3f f43
99b f37 f45 :2 0
f47 99f f48 f36
f47 0 f49 9a1
0 1508 2a :3 0
21 :3 0 14 :3 0
d9 :3 0 f4c f4d
0 9a3 f4b f4f
2c :4 0 9a5 f4a
f52 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 d9 :3 0 f57
f58 0 9a8 f56
f5a 2c :4 0 9aa
f54 f5d 9af f55
f5f :3 0 19 :3 0
da :4 0 21 :3 0
14 :3 0 d9 :3 0
f64 f65 0 9b2
f63 f67 21 :3 0
16 :3 0 d9 :3 0
f6a f6b 0 9b4
f69 f6d 9b6 f61
f6f :2 0 f71 9ba
f72 f60 f71 0
f73 9bc 0 1508
2a :3 0 21 :3 0
14 :3 0 db :3 0
f76 f77 0 9be
f75 f79 2c :4 0
9c0 f74 f7c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 db
:3 0 f81 f82 0
9c3 f80 f84 2c
:4 0 9c5 f7e f87
9ca f7f f89 :3 0
19 :3 0 dc :4 0
21 :3 0 14 :3 0
db :3 0 f8e f8f
0 9cd f8d f91
21 :3 0 16 :3 0
db :3 0 f94 f95
0 9cf f93 f97
9d1 f8b f99 :2 0
f9b 9d5 f9c f8a
f9b 0 f9d 9d7
0 1508 2a :3 0
21 :3 0 14 :3 0
dd :3 0 fa0 fa1
0 9d9 f9f fa3
2c :4 0 9db f9e
fa6 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 dd :3 0 fab
fac 0 9de faa
fae 2c :4 0 9e0
fa8 fb1 9e5 fa9
fb3 :3 0 19 :3 0
de :4 0 21 :3 0
14 :3 0 dd :3 0
fb8 fb9 0 9e8
fb7 fbb 21 :3 0
16 :3 0 dd :3 0
fbe fbf 0 9ea
fbd fc1 9ec fb5
fc3 :2 0 fc5 9f0
fc6 fb4 fc5 0
fc7 9f2 0 1508
2a :3 0 21 :3 0
14 :3 0 df :3 0
fca fcb 0 9f4
fc9 fcd 2c :4 0
9f6 fc8 fd0 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 df
:3 0 fd5 fd6 0
9f9 fd4 fd8 2c
:4 0 9fb fd2 fdb
a00 fd3 fdd :3 0
19 :3 0 e0 :4 0
21 :3 0 14 :3 0
df :3 0 fe2 fe3
0 a03 fe1 fe5
21 :3 0 16 :3 0
df :3 0 fe8 fe9
0 a05 fe7 feb
a07 fdf fed :2 0
fef a0b ff0 fde
fef 0 ff1 a0d
0 1508 2a :3 0
21 :3 0 14 :3 0
e1 :3 0 ff4 ff5
0 a0f ff3 ff7
2c :4 0 a11 ff2
ffa 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 e1 :3 0 fff
1000 0 a14 ffe
1002 2c :4 0 a16
ffc 1005 a1b ffd
1007 :3 0 19 :3 0
e2 :4 0 21 :3 0
14 :3 0 e1 :3 0
100c 100d 0 a1e
100b 100f 21 :3 0
16 :3 0 e1 :3 0
1012 1013 0 a20
1011 1015 a22 1009
1017 :2 0 1019 a26
101a 1008 1019 0
101b a28 0 1508
2a :3 0 21 :3 0
14 :3 0 e3 :3 0
101e 101f 0 a2a
101d 1021 2c :4 0
a2c 101c 1024 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 e3
:3 0 1029 102a 0
a2f 1028 102c 2c
:4 0 a31 1026 102f
a36 1027 1031 :3 0
19 :3 0 e4 :4 0
21 :3 0 14 :3 0
e3 :3 0 1036 1037
0 a39 1035 1039
21 :3 0 16 :3 0
e3 :3 0 103c 103d
0 a3b 103b 103f
a3d 1033 1041 :2 0
1043 a41 1044 1032
1043 0 1045 a43
0 1508 2a :3 0
21 :3 0 14 :3 0
e5 :3 0 1048 1049
0 a45 1047 104b
2c :4 0 a47 1046
104e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 e5 :3 0 1053
1054 0 a4a 1052
1056 2c :4 0 a4c
1050 1059 a51 1051
105b :3 0 19 :3 0
e6 :4 0 21 :3 0
14 :3 0 e5 :3 0
1060 1061 0 a54
105f 1063 21 :3 0
16 :3 0 e5 :3 0
1066 1067 0 a56
1065 1069 a58 105d
106b :2 0 106d a5c
106e 105c 106d 0
106f a5e 0 1508
2a :3 0 21 :3 0
14 :3 0 e7 :3 0
1072 1073 0 a60
1071 1075 2c :4 0
a62 1070 1078 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 e7
:3 0 107d 107e 0
a65 107c 1080 2c
:4 0 a67 107a 1083
a6c 107b 1085 :3 0
19 :3 0 e8 :4 0
21 :3 0 14 :3 0
e7 :3 0 108a 108b
0 a6f 1089 108d
21 :3 0 16 :3 0
e7 :3 0 1090 1091
0 a71 108f 1093
a73 1087 1095 :2 0
1097 a77 1098 1086
1097 0 1099 a79
0 1508 2a :3 0
21 :3 0 14 :3 0
e9 :3 0 109c 109d
0 a7b 109b 109f
2c :4 0 a7d 109a
10a2 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 e9 :3 0 10a7
10a8 0 a80 10a6
10aa 2c :4 0 a82
10a4 10ad a87 10a5
10af :3 0 19 :3 0
ea :4 0 21 :3 0
14 :3 0 e9 :3 0
10b4 10b5 0 a8a
10b3 10b7 21 :3 0
16 :3 0 e9 :3 0
10ba 10bb 0 a8c
10b9 10bd a8e 10b1
10bf :2 0 10c1 a92
10c2 10b0 10c1 0
10c3 a94 0 1508
2a :3 0 21 :3 0
14 :3 0 eb :3 0
10c6 10c7 0 a96
10c5 10c9 2c :4 0
a98 10c4 10cc 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 eb
:3 0 10d1 10d2 0
a9b 10d0 10d4 2c
:4 0 a9d 10ce 10d7
aa2 10cf 10d9 :3 0
19 :3 0 ec :4 0
21 :3 0 14 :3 0
eb :3 0 10de 10df
0 aa5 10dd 10e1
21 :3 0 16 :3 0
eb :3 0 10e4 10e5
0 aa7 10e3 10e7
aa9 10db 10e9 :2 0
10eb aad 10ec 10da
10eb 0 10ed aaf
0 1508 2a :3 0
21 :3 0 14 :3 0
ed :3 0 10f0 10f1
0 ab1 10ef 10f3
2c :4 0 ab3 10ee
10f6 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 ed :3 0 10fb
10fc 0 ab6 10fa
10fe 2c :4 0 ab8
10f8 1101 abd 10f9
1103 :3 0 19 :3 0
ee :4 0 21 :3 0
14 :3 0 ed :3 0
1108 1109 0 ac0
1107 110b 21 :3 0
16 :3 0 ed :3 0
110e 110f 0 ac2
110d 1111 ac4 1105
1113 :2 0 1115 ac8
1116 1104 1115 0
1117 aca 0 1508
2a :3 0 21 :3 0
14 :3 0 ef :3 0
111a 111b 0 acc
1119 111d 2c :4 0
ace 1118 1120 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 ef
:3 0 1125 1126 0
ad1 1124 1128 2c
:4 0 ad3 1122 112b
ad8 1123 112d :3 0
19 :3 0 f0 :4 0
21 :3 0 14 :3 0
ef :3 0 1132 1133
0 adb 1131 1135
21 :3 0 16 :3 0
ef :3 0 1138 1139
0 add 1137 113b
adf 112f 113d :2 0
113f ae3 1140 112e
113f 0 1141 ae5
0 1508 2a :3 0
21 :3 0 14 :3 0
f1 :3 0 1144 1145
0 ae7 1143 1147
2c :4 0 ae9 1142
114a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 f1 :3 0 114f
1150 0 aec 114e
1152 2c :4 0 aee
114c 1155 af3 114d
1157 :3 0 19 :3 0
f2 :4 0 21 :3 0
14 :3 0 f1 :3 0
115c 115d 0 af6
115b 115f 21 :3 0
16 :3 0 f1 :3 0
1162 1163 0 af8
1161 1165 afa 1159
1167 :2 0 1169 afe
116a 1158 1169 0
116b b00 0 1508
2a :3 0 21 :3 0
14 :3 0 f3 :3 0
116e 116f 0 b02
116d 1171 2c :4 0
b04 116c 1174 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 f3
:3 0 1179 117a 0
b07 1178 117c 2c
:4 0 b09 1176 117f
b0e 1177 1181 :3 0
19 :3 0 f4 :4 0
21 :3 0 14 :3 0
f3 :3 0 1186 1187
0 b11 1185 1189
21 :3 0 16 :3 0
f3 :3 0 118c 118d
0 b13 118b 118f
b15 1183 1191 :2 0
1193 b19 1194 1182
1193 0 1195 b1b
0 1508 2a :3 0
21 :3 0 14 :3 0
f5 :3 0 1198 1199
0 b1d 1197 119b
2c :4 0 b1f 1196
119e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 f5 :3 0 11a3
11a4 0 b22 11a2
11a6 2c :4 0 b24
11a0 11a9 b29 11a1
11ab :3 0 19 :3 0
f6 :4 0 21 :3 0
14 :3 0 f5 :3 0
11b0 11b1 0 b2c
11af 11b3 21 :3 0
16 :3 0 f5 :3 0
11b6 11b7 0 b2e
11b5 11b9 b30 11ad
11bb :2 0 11bd b34
11be 11ac 11bd 0
11bf b36 0 1508
2a :3 0 21 :3 0
14 :3 0 f7 :3 0
11c2 11c3 0 b38
11c1 11c5 2c :4 0
b3a 11c0 11c8 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 f7
:3 0 11cd 11ce 0
b3d 11cc 11d0 2c
:4 0 b3f 11ca 11d3
b44 11cb 11d5 :3 0
19 :3 0 f8 :4 0
21 :3 0 14 :3 0
f7 :3 0 11da 11db
0 b47 11d9 11dd
21 :3 0 16 :3 0
f7 :3 0 11e0 11e1
0 b49 11df 11e3
b4b 11d7 11e5 :2 0
11e7 b4f 11e8 11d6
11e7 0 11e9 b51
0 1508 2a :3 0
21 :3 0 14 :3 0
f9 :3 0 11ec 11ed
0 b53 11eb 11ef
2c :4 0 b55 11ea
11f2 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 f9 :3 0 11f7
11f8 0 b58 11f6
11fa 2c :4 0 b5a
11f4 11fd b5f 11f5
11ff :3 0 19 :3 0
fa :4 0 21 :3 0
14 :3 0 f9 :3 0
1204 1205 0 b62
1203 1207 21 :3 0
16 :3 0 f9 :3 0
120a 120b 0 b64
1209 120d b66 1201
120f :2 0 1211 b6a
1212 1200 1211 0
1213 b6c 0 1508
2a :3 0 21 :3 0
14 :3 0 fb :3 0
1216 1217 0 b6e
1215 1219 2c :4 0
b70 1214 121c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 fb
:3 0 1221 1222 0
b73 1220 1224 2c
:4 0 b75 121e 1227
b7a 121f 1229 :3 0
19 :3 0 fc :4 0
21 :3 0 14 :3 0
fb :3 0 122e 122f
0 b7d 122d 1231
21 :3 0 16 :3 0
fb :3 0 1234 1235
0 b7f 1233 1237
b81 122b 1239 :2 0
123b b85 123c 122a
123b 0 123d b87
0 1508 2a :3 0
21 :3 0 14 :3 0
fd :3 0 1240 1241
0 b89 123f 1243
2c :4 0 b8b 123e
1246 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 fd :3 0 124b
124c 0 b8e 124a
124e 2c :4 0 b90
1248 1251 b95 1249
1253 :3 0 19 :3 0
fe :4 0 21 :3 0
14 :3 0 fd :3 0
1258 1259 0 b98
1257 125b 21 :3 0
16 :3 0 fd :3 0
125e 125f 0 b9a
125d 1261 b9c 1255
1263 :2 0 1265 ba0
1266 1254 1265 0
1267 ba2 0 1508
2a :3 0 21 :3 0
14 :3 0 ff :3 0
126a 126b 0 ba4
1269 126d 2c :4 0
ba6 1268 1270 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 ff
:3 0 1275 1276 0
ba9 1274 1278 2c
:4 0 bab 1272 127b
bb0 1273 127d :3 0
19 :3 0 100 :4 0
21 :3 0 14 :3 0
ff :3 0 1282 1283
0 bb3 1281 1285
21 :3 0 16 :3 0
ff :3 0 1288 1289
0 bb5 1287 128b
bb7 127f 128d :2 0
128f bbb 1290 127e
128f 0 1291 bbd
0 1508 2a :3 0
21 :3 0 14 :3 0
101 :3 0 1294 1295
0 bbf 1293 1297
2c :4 0 bc1 1292
129a 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 101 :3 0 129f
12a0 0 bc4 129e
12a2 2c :4 0 bc6
129c 12a5 bcb 129d
12a7 :3 0 19 :3 0
102 :4 0 21 :3 0
14 :3 0 101 :3 0
12ac 12ad 0 bce
12ab 12af 21 :3 0
16 :3 0 101 :3 0
12b2 12b3 0 bd0
12b1 12b5 bd2 12a9
12b7 :2 0 12b9 bd6
12ba 12a8 12b9 0
12bb bd8 0 1508
2a :3 0 21 :3 0
14 :3 0 103 :3 0
12be 12bf 0 bda
12bd 12c1 2c :4 0
bdc 12bc 12c4 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 103
:3 0 12c9 12ca 0
bdf 12c8 12cc 2c
:4 0 be1 12c6 12cf
be6 12c7 12d1 :3 0
19 :3 0 104 :4 0
21 :3 0 14 :3 0
103 :3 0 12d6 12d7
0 be9 12d5 12d9
21 :3 0 16 :3 0
103 :3 0 12dc 12dd
0 beb 12db 12df
bed 12d3 12e1 :2 0
12e3 bf1 12e4 12d2
12e3 0 12e5 bf3
0 1508 2a :3 0
21 :3 0 14 :3 0
105 :3 0 12e8 12e9
0 bf5 12e7 12eb
2c :4 0 bf7 12e6
12ee 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 105 :3 0 12f3
12f4 0 bfa 12f2
12f6 2c :4 0 bfc
12f0 12f9 c01 12f1
12fb :3 0 19 :3 0
106 :4 0 21 :3 0
14 :3 0 105 :3 0
1300 1301 0 c04
12ff 1303 21 :3 0
16 :3 0 105 :3 0
1306 1307 0 c06
1305 1309 c08 12fd
130b :2 0 130d c0c
130e 12fc 130d 0
130f c0e 0 1508
2a :3 0 21 :3 0
14 :3 0 107 :3 0
1312 1313 0 c10
1311 1315 2c :4 0
c12 1310 1318 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 107
:3 0 131d 131e 0
c15 131c 1320 2c
:4 0 c17 131a 1323
c1c 131b 1325 :3 0
19 :3 0 108 :4 0
21 :3 0 14 :3 0
107 :3 0 132a 132b
0 c1f 1329 132d
21 :3 0 16 :3 0
107 :3 0 1330 1331
0 c21 132f 1333
c23 1327 1335 :2 0
1337 c27 1338 1326
1337 0 1339 c29
0 1508 2a :3 0
21 :3 0 14 :3 0
109 :3 0 133c 133d
0 c2b 133b 133f
2c :4 0 c2d 133a
1342 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 109 :3 0 1347
1348 0 c30 1346
134a 2c :4 0 c32
1344 134d c37 1345
134f :3 0 19 :3 0
10a :4 0 21 :3 0
14 :3 0 109 :3 0
1354 1355 0 c3a
1353 1357 21 :3 0
16 :3 0 109 :3 0
135a 135b 0 c3c
1359 135d c3e 1351
135f :2 0 1361 c42
1362 1350 1361 0
1363 c44 0 1508
2a :3 0 21 :3 0
14 :3 0 10b :3 0
1366 1367 0 c46
1365 1369 2c :4 0
c48 1364 136c 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 10b
:3 0 1371 1372 0
c4b 1370 1374 2c
:4 0 c4d 136e 1377
c52 136f 1379 :3 0
19 :3 0 10c :4 0
21 :3 0 14 :3 0
10b :3 0 137e 137f
0 c55 137d 1381
21 :3 0 16 :3 0
10b :3 0 1384 1385
0 c57 1383 1387
c59 137b 1389 :2 0
138b c5d 138c 137a
138b 0 138d c5f
0 1508 2a :3 0
21 :3 0 14 :3 0
10d :3 0 1390 1391
0 c61 138f 1393
2c :4 0 c63 138e
1396 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 10d :3 0 139b
139c 0 c66 139a
139e 2c :4 0 c68
1398 13a1 c6d 1399
13a3 :3 0 19 :3 0
10e :4 0 21 :3 0
14 :3 0 10d :3 0
13a8 13a9 0 c70
13a7 13ab 21 :3 0
16 :3 0 10d :3 0
13ae 13af 0 c72
13ad 13b1 c74 13a5
13b3 :2 0 13b5 c78
13b6 13a4 13b5 0
13b7 c7a 0 1508
2a :3 0 21 :3 0
14 :3 0 10f :3 0
13ba 13bb 0 c7c
13b9 13bd 2c :4 0
c7e 13b8 13c0 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 10f
:3 0 13c5 13c6 0
c81 13c4 13c8 2c
:4 0 c83 13c2 13cb
c88 13c3 13cd :3 0
19 :3 0 110 :4 0
21 :3 0 14 :3 0
10f :3 0 13d2 13d3
0 c8b 13d1 13d5
21 :3 0 16 :3 0
10f :3 0 13d8 13d9
0 c8d 13d7 13db
c8f 13cf 13dd :2 0
13df c93 13e0 13ce
13df 0 13e1 c95
0 1508 2a :3 0
21 :3 0 14 :3 0
111 :3 0 13e4 13e5
0 c97 13e3 13e7
2c :4 0 c99 13e2
13ea 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 111 :3 0 13ef
13f0 0 c9c 13ee
13f2 2c :4 0 c9e
13ec 13f5 ca3 13ed
13f7 :3 0 19 :3 0
112 :4 0 21 :3 0
14 :3 0 111 :3 0
13fc 13fd 0 ca6
13fb 13ff 21 :3 0
16 :3 0 111 :3 0
1402 1403 0 ca8
1401 1405 caa 13f9
1407 :2 0 1409 cae
140a 13f8 1409 0
140b cb0 0 1508
2a :3 0 21 :3 0
14 :3 0 113 :3 0
140e 140f 0 cb2
140d 1411 2c :4 0
cb4 140c 1414 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 113
:3 0 1419 141a 0
cb7 1418 141c 2c
:4 0 cb9 1416 141f
cbe 1417 1421 :3 0
19 :3 0 114 :4 0
21 :3 0 14 :3 0
113 :3 0 1426 1427
0 cc1 1425 1429
21 :3 0 16 :3 0
113 :3 0 142c 142d
0 cc3 142b 142f
cc5 1423 1431 :2 0
1433 cc9 1434 1422
1433 0 1435 ccb
0 1508 2a :3 0
21 :3 0 14 :3 0
115 :3 0 1438 1439
0 ccd 1437 143b
2c :4 0 ccf 1436
143e 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 115 :3 0 1443
1444 0 cd2 1442
1446 2c :4 0 cd4
1440 1449 cd9 1441
144b :3 0 19 :3 0
116 :4 0 21 :3 0
14 :3 0 115 :3 0
1450 1451 0 cdc
144f 1453 21 :3 0
16 :3 0 115 :3 0
1456 1457 0 cde
1455 1459 ce0 144d
145b :2 0 145d ce4
145e 144c 145d 0
145f ce6 0 1508
2a :3 0 21 :3 0
14 :3 0 117 :3 0
1462 1463 0 ce8
1461 1465 2c :4 0
cea 1460 1468 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 117
:3 0 146d 146e 0
ced 146c 1470 2c
:4 0 cef 146a 1473
cf4 146b 1475 :3 0
19 :3 0 118 :4 0
21 :3 0 14 :3 0
117 :3 0 147a 147b
0 cf7 1479 147d
21 :3 0 16 :3 0
117 :3 0 1480 1481
0 cf9 147f 1483
cfb 1477 1485 :2 0
1487 cff 1488 1476
1487 0 1489 d01
0 1508 2a :3 0
21 :3 0 14 :3 0
119 :3 0 148c 148d
0 d03 148b 148f
2c :4 0 d05 148a
1492 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 119 :3 0 1497
1498 0 d08 1496
149a 2c :4 0 d0a
1494 149d d0f 1495
149f :3 0 19 :3 0
11a :4 0 21 :3 0
14 :3 0 119 :3 0
14a4 14a5 0 d12
14a3 14a7 21 :3 0
16 :3 0 119 :3 0
14aa 14ab 0 d14
14a9 14ad d16 14a1
14af :2 0 14b1 d1a
14b2 14a0 14b1 0
14b3 d1c 0 1508
2a :3 0 21 :3 0
14 :3 0 11b :3 0
14b6 14b7 0 d1e
14b5 14b9 2c :4 0
d20 14b4 14bc 2a
:3 0 2d :2 0 21
:3 0 16 :3 0 11b
:3 0 14c1 14c2 0
d23 14c0 14c4 2c
:4 0 d25 14be 14c7
d2a 14bf 14c9 :3 0
19 :3 0 11c :4 0
21 :3 0 14 :3 0
11b :3 0 14ce 14cf
0 d2d 14cd 14d1
21 :3 0 16 :3 0
11b :3 0 14d4 14d5
0 d2f 14d3 14d7
d31 14cb 14d9 :2 0
14db d35 14dc 14ca
14db 0 14dd d37
0 1508 2a :3 0
21 :3 0 14 :3 0
11d :3 0 14e0 14e1
0 d39 14df 14e3
2c :4 0 d3b 14de
14e6 2a :3 0 2d
:2 0 21 :3 0 16
:3 0 11d :3 0 14eb
14ec 0 d3e 14ea
14ee 2c :4 0 d40
14e8 14f1 d45 14e9
14f3 :3 0 19 :3 0
11e :4 0 21 :3 0
14 :3 0 11d :3 0
14f8 14f9 0 d48
14f7 14fb 21 :3 0
16 :3 0 11d :3 0
14fe 14ff 0 d4a
14fd 1501 d4c 14f5
1503 :2 0 1505 d50
1506 14f4 1505 0
1507 d52 0 1508
d54 1509 10d 1508
0 150a dd0 0
1513 11f :3 0 7
:4 0 150e :2 0 1513
150c 0 11f :3 0
f :4 0 1512 :2 0
1513 1510 0 dd2
1514 f3 1513 0
1515 dda 0 1d05
22 :3 0 23 :3 0
4 :3 0 ddc 1517
1519 dde 1516 151b
a :2 0 12 :4 0
de2 151d 151f :3 0
24 :3 0 11 :4 0
1524 :2 0 1d02 1522
1525 :3 0 11 :3 0
17 :4 0 1529 :2 0
1d02 1526 1527 :3 0
24 :3 0 13 :4 0
152d :2 0 1d02 152b
152e :3 0 13 :3 0
18 :4 0 1532 :2 0
1d02 152f 1530 :3 0
11 :3 0 25 :3 0
1533 1534 :3 0 13
:3 0 25 :3 0 1536
1537 :3 0 1535 1539
1538 :2 0 19 :3 0
120 :4 0 21 :3 0
17 :3 0 121 :3 0
153e 153f 0 de5
153d 1541 21 :3 0
18 :3 0 121 :3 0
1544 1545 0 de7
1543 1547 de9 153b
1549 :2 0 1cf7 19
:3 0 26 :4 0 21
:3 0 17 :3 0 27
:3 0 154e 154f 0
ded 154d 1551 21
:3 0 18 :3 0 27
:3 0 1554 1555 0
def 1553 1557 df1
154b 1559 :2 0 1cf7
19 :3 0 28 :4 0
21 :3 0 17 :3 0
29 :3 0 155e 155f
0 df5 155d 1561
21 :3 0 18 :3 0
29 :3 0 1564 1565
0 df7 1563 1567
df9 155b 1569 :2 0
1cf7 2a :3 0 21
:3 0 17 :3 0 121
:3 0 156d 156e 0
dfd 156c 1570 2c
:4 0 dff 156b 1573
2a :3 0 2d :2 0
21 :3 0 18 :3 0
121 :3 0 1578 1579
0 e02 1577 157b
2c :4 0 e04 1575
157e e09 1576 1580
:3 0 19 :3 0 120
:4 0 21 :3 0 17
:3 0 121 :3 0 1585
1586 0 e0c 1584
1588 21 :3 0 18
:3 0 121 :3 0 158b
158c 0 e0e 158a
158e e10 1582 1590
:2 0 1592 e14 1593
1581 1592 0 1594
e16 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 122 :3 0 1597
1598 0 e18 1596
159a 2c :4 0 e1a
1595 159d 2a :3 0
2d :2 0 21 :3 0
18 :3 0 122 :3 0
15a2 15a3 0 e1d
15a1 15a5 2c :4 0
e1f 159f 15a8 e24
15a0 15aa :3 0 19
:3 0 123 :4 0 21
:3 0 17 :3 0 122
:3 0 15af 15b0 0
e27 15ae 15b2 21
:3 0 18 :3 0 122
:3 0 15b5 15b6 0
e29 15b4 15b8 e2b
15ac 15ba :2 0 15bc
e2f 15bd 15ab 15bc
0 15be e31 0
1cf7 2a :3 0 21
:3 0 17 :3 0 124
:3 0 15c1 15c2 0
e33 15c0 15c4 2c
:4 0 e35 15bf 15c7
2a :3 0 2d :2 0
21 :3 0 18 :3 0
124 :3 0 15cc 15cd
0 e38 15cb 15cf
2c :4 0 e3a 15c9
15d2 e3f 15ca 15d4
:3 0 19 :3 0 125
:4 0 21 :3 0 17
:3 0 124 :3 0 15d9
15da 0 e42 15d8
15dc 21 :3 0 18
:3 0 124 :3 0 15df
15e0 0 e44 15de
15e2 e46 15d6 15e4
:2 0 15e6 e4a 15e7
15d5 15e6 0 15e8
e4c 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 126 :3 0 15eb
15ec 0 e4e 15ea
15ee 2c :4 0 e50
15e9 15f1 2a :3 0
2d :2 0 21 :3 0
18 :3 0 126 :3 0
15f6 15f7 0 e53
15f5 15f9 2c :4 0
e55 15f3 15fc e5a
15f4 15fe :3 0 19
:3 0 127 :4 0 21
:3 0 17 :3 0 126
:3 0 1603 1604 0
e5d 1602 1606 21
:3 0 18 :3 0 126
:3 0 1609 160a 0
e5f 1608 160c e61
1600 160e :2 0 1610
e65 1611 15ff 1610
0 1612 e67 0
1cf7 2a :3 0 21
:3 0 17 :3 0 128
:3 0 1615 1616 0
e69 1614 1618 2c
:4 0 e6b 1613 161b
2a :3 0 2d :2 0
21 :3 0 18 :3 0
128 :3 0 1620 1621
0 e6e 161f 1623
2c :4 0 e70 161d
1626 e75 161e 1628
:3 0 19 :3 0 129
:4 0 21 :3 0 17
:3 0 128 :3 0 162d
162e 0 e78 162c
1630 21 :3 0 18
:3 0 128 :3 0 1633
1634 0 e7a 1632
1636 e7c 162a 1638
:2 0 163a e80 163b
1629 163a 0 163c
e82 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 12a :3 0 163f
1640 0 e84 163e
1642 2c :4 0 e86
163d 1645 2a :3 0
2d :2 0 21 :3 0
18 :3 0 12a :3 0
164a 164b 0 e89
1649 164d 2c :4 0
e8b 1647 1650 e90
1648 1652 :3 0 19
:3 0 12b :4 0 21
:3 0 17 :3 0 12a
:3 0 1657 1658 0
e93 1656 165a 21
:3 0 18 :3 0 12a
:3 0 165d 165e 0
e95 165c 1660 e97
1654 1662 :2 0 1664
e9b 1665 1653 1664
0 1666 e9d 0
1cf7 2a :3 0 21
:3 0 17 :3 0 12c
:3 0 1669 166a 0
e9f 1668 166c 2c
:4 0 ea1 1667 166f
2a :3 0 2d :2 0
21 :3 0 18 :3 0
12c :3 0 1674 1675
0 ea4 1673 1677
2c :4 0 ea6 1671
167a eab 1672 167c
:3 0 19 :3 0 12d
:4 0 21 :3 0 17
:3 0 12c :3 0 1681
1682 0 eae 1680
1684 21 :3 0 18
:3 0 12c :3 0 1687
1688 0 eb0 1686
168a eb2 167e 168c
:2 0 168e eb6 168f
167d 168e 0 1690
eb8 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 12e :3 0 1693
1694 0 eba 1692
1696 2c :4 0 ebc
1691 1699 2a :3 0
2d :2 0 21 :3 0
18 :3 0 12e :3 0
169e 169f 0 ebf
169d 16a1 2c :4 0
ec1 169b 16a4 ec6
169c 16a6 :3 0 19
:3 0 12f :4 0 21
:3 0 17 :3 0 12e
:3 0 16ab 16ac 0
ec9 16aa 16ae 21
:3 0 18 :3 0 12e
:3 0 16b1 16b2 0
ecb 16b0 16b4 ecd
16a8 16b6 :2 0 16b8
ed1 16b9 16a7 16b8
0 16ba ed3 0
1cf7 2a :3 0 21
:3 0 17 :3 0 130
:3 0 16bd 16be 0
ed5 16bc 16c0 2c
:4 0 ed7 16bb 16c3
2a :3 0 2d :2 0
21 :3 0 18 :3 0
130 :3 0 16c8 16c9
0 eda 16c7 16cb
2c :4 0 edc 16c5
16ce ee1 16c6 16d0
:3 0 19 :3 0 131
:4 0 21 :3 0 17
:3 0 130 :3 0 16d5
16d6 0 ee4 16d4
16d8 21 :3 0 18
:3 0 130 :3 0 16db
16dc 0 ee6 16da
16de ee8 16d2 16e0
:2 0 16e2 eec 16e3
16d1 16e2 0 16e4
eee 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 132 :3 0 16e7
16e8 0 ef0 16e6
16ea 2c :4 0 ef2
16e5 16ed 2a :3 0
2d :2 0 21 :3 0
18 :3 0 132 :3 0
16f2 16f3 0 ef5
16f1 16f5 2c :4 0
ef7 16ef 16f8 efc
16f0 16fa :3 0 19
:3 0 133 :4 0 21
:3 0 17 :3 0 132
:3 0 16ff 1700 0
eff 16fe 1702 21
:3 0 18 :3 0 132
:3 0 1705 1706 0
f01 1704 1708 f03
16fc 170a :2 0 170c
f07 170d 16fb 170c
0 170e f09 0
1cf7 2a :3 0 21
:3 0 17 :3 0 134
:3 0 1711 1712 0
f0b 1710 1714 2c
:4 0 f0d 170f 1717
2a :3 0 2d :2 0
21 :3 0 18 :3 0
134 :3 0 171c 171d
0 f10 171b 171f
2c :4 0 f12 1719
1722 f17 171a 1724
:3 0 19 :3 0 135
:4 0 21 :3 0 17
:3 0 134 :3 0 1729
172a 0 f1a 1728
172c 21 :3 0 18
:3 0 134 :3 0 172f
1730 0 f1c 172e
1732 f1e 1726 1734
:2 0 1736 f22 1737
1725 1736 0 1738
f24 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 136 :3 0 173b
173c 0 f26 173a
173e 2c :4 0 f28
1739 1741 2a :3 0
2d :2 0 21 :3 0
18 :3 0 136 :3 0
1746 1747 0 f2b
1745 1749 2c :4 0
f2d 1743 174c f32
1744 174e :3 0 19
:3 0 137 :4 0 21
:3 0 17 :3 0 136
:3 0 1753 1754 0
f35 1752 1756 21
:3 0 18 :3 0 136
:3 0 1759 175a 0
f37 1758 175c f39
1750 175e :2 0 1760
f3d 1761 174f 1760
0 1762 f3f 0
1cf7 2a :3 0 21
:3 0 17 :3 0 138
:3 0 1765 1766 0
f41 1764 1768 2c
:4 0 f43 1763 176b
2a :3 0 2d :2 0
21 :3 0 18 :3 0
138 :3 0 1770 1771
0 f46 176f 1773
2c :4 0 f48 176d
1776 f4d 176e 1778
:3 0 19 :3 0 139
:4 0 21 :3 0 17
:3 0 138 :3 0 177d
177e 0 f50 177c
1780 21 :3 0 18
:3 0 138 :3 0 1783
1784 0 f52 1782
1786 f54 177a 1788
:2 0 178a f58 178b
1779 178a 0 178c
f5a 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 13a :3 0 178f
1790 0 f5c 178e
1792 2c :4 0 f5e
178d 1795 2a :3 0
2d :2 0 21 :3 0
18 :3 0 13a :3 0
179a 179b 0 f61
1799 179d 2c :4 0
f63 1797 17a0 f68
1798 17a2 :3 0 19
:3 0 13b :4 0 21
:3 0 17 :3 0 13a
:3 0 17a7 17a8 0
f6b 17a6 17aa 21
:3 0 18 :3 0 13a
:3 0 17ad 17ae 0
f6d 17ac 17b0 f6f
17a4 17b2 :2 0 17b4
f73 17b5 17a3 17b4
0 17b6 f75 0
1cf7 2a :3 0 21
:3 0 17 :3 0 13c
:3 0 17b9 17ba 0
f77 17b8 17bc 2c
:4 0 f79 17b7 17bf
2a :3 0 2d :2 0
21 :3 0 18 :3 0
13c :3 0 17c4 17c5
0 f7c 17c3 17c7
2c :4 0 f7e 17c1
17ca f83 17c2 17cc
:3 0 19 :3 0 13d
:4 0 21 :3 0 17
:3 0 13c :3 0 17d1
17d2 0 f86 17d0
17d4 21 :3 0 18
:3 0 13c :3 0 17d7
17d8 0 f88 17d6
17da f8a 17ce 17dc
:2 0 17de f8e 17df
17cd 17de 0 17e0
f90 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 13e :3 0 17e3
17e4 0 f92 17e2
17e6 2c :4 0 f94
17e1 17e9 2a :3 0
2d :2 0 21 :3 0
18 :3 0 13e :3 0
17ee 17ef 0 f97
17ed 17f1 2c :4 0
f99 17eb 17f4 f9e
17ec 17f6 :3 0 19
:3 0 13f :4 0 21
:3 0 17 :3 0 13e
:3 0 17fb 17fc 0
fa1 17fa 17fe 21
:3 0 18 :3 0 13e
:3 0 1801 1802 0
fa3 1800 1804 fa5
17f8 1806 :2 0 1808
fa9 1809 17f7 1808
0 180a fab 0
1cf7 2a :3 0 21
:3 0 17 :3 0 140
:3 0 180d 180e 0
fad 180c 1810 2c
:4 0 faf 180b 1813
2a :3 0 2d :2 0
21 :3 0 18 :3 0
140 :3 0 1818 1819
0 fb2 1817 181b
2c :4 0 fb4 1815
181e fb9 1816 1820
:3 0 19 :3 0 141
:4 0 21 :3 0 17
:3 0 140 :3 0 1825
1826 0 fbc 1824
1828 21 :3 0 18
:3 0 140 :3 0 182b
182c 0 fbe 182a
182e fc0 1822 1830
:2 0 1832 fc4 1833
1821 1832 0 1834
fc6 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 142 :3 0 1837
1838 0 fc8 1836
183a 2c :4 0 fca
1835 183d 2a :3 0
2d :2 0 21 :3 0
18 :3 0 142 :3 0
1842 1843 0 fcd
1841 1845 2c :4 0
fcf 183f 1848 fd4
1840 184a :3 0 19
:3 0 143 :4 0 21
:3 0 17 :3 0 142
:3 0 184f 1850 0
fd7 184e 1852 21
:3 0 18 :3 0 142
:3 0 1855 1856 0
fd9 1854 1858 fdb
184c 185a :2 0 185c
fdf 185d 184b 185c
0 185e fe1 0
1cf7 2a :3 0 21
:3 0 17 :3 0 144
:3 0 1861 1862 0
fe3 1860 1864 2c
:4 0 fe5 185f 1867
2a :3 0 2d :2 0
21 :3 0 18 :3 0
144 :3 0 186c 186d
0 fe8 186b 186f
2c :4 0 fea 1869
1872 fef 186a 1874
:3 0 19 :3 0 145
:4 0 21 :3 0 17
:3 0 144 :3 0 1879
187a 0 ff2 1878
187c 21 :3 0 18
:3 0 144 :3 0 187f
1880 0 ff4 187e
1882 ff6 1876 1884
:2 0 1886 ffa 1887
1875 1886 0 1888
ffc 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 146 :3 0 188b
188c 0 ffe 188a
188e 2c :4 0 1000
1889 1891 2a :3 0
2d :2 0 21 :3 0
18 :3 0 146 :3 0
1896 1897 0 1003
1895 1899 2c :4 0
1005 1893 189c 100a
1894 189e :3 0 19
:3 0 147 :4 0 21
:3 0 17 :3 0 146
:3 0 18a3 18a4 0
100d 18a2 18a6 21
:3 0 18 :3 0 146
:3 0 18a9 18aa 0
100f 18a8 18ac 1011
18a0 18ae :2 0 18b0
1015 18b1 189f 18b0
0 18b2 1017 0
1cf7 2a :3 0 21
:3 0 17 :3 0 148
:3 0 18b5 18b6 0
1019 18b4 18b8 2c
:4 0 101b 18b3 18bb
2a :3 0 2d :2 0
21 :3 0 18 :3 0
148 :3 0 18c0 18c1
0 101e 18bf 18c3
2c :4 0 1020 18bd
18c6 1025 18be 18c8
:3 0 19 :3 0 149
:4 0 21 :3 0 17
:3 0 148 :3 0 18cd
18ce 0 1028 18cc
18d0 21 :3 0 18
:3 0 148 :3 0 18d3
18d4 0 102a 18d2
18d6 102c 18ca 18d8
:2 0 18da 1030 18db
18c9 18da 0 18dc
1032 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 14a :3 0 18df
18e0 0 1034 18de
18e2 2c :4 0 1036
18dd 18e5 2a :3 0
2d :2 0 21 :3 0
18 :3 0 14a :3 0
18ea 18eb 0 1039
18e9 18ed 2c :4 0
103b 18e7 18f0 1040
18e8 18f2 :3 0 19
:3 0 14b :4 0 21
:3 0 17 :3 0 14a
:3 0 18f7 18f8 0
1043 18f6 18fa 21
:3 0 18 :3 0 14a
:3 0 18fd 18fe 0
1045 18fc 1900 1047
18f4 1902 :2 0 1904
104b 1905 18f3 1904
0 1906 104d 0
1cf7 2a :3 0 21
:3 0 17 :3 0 14c
:3 0 1909 190a 0
104f 1908 190c 2c
:4 0 1051 1907 190f
2a :3 0 2d :2 0
21 :3 0 18 :3 0
14c :3 0 1914 1915
0 1054 1913 1917
2c :4 0 1056 1911
191a 105b 1912 191c
:3 0 19 :3 0 14d
:4 0 21 :3 0 17
:3 0 14c :3 0 1921
1922 0 105e 1920
1924 21 :3 0 18
:3 0 14c :3 0 1927
1928 0 1060 1926
192a 1062 191e 192c
:2 0 192e 1066 192f
191d 192e 0 1930
1068 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 14e :3 0 1933
1934 0 106a 1932
1936 2c :4 0 106c
1931 1939 2a :3 0
2d :2 0 21 :3 0
18 :3 0 14e :3 0
193e 193f 0 106f
193d 1941 2c :4 0
1071 193b 1944 1076
193c 1946 :3 0 19
:3 0 14f :4 0 21
:3 0 17 :3 0 14e
:3 0 194b 194c 0
1079 194a 194e 21
:3 0 18 :3 0 14e
:3 0 1951 1952 0
107b 1950 1954 107d
1948 1956 :2 0 1958
1081 1959 1947 1958
0 195a 1083 0
1cf7 2a :3 0 21
:3 0 17 :3 0 150
:3 0 195d 195e 0
1085 195c 1960 2c
:4 0 1087 195b 1963
2a :3 0 2d :2 0
21 :3 0 18 :3 0
150 :3 0 1968 1969
0 108a 1967 196b
2c :4 0 108c 1965
196e 1091 1966 1970
:3 0 19 :3 0 151
:4 0 21 :3 0 17
:3 0 150 :3 0 1975
1976 0 1094 1974
1978 21 :3 0 18
:3 0 150 :3 0 197b
197c 0 1096 197a
197e 1098 1972 1980
:2 0 1982 109c 1983
1971 1982 0 1984
109e 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 152 :3 0 1987
1988 0 10a0 1986
198a 2c :4 0 10a2
1985 198d 2a :3 0
2d :2 0 21 :3 0
18 :3 0 152 :3 0
1992 1993 0 10a5
1991 1995 2c :4 0
10a7 198f 1998 10ac
1990 199a :3 0 19
:3 0 153 :4 0 21
:3 0 17 :3 0 152
:3 0 199f 19a0 0
10af 199e 19a2 21
:3 0 18 :3 0 152
:3 0 19a5 19a6 0
10b1 19a4 19a8 10b3
199c 19aa :2 0 19ac
10b7 19ad 199b 19ac
0 19ae 10b9 0
1cf7 2a :3 0 21
:3 0 17 :3 0 154
:3 0 19b1 19b2 0
10bb 19b0 19b4 2c
:4 0 10bd 19af 19b7
2a :3 0 2d :2 0
21 :3 0 18 :3 0
154 :3 0 19bc 19bd
0 10c0 19bb 19bf
2c :4 0 10c2 19b9
19c2 10c7 19ba 19c4
:3 0 19 :3 0 155
:4 0 21 :3 0 17
:3 0 154 :3 0 19c9
19ca 0 10ca 19c8
19cc 21 :3 0 18
:3 0 154 :3 0 19cf
19d0 0 10cc 19ce
19d2 10ce 19c6 19d4
:2 0 19d6 10d2 19d7
19c5 19d6 0 19d8
10d4 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 156 :3 0 19db
19dc 0 10d6 19da
19de 2c :4 0 10d8
19d9 19e1 2a :3 0
2d :2 0 21 :3 0
18 :3 0 156 :3 0
19e6 19e7 0 10db
19e5 19e9 2c :4 0
10dd 19e3 19ec 10e2
19e4 19ee :3 0 19
:3 0 157 :4 0 21
:3 0 17 :3 0 156
:3 0 19f3 19f4 0
10e5 19f2 19f6 21
:3 0 18 :3 0 156
:3 0 19f9 19fa 0
10e7 19f8 19fc 10e9
19f0 19fe :2 0 1a00
10ed 1a01 19ef 1a00
0 1a02 10ef 0
1cf7 2a :3 0 21
:3 0 17 :3 0 158
:3 0 1a05 1a06 0
10f1 1a04 1a08 2c
:4 0 10f3 1a03 1a0b
2a :3 0 2d :2 0
21 :3 0 18 :3 0
158 :3 0 1a10 1a11
0 10f6 1a0f 1a13
2c :4 0 10f8 1a0d
1a16 10fd 1a0e 1a18
:3 0 19 :3 0 159
:4 0 21 :3 0 17
:3 0 158 :3 0 1a1d
1a1e 0 1100 1a1c
1a20 21 :3 0 18
:3 0 158 :3 0 1a23
1a24 0 1102 1a22
1a26 1104 1a1a 1a28
:2 0 1a2a 1108 1a2b
1a19 1a2a 0 1a2c
110a 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 15a :3 0 1a2f
1a30 0 110c 1a2e
1a32 2c :4 0 110e
1a2d 1a35 2a :3 0
2d :2 0 21 :3 0
18 :3 0 15a :3 0
1a3a 1a3b 0 1111
1a39 1a3d 2c :4 0
1113 1a37 1a40 1118
1a38 1a42 :3 0 19
:3 0 15b :4 0 21
:3 0 17 :3 0 15a
:3 0 1a47 1a48 0
111b 1a46 1a4a 21
:3 0 18 :3 0 15a
:3 0 1a4d 1a4e 0
111d 1a4c 1a50 111f
1a44 1a52 :2 0 1a54
1123 1a55 1a43 1a54
0 1a56 1125 0
1cf7 2a :3 0 21
:3 0 17 :3 0 15c
:3 0 1a59 1a5a 0
1127 1a58 1a5c 2c
:4 0 1129 1a57 1a5f
2a :3 0 2d :2 0
21 :3 0 18 :3 0
15c :3 0 1a64 1a65
0 112c 1a63 1a67
2c :4 0 112e 1a61
1a6a 1133 1a62 1a6c
:3 0 19 :3 0 15d
:4 0 21 :3 0 17
:3 0 15c :3 0 1a71
1a72 0 1136 1a70
1a74 21 :3 0 18
:3 0 15c :3 0 1a77
1a78 0 1138 1a76
1a7a 113a 1a6e 1a7c
:2 0 1a7e 113e 1a7f
1a6d 1a7e 0 1a80
1140 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 15e :3 0 1a83
1a84 0 1142 1a82
1a86 2c :4 0 1144
1a81 1a89 2a :3 0
2d :2 0 21 :3 0
18 :3 0 15e :3 0
1a8e 1a8f 0 1147
1a8d 1a91 2c :4 0
1149 1a8b 1a94 114e
1a8c 1a96 :3 0 19
:3 0 15f :4 0 21
:3 0 17 :3 0 15e
:3 0 1a9b 1a9c 0
1151 1a9a 1a9e 21
:3 0 18 :3 0 15e
:3 0 1aa1 1aa2 0
1153 1aa0 1aa4 1155
1a98 1aa6 :2 0 1aa8
1159 1aa9 1a97 1aa8
0 1aaa 115b 0
1cf7 2a :3 0 21
:3 0 17 :3 0 160
:3 0 1aad 1aae 0
115d 1aac 1ab0 2c
:4 0 115f 1aab 1ab3
2a :3 0 2d :2 0
21 :3 0 18 :3 0
160 :3 0 1ab8 1ab9
0 1162 1ab7 1abb
2c :4 0 1164 1ab5
1abe 1169 1ab6 1ac0
:3 0 19 :3 0 161
:4 0 21 :3 0 17
:3 0 160 :3 0 1ac5
1ac6 0 116c 1ac4
1ac8 21 :3 0 18
:3 0 160 :3 0 1acb
1acc 0 116e 1aca
1ace 1170 1ac2 1ad0
:2 0 1ad2 1174 1ad3
1ac1 1ad2 0 1ad4
1176 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 75 :3 0 1ad7
1ad8 0 1178 1ad6
1ada 2c :4 0 117a
1ad5 1add 2a :3 0
2d :2 0 21 :3 0
18 :3 0 75 :3 0
1ae2 1ae3 0 117d
1ae1 1ae5 2c :4 0
117f 1adf 1ae8 1184
1ae0 1aea :3 0 19
:3 0 76 :4 0 21
:3 0 17 :3 0 75
:3 0 1aef 1af0 0
1187 1aee 1af2 21
:3 0 18 :3 0 75
:3 0 1af5 1af6 0
1189 1af4 1af8 118b
1aec 1afa :2 0 1afc
118f 1afd 1aeb 1afc
0 1afe 1191 0
1cf7 2a :3 0 21
:3 0 17 :3 0 162
:3 0 1b01 1b02 0
1193 1b00 1b04 2c
:4 0 1195 1aff 1b07
2a :3 0 2d :2 0
21 :3 0 18 :3 0
162 :3 0 1b0c 1b0d
0 1198 1b0b 1b0f
2c :4 0 119a 1b09
1b12 119f 1b0a 1b14
:3 0 19 :3 0 163
:4 0 21 :3 0 17
:3 0 162 :3 0 1b19
1b1a 0 11a2 1b18
1b1c 21 :3 0 18
:3 0 162 :3 0 1b1f
1b20 0 11a4 1b1e
1b22 11a6 1b16 1b24
:2 0 1b26 11aa 1b27
1b15 1b26 0 1b28
11ac 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 164 :3 0 1b2b
1b2c 0 11ae 1b2a
1b2e 2c :4 0 11b0
1b29 1b31 2a :3 0
2d :2 0 21 :3 0
18 :3 0 164 :3 0
1b36 1b37 0 11b3
1b35 1b39 2c :4 0
11b5 1b33 1b3c 11ba
1b34 1b3e :3 0 19
:3 0 165 :4 0 21
:3 0 17 :3 0 164
:3 0 1b43 1b44 0
11bd 1b42 1b46 21
:3 0 18 :3 0 164
:3 0 1b49 1b4a 0
11bf 1b48 1b4c 11c1
1b40 1b4e :2 0 1b50
11c5 1b51 1b3f 1b50
0 1b52 11c7 0
1cf7 2a :3 0 21
:3 0 17 :3 0 166
:3 0 1b55 1b56 0
11c9 1b54 1b58 2c
:4 0 11cb 1b53 1b5b
2a :3 0 2d :2 0
21 :3 0 18 :3 0
166 :3 0 1b60 1b61
0 11ce 1b5f 1b63
2c :4 0 11d0 1b5d
1b66 11d5 1b5e 1b68
:3 0 19 :3 0 167
:4 0 21 :3 0 17
:3 0 166 :3 0 1b6d
1b6e 0 11d8 1b6c
1b70 21 :3 0 18
:3 0 166 :3 0 1b73
1b74 0 11da 1b72
1b76 11dc 1b6a 1b78
:2 0 1b7a 11e0 1b7b
1b69 1b7a 0 1b7c
11e2 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 168 :3 0 1b7f
1b80 0 11e4 1b7e
1b82 2c :4 0 11e6
1b7d 1b85 2a :3 0
2d :2 0 21 :3 0
18 :3 0 168 :3 0
1b8a 1b8b 0 11e9
1b89 1b8d 2c :4 0
11eb 1b87 1b90 11f0
1b88 1b92 :3 0 19
:3 0 169 :4 0 21
:3 0 17 :3 0 168
:3 0 1b97 1b98 0
11f3 1b96 1b9a 21
:3 0 18 :3 0 168
:3 0 1b9d 1b9e 0
11f5 1b9c 1ba0 11f7
1b94 1ba2 :2 0 1ba4
11fb 1ba5 1b93 1ba4
0 1ba6 11fd 0
1cf7 2a :3 0 21
:3 0 17 :3 0 16a
:3 0 1ba9 1baa 0
11ff 1ba8 1bac 2c
:4 0 1201 1ba7 1baf
2a :3 0 2d :2 0
21 :3 0 18 :3 0
16a :3 0 1bb4 1bb5
0 1204 1bb3 1bb7
2c :4 0 1206 1bb1
1bba 120b 1bb2 1bbc
:3 0 19 :3 0 16b
:4 0 21 :3 0 17
:3 0 16a :3 0 1bc1
1bc2 0 120e 1bc0
1bc4 21 :3 0 18
:3 0 16a :3 0 1bc7
1bc8 0 1210 1bc6
1bca 1212 1bbe 1bcc
:2 0 1bce 1216 1bcf
1bbd 1bce 0 1bd0
1218 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 16c :3 0 1bd3
1bd4 0 121a 1bd2
1bd6 2c :4 0 121c
1bd1 1bd9 2a :3 0
2d :2 0 21 :3 0
18 :3 0 16c :3 0
1bde 1bdf 0 121f
1bdd 1be1 2c :4 0
1221 1bdb 1be4 1226
1bdc 1be6 :3 0 19
:3 0 16d :4 0 21
:3 0 17 :3 0 16c
:3 0 1beb 1bec 0
1229 1bea 1bee 21
:3 0 18 :3 0 16c
:3 0 1bf1 1bf2 0
122b 1bf0 1bf4 122d
1be8 1bf6 :2 0 1bf8
1231 1bf9 1be7 1bf8
0 1bfa 1233 0
1cf7 2a :3 0 21
:3 0 17 :3 0 16e
:3 0 1bfd 1bfe 0
1235 1bfc 1c00 2c
:4 0 1237 1bfb 1c03
2a :3 0 2d :2 0
21 :3 0 18 :3 0
16e :3 0 1c08 1c09
0 123a 1c07 1c0b
2c :4 0 123c 1c05
1c0e 1241 1c06 1c10
:3 0 19 :3 0 16f
:4 0 21 :3 0 17
:3 0 16e :3 0 1c15
1c16 0 1244 1c14
1c18 21 :3 0 18
:3 0 16e :3 0 1c1b
1c1c 0 1246 1c1a
1c1e 1248 1c12 1c20
:2 0 1c22 124c 1c23
1c11 1c22 0 1c24
124e 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 170 :3 0 1c27
1c28 0 1250 1c26
1c2a 2c :4 0 1252
1c25 1c2d 2a :3 0
2d :2 0 21 :3 0
18 :3 0 170 :3 0
1c32 1c33 0 1255
1c31 1c35 2c :4 0
1257 1c2f 1c38 125c
1c30 1c3a :3 0 19
:3 0 171 :4 0 21
:3 0 17 :3 0 170
:3 0 1c3f 1c40 0
125f 1c3e 1c42 21
:3 0 18 :3 0 170
:3 0 1c45 1c46 0
1261 1c44 1c48 1263
1c3c 1c4a :2 0 1c4c
1267 1c4d 1c3b 1c4c
0 1c4e 1269 0
1cf7 2a :3 0 21
:3 0 17 :3 0 172
:3 0 1c51 1c52 0
126b 1c50 1c54 2c
:4 0 126d 1c4f 1c57
2a :3 0 2d :2 0
21 :3 0 18 :3 0
172 :3 0 1c5c 1c5d
0 1270 1c5b 1c5f
2c :4 0 1272 1c59
1c62 1277 1c5a 1c64
:3 0 19 :3 0 173
:4 0 21 :3 0 17
:3 0 172 :3 0 1c69
1c6a 0 127a 1c68
1c6c 21 :3 0 18
:3 0 172 :3 0 1c6f
1c70 0 127c 1c6e
1c72 127e 1c66 1c74
:2 0 1c76 1282 1c77
1c65 1c76 0 1c78
1284 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 174 :3 0 1c7b
1c7c 0 1286 1c7a
1c7e 2c :4 0 1288
1c79 1c81 2a :3 0
2d :2 0 21 :3 0
18 :3 0 174 :3 0
1c86 1c87 0 128b
1c85 1c89 2c :4 0
128d 1c83 1c8c 1292
1c84 1c8e :3 0 19
:3 0 175 :4 0 21
:3 0 17 :3 0 174
:3 0 1c93 1c94 0
1295 1c92 1c96 21
:3 0 18 :3 0 174
:3 0 1c99 1c9a 0
1297 1c98 1c9c 1299
1c90 1c9e :2 0 1ca0
129d 1ca1 1c8f 1ca0
0 1ca2 129f 0
1cf7 2a :3 0 21
:3 0 17 :3 0 176
:3 0 1ca5 1ca6 0
12a1 1ca4 1ca8 2c
:4 0 12a3 1ca3 1cab
2a :3 0 2d :2 0
21 :3 0 18 :3 0
176 :3 0 1cb0 1cb1
0 12a6 1caf 1cb3
2c :4 0 12a8 1cad
1cb6 12ad 1cae 1cb8
:3 0 19 :3 0 177
:4 0 21 :3 0 17
:3 0 176 :3 0 1cbd
1cbe 0 12b0 1cbc
1cc0 21 :3 0 18
:3 0 176 :3 0 1cc3
1cc4 0 12b2 1cc2
1cc6 12b4 1cba 1cc8
:2 0 1cca 12b8 1ccb
1cb9 1cca 0 1ccc
12ba 0 1cf7 2a
:3 0 21 :3 0 17
:3 0 178 :3 0 1ccf
1cd0 0 12bc 1cce
1cd2 2c :4 0 12be
1ccd 1cd5 2a :3 0
2d :2 0 21 :3 0
18 :3 0 178 :3 0
1cda 1cdb 0 12c1
1cd9 1cdd 2c :4 0
12c3 1cd7 1ce0 12c8
1cd8 1ce2 :3 0 19
:3 0 179 :4 0 21
:3 0 17 :3 0 178
:3 0 1ce7 1ce8 0
12cb 1ce6 1cea 21
:3 0 18 :3 0 178
:3 0 1ced 1cee 0
12cd 1cec 1cf0 12cf
1ce4 1cf2 :2 0 1cf4
12d3 1cf5 1ce3 1cf4
0 1cf6 12d5 0
1cf7 12d7 1cf8 153a
1cf7 0 1cf9 1309
0 1d02 11f :3 0
11 :4 0 1cfd :2 0
1d02 1cfb 0 11f
:3 0 13 :4 0 1d01
:2 0 1d02 1cff 0
130b 1d03 1520 1d02
0 1d04 1313 0
1d05 1315 1d09 :3 0
1d09 1 :3 0 1319
1d09 1d08 1d05 1d06
:6 0 1d0a :2 0 1
b 1d09 1d0d :3 0
1d0c 1d0a 1d0e :8 0

1323
4
:3 0 1 2 1
6 2 5 9
1 13 1 17
2 16 17 1
1d 2 1b 1d
1 24 2 22
24 1 2c 1
38 1 3c 2
3b 3c 1 42
2 40 42 1
49 2 47 49
1 51 1 5d
1 61 2 60
61 1 67 2
65 67 1 6e
2 6c 6e 1
76 1 82 1
86 2 85 86
1 8c 2 8a
8c 1 93 2
91 93 1 9b
1 a1 1 a8
1 af 1 b6
1 be 1 c2
1 c6 3 c1
c5 c9 1 d3
1 d7 3 d1
d5 d9 3 ce
cf d0 1 da
1 de 1 eb
1 ed 1 f1
2 ef f1 1
113 1 119 3
10f 115 11b 1
123 1 129 3
11f 125 12b 1
132 2 134 135
1 13d 2 13f
140 1 142 2
137 142 1 14a
1 150 3 146
14c 152 1 154
1 156 1 15c
2 15e 15f 1
167 2 169 16a
1 16c 2 161
16c 1 174 1
17a 3 170 176
17c 1 17e 1
180 1 186 2
188 189 1 191
2 193 194 1
196 2 18b 196
1 19e 1 1a4
3 19a 1a0 1a6
1 1a8 1 1aa
1 1b0 2 1b2
1b3 1 1bb 2
1bd 1be 1 1c0
2 1b5 1c0 1
1c8 1 1ce 3
1c4 1ca 1d0 1
1d2 1 1d4 1
1da 2 1dc 1dd
1 1e5 2 1e7
1e8 1 1ea 2
1df 1ea 1 1f2
1 1f8 3 1ee
1f4 1fa 1 1fc
1 1fe 1 204
2 206 207 1
20f 2 211 212
1 214 2 209
214 1 21c 1
222 3 218 21e
224 1 226 1
228 1 22e 2
230 231 1 239
2 23b 23c 1
23e 2 233 23e
1 246 1 24c
3 242 248 24e
1 250 1 252
1 258 2 25a
25b 1 263 2
265 266 1 268
2 25d 268 1
270 1 276 3
26c 272 278 1
27a 1 27c 1
282 2 284 285
1 28d 2 28f
290 1 292 2
287 292 1 29a
1 2a0 3 296
29c 2a2 1 2a4
1 2a6 1 2ac
2 2ae 2af 1
2b7 2 2b9 2ba
1 2bc 2 2b1
2bc 1 2c4 1
2ca 3 2c0 2c6
2cc 1 2ce 1
2d0 1 2d6 2
2d8 2d9 1 2e1
2 2e3 2e4 1
2e6 2 2db 2e6
1 2ee 1 2f4
3 2ea 2f0 2f6
1 2f8 1 2fa
1 300 2 302
303 1 30b 2
30d 30e 1 310
2 305 310 1
318 1 31e 3
314 31a 320 1
322 1 324 1
32a 2 32c 32d
1 335 2 337
338 1 33a 2
32f 33a 1 342
1 348 3 33e
344 34a 1 34c
1 34e 1 354
2 356 357 1
35f 2 361 362
1 364 2 359
364 1 36c 1
372 3 368 36e
374 1 376 1
378 1 37e 2
380 381 1 389
2 38b 38c 1
38e 2 383 38e
1 396 1 39c
3 392 398 39e
1 3a0 1 3a2
1 3a8 2 3aa
3ab 1 3b3 2
3b5 3b6 1 3b8
2 3ad 3b8 1
3c0 1 3c6 3
3bc 3c2 3c8 1
3ca 1 3cc 1
3d2 2 3d4 3d5
1 3dd 2 3df
3e0 1 3e2 2
3d7 3e2 1 3ea
1 3f0 3 3e6
3ec 3f2 1 3f4
1 3f6 1 3fc
2 3fe 3ff 1
407 2 409 40a
1 40c 2 401
40c 1 414 1
41a 3 410 416
41c 1 41e 1
420 1 426 2
428 429 1 431
2 433 434 1
436 2 42b 436
1 43e 1 444
3 43a 440 446
1 448 1 44a
1 450 2 452
453 1 45b 2
45d 45e 1 460
2 455 460 1
468 1 46e 3
464 46a 470 1
472 1 474 1
47a 2 47c 47d
1 485 2 487
488 1 48a 2
47f 48a 1 492
1 498 3 48e
494 49a 1 49c
1 49e 1 4a4
2 4a6 4a7 1
4af 2 4b1 4b2
1 4b4 2 4a9
4b4 1 4bc 1
4c2 3 4b8 4be
4c4 1 4c6 1
4c8 1 4ce 2
4d0 4d1 1 4d9
2 4db 4dc 1
4de 2 4d3 4de
1 4e6 1 4ec
3 4e2 4e8 4ee
1 4f0 1 4f2
1 4f8 2 4fa
4fb 1 503 2
505 506 1 508
2 4fd 508 1
510 1 516 3
50c 512 518 1
51a 1 51c 1
522 2 524 525
1 52d 2 52f
530 1 532 2
527 532 1 53a
1 540 3 536
53c 542 1 544
1 546 1 54c
2 54e 54f 1
557 2 559 55a
1 55c 2 551
55c 1 564 1
56a 3 560 566
56c 1 56e 1
570 1 576 2
578 579 1 581
2 583 584 1
586 2 57b 586
1 58e 1 594
3 58a 590 596
1 598 1 59a
1 5a0 2 5a2
5a3 1 5ab 2
5ad 5ae 1 5b0
2 5a5 5b0 1
5b8 1 5be 3
5b4 5ba 5c0 1
5c2 1 5c4 1
5ca 2 5cc 5cd
1 5d5 2 5d7
5d8 1 5da 2
5cf 5da 1 5e2
1 5e8 3 5de
5e4 5ea 1 5ec
1 5ee 1 5f4
2 5f6 5f7 1
5ff 2 601 602
1 604 2 5f9
604 1 60c 1
612 3 608 60e
614 1 616 1
618 1 61e 2
620 621 1 629
2 62b 62c 1
62e 2 623 62e
1 636 1 63c
3 632 638 63e
1 640 1 642
1 648 2 64a
64b 1 653 2
655 656 1 658
2 64d 658 1
660 1 666 3
65c 662 668 1
66a 1 66c 1
672 2 674 675
1 67d 2 67f
680 1 682 2
677 682 1 68a
1 690 3 686
68c 692 1 694
1 696 1 69c
2 69e 69f 1
6a7 2 6a9 6aa
1 6ac 2 6a1
6ac 1 6b4 1
6ba 3 6b0 6b6
6bc 1 6be 1
6c0 1 6c6 2
6c8 6c9 1 6d1
2 6d3 6d4 1
6d6 2 6cb 6d6
1 6de 1 6e4
3 6da 6e0 6e6
1 6e8 1 6ea
1 6f0 2 6f2
6f3 1 6fb 2
6fd 6fe 1 700
2 6f5 700 1
708 1 70e 3
704 70a 710 1
712 1 714 1
71a 2 71c 71d
1 725 2 727
728 1 72a 2
71f 72a 1 732
1 738 3 72e
734 73a 1 73c
1 73e 1 744
2 746 747 1
74f 2 751 752
1 754 2 749
754 1 75c 1
762 3 758 75e
764 1 766 1
768 1 76e 2
770 771 1 779
2 77b 77c 1
77e 2 773 77e
1 786 1 78c
3 782 788 78e
1 790 1 792
1 798 2 79a
79b 1 7a3 2
7a5 7a6 1 7a8
2 79d 7a8 1
7b0 1 7b6 3
7ac 7b2 7b8 1
7ba 1 7bc 1
7c2 2 7c4 7c5
1 7cd 2 7cf
7d0 1 7d2 2
7c7 7d2 1 7da
1 7e0 3 7d6
7dc 7e2 1 7e4
1 7e6 1 7ec
2 7ee 7ef 1
7f7 2 7f9 7fa
1 7fc 2 7f1
7fc 1 804 1
80a 3 800 806
80c 1 80e 1
810 1 816 2
818 819 1 821
2 823 824 1
826 2 81b 826
1 82e 1 834
3 82a 830 836
1 838 1 83a
1 840 2 842
843 1 84b 2
84d 84e 1 850
2 845 850 1
858 1 85e 3
854 85a 860 1
862 1 864 1
86a 2 86c 86d
1 875 2 877
878 1 87a 2
86f 87a 1 882
1 888 3 87e
884 88a 1 88c
1 88e 1 894
2 896 897 1
89f 2 8a1 8a2
1 8a4 2 899
8a4 1 8ac 1
8b2 3 8a8 8ae
8b4 1 8b6 1
8b8 1 8be 2
8c0 8c1 1 8c9
2 8cb 8cc 1
8ce 2 8c3 8ce
1 8d6 1 8dc
3 8d2 8d8 8de
1 8e0 1 8e2
1 8e8 2 8ea
8eb 1 8f3 2
8f5 8f6 1 8f8
2 8ed 8f8 1
900 1 906 3
8fc 902 908 1
90a 1 90c 1
912 2 914 915
1 91d 2 91f
920 1 922 2
917 922 1 92a
1 930 3 926
92c 932 1 934
1 936 1 93c
2 93e 93f 1
947 2 949 94a
1 94c 2 941
94c 1 954 1
95a 3 950 956
95c 1 95e 1
960 1 966 2
968 969 1 971
2 973 974 1
976 2 96b 976
1 97e 1 984
3 97a 980 986
1 988 1 98a
1 990 2 992
993 1 99b 2
99d 99e 1 9a0
2 995 9a0 1
9a8 1 9ae 3
9a4 9aa 9b0 1
9b2 1 9b4 1
9ba 2 9bc 9bd
1 9c5 2 9c7
9c8 1 9ca 2
9bf 9ca 1 9d2
1 9d8 3 9ce
9d4 9da 1 9dc
1 9de 1 9e4
2 9e6 9e7 1
9ef 2 9f1 9f2
1 9f4 2 9e9
9f4 1 9fc 1
a02 3 9f8 9fe
a04 1 a06 1
a08 1 a0e 2
a10 a11 1 a19
2 a1b a1c 1
a1e 2 a13 a1e
1 a26 1 a2c
3 a22 a28 a2e
1 a30 1 a32
1 a38 2 a3a
a3b 1 a43 2
a45 a46 1 a48
2 a3d a48 1
a50 1 a56 3
a4c a52 a58 1
a5a 1 a5c 1
a62 2 a64 a65
1 a6d 2 a6f
a70 1 a72 2
a67 a72 1 a7a
1 a80 3 a76
a7c a82 1 a84
1 a86 1 a8c
2 a8e a8f 1
a97 2 a99 a9a
1 a9c 2 a91
a9c 1 aa4 1
aaa 3 aa0 aa6
aac 1 aae 1
ab0 1 ab6 2
ab8 ab9 1 ac1
2 ac3 ac4 1
ac6 2 abb ac6
1 ace 1 ad4
3 aca ad0 ad6
1 ad8 1 ada
1 ae0 2 ae2
ae3 1 aeb 2
aed aee 1 af0
2 ae5 af0 1
af8 1 afe 3
af4 afa b00 1
b02 1 b04 1
b0a 2 b0c b0d
1 b15 2 b17
b18 1 b1a 2
b0f b1a 1 b22
1 b28 3 b1e
b24 b2a 1 b2c
1 b2e 1 b34
2 b36 b37 1
b3f 2 b41 b42
1 b44 2 b39
b44 1 b4c 1
b52 3 b48 b4e
b54 1 b56 1
b58 1 b5e 2
b60 b61 1 b69
2 b6b b6c 1
b6e 2 b63 b6e
1 b76 1 b7c
3 b72 b78 b7e
1 b80 1 b82
1 b88 2 b8a
b8b 1 b93 2
b95 b96 1 b98
2 b8d b98 1
ba0 1 ba6 3
b9c ba2 ba8 1
baa 1 bac 1
bb2 2 bb4 bb5
1 bbd 2 bbf
bc0 1 bc2 2
bb7 bc2 1 bca
1 bd0 3 bc6
bcc bd2 1 bd4
1 bd6 1 bdc
2 bde bdf 1
be7 2 be9 bea
1 bec 2 be1
bec 1 bf4 1
bfa 3 bf0 bf6
bfc 1 bfe 1
c00 1 c06 2
c08 c09 1 c11
2 c13 c14 1
c16 2 c0b c16
1 c1e 1 c24
3 c1a c20 c26
1 c28 1 c2a
1 c30 2 c32
c33 1 c3b 2
c3d c3e 1 c40
2 c35 c40 1
c48 1 c4e 3
c44 c4a c50 1
c52 1 c54 1
c5a 2 c5c c5d
1 c65 2 c67
c68 1 c6a 2
c5f c6a 1 c72
1 c78 3 c6e
c74 c7a 1 c7c
1 c7e 1 c84
2 c86 c87 1
c8f 2 c91 c92
1 c94 2 c89
c94 1 c9c 1
ca2 3 c98 c9e
ca4 1 ca6 1
ca8 1 cae 2
cb0 cb1 1 cb9
2 cbb cbc 1
cbe 2 cb3 cbe
1 cc6 1 ccc
3 cc2 cc8 cce
1 cd0 1 cd2
1 cd8 2 cda
cdb 1 ce3 2
ce5 ce6 1 ce8
2 cdd ce8 1
cf0 1 cf6 3
cec cf2 cf8 1
cfa 1 cfc 1
d02 2 d04 d05
1 d0d 2 d0f
d10 1 d12 2
d07 d12 1 d1a
1 d20 3 d16
d1c d22 1 d24
1 d26 1 d2c
2 d2e d2f 1
d37 2 d39 d3a
1 d3c 2 d31
d3c 1 d44 1
d4a 3 d40 d46
d4c 1 d4e 1
d50 1 d56 2
d58 d59 1 d61
2 d63 d64 1
d66 2 d5b d66
1 d6e 1 d74
3 d6a d70 d76
1 d78 1 d7a
1 d80 2 d82
d83 1 d8b 2
d8d d8e 1 d90
2 d85 d90 1
d98 1 d9e 3
d94 d9a da0 1
da2 1 da4 1
daa 2 dac dad
1 db5 2 db7
db8 1 dba 2
daf dba 1 dc2
1 dc8 3 dbe
dc4 dca 1 dcc
1 dce 1 dd4
2 dd6 dd7 1
ddf 2 de1 de2
1 de4 2 dd9
de4 1 dec 1
df2 3 de8 dee
df4 1 df6 1
df8 1 dfe 2
e00 e01 1 e09
2 e0b e0c 1
e0e 2 e03 e0e
1 e16 1 e1c
3 e12 e18 e1e
1 e20 1 e22
1 e28 2 e2a
e2b 1 e33 2
e35 e36 1 e38
2 e2d e38 1
e40 1 e46 3
e3c e42 e48 1
e4a 1 e4c 1
e52 2 e54 e55
1 e5d 2 e5f
e60 1 e62 2
e57 e62 1 e6a
1 e70 3 e66
e6c e72 1 e74
1 e76 1 e7c
2 e7e e7f 1
e87 2 e89 e8a
1 e8c 2 e81
e8c 1 e94 1
e9a 3 e90 e96
e9c 1 e9e 1
ea0 1 ea6 2
ea8 ea9 1 eb1
2 eb3 eb4 1
eb6 2 eab eb6
1 ebe 1 ec4
3 eba ec0 ec6
1 ec8 1 eca
1 ed0 2 ed2
ed3 1 edb 2
edd ede 1 ee0
2 ed5 ee0 1
ee8 1 eee 3
ee4 eea ef0 1
ef2 1 ef4 1
efa 2 efc efd
1 f05 2 f07
f08 1 f0a 2
eff f0a 1 f12
1 f18 3 f0e
f14 f1a 1 f1c
1 f1e 1 f24
2 f26 f27 1
f2f 2 f31 f32
1 f34 2 f29
f34 1 f3c 1
f42 3 f38 f3e
f44 1 f46 1
f48 1 f4e 2
f50 f51 1 f59
2 f5b f5c 1
f5e 2 f53 f5e
1 f66 1 f6c
3 f62 f68 f6e
1 f70 1 f72
1 f78 2 f7a
f7b 1 f83 2
f85 f86 1 f88
2 f7d f88 1
f90 1 f96 3
f8c f92 f98 1
f9a 1 f9c 1
fa2 2 fa4 fa5
1 fad 2 faf
fb0 1 fb2 2
fa7 fb2 1 fba
1 fc0 3 fb6
fbc fc2 1 fc4
1 fc6 1 fcc
2 fce fcf 1
fd7 2 fd9 fda
1 fdc 2 fd1
fdc 1 fe4 1
fea 3 fe0 fe6
fec 1 fee 1
ff0 1 ff6 2
ff8 ff9 1 1001
2 1003 1004 1
1006 2 ffb 1006
1 100e 1 1014
3 100a 1010 1016
1 1018 1 101a
1 1020 2 1022
1023 1 102b 2
102d 102e 1 1030
2 1025 1030 1
1038 1 103e 3
1034 103a 1040 1
1042 1 1044 1
104a 2 104c 104d
1 1055 2 1057
1058 1 105a 2
104f 105a 1 1062
1 1068 3 105e
1064 106a 1 106c
1 106e 1 1074
2 1076 1077 1
107f 2 1081 1082
1 1084 2 1079
1084 1 108c 1
1092 3 1088 108e
1094 1 1096 1
1098 1 109e 2
10a0 10a1 1 10a9
2 10ab 10ac 1
10ae 2 10a3 10ae
1 10b6 1 10bc
3 10b2 10b8 10be
1 10c0 1 10c2
1 10c8 2 10ca
10cb 1 10d3 2
10d5 10d6 1 10d8
2 10cd 10d8 1
10e0 1 10e6 3
10dc 10e2 10e8 1
10ea 1 10ec 1
10f2 2 10f4 10f5
1 10fd 2 10ff
1100 1 1102 2
10f7 1102 1 110a
1 1110 3 1106
110c 1112 1 1114
1 1116 1 111c
2 111e 111f 1
1127 2 1129 112a
1 112c 2 1121
112c 1 1134 1
113a 3 1130 1136
113c 1 113e 1
1140 1 1146 2
1148 1149 1 1151
2 1153 1154 1
1156 2 114b 1156
1 115e 1 1164
3 115a 1160 1166
1 1168 1 116a
1 1170 2 1172
1173 1 117b 2
117d 117e 1 1180
2 1175 1180 1
1188 1 118e 3
1184 118a 1190 1
1192 1 1194 1
119a 2 119c 119d
1 11a5 2 11a7
11a8 1 11aa 2
119f 11aa 1 11b2
1 11b8 3 11ae
11b4 11ba 1 11bc
1 11be 1 11c4
2 11c6 11c7 1
11cf 2 11d1 11d2
1 11d4 2 11c9
11d4 1 11dc 1
11e2 3 11d8 11de
11e4 1 11e6 1
11e8 1 11ee 2
11f0 11f1 1 11f9
2 11fb 11fc 1
11fe 2 11f3 11fe
1 1206 1 120c
3 1202 1208 120e
1 1210 1 1212
1 1218 2 121a
121b 1 1223 2
1225 1226 1 1228
2 121d 1228 1
1230 1 1236 3
122c 1232 1238 1
123a 1 123c 1
1242 2 1244 1245
1 124d 2 124f
1250 1 1252 2
1247 1252 1 125a
1 1260 3 1256
125c 1262 1 1264
1 1266 1 126c
2 126e 126f 1
1277 2 1279 127a
1 127c 2 1271
127c 1 1284 1
128a 3 1280 1286
128c 1 128e 1
1290 1 1296 2
1298 1299 1 12a1
2 12a3 12a4 1
12a6 2 129b 12a6
1 12ae 1 12b4
3 12aa 12b0 12b6
1 12b8 1 12ba
1 12c0 2 12c2
12c3 1 12cb 2
12cd 12ce 1 12d0
2 12c5 12d0 1
12d8 1 12de 3
12d4 12da 12e0 1
12e2 1 12e4 1
12ea 2 12ec 12ed
1 12f5 2 12f7
12f8 1 12fa 2
12ef 12fa 1 1302
1 1308 3 12fe
1304 130a 1 130c
1 130e 1 1314
2 1316 1317 1
131f 2 1321 1322
1 1324 2 1319
1324 1 132c 1
1332 3 1328 132e
1334 1 1336 1
1338 1 133e 2
1340 1341 1 1349
2 134b 134c 1
134e 2 1343 134e
1 1356 1 135c
3 1352 1358 135e
1 1360 1 1362
1 1368 2 136a
136b 1 1373 2
1375 1376 1 1378
2 136d 1378 1
1380 1 1386 3
137c 1382 1388 1
138a 1 138c 1
1392 2 1394 1395
1 139d 2 139f
13a0 1 13a2 2
1397 13a2 1 13aa
1 13b0 3 13a6
13ac 13b2 1 13b4
1 13b6 1 13bc
2 13be 13bf 1
13c7 2 13c9 13ca
1 13cc 2 13c1
13cc 1 13d4 1
13da 3 13d0 13d6
13dc 1 13de 1
13e0 1 13e6 2
13e8 13e9 1 13f1
2 13f3 13f4 1
13f6 2 13eb 13f6
1 13fe 1 1404
3 13fa 1400 1406
1 1408 1 140a
1 1410 2 1412
1413 1 141b 2
141d 141e 1 1420
2 1415 1420 1
1428 1 142e 3
1424 142a 1430 1
1432 1 1434 1
143a 2 143c 143d
1 1445 2 1447
1448 1 144a 2
143f 144a 1 1452
1 1458 3 144e
1454 145a 1 145c
1 145e 1 1464
2 1466 1467 1
146f 2 1471 1472
1 1474 2 1469
1474 1 147c 1
1482 3 1478 147e
1484 1 1486 1
1488 1 148e 2
1490 1491 1 1499
2 149b 149c 1
149e 2 1493 149e
1 14a6 1 14ac
3 14a2 14a8 14ae
1 14b0 1 14b2
1 14b8 2 14ba
14bb 1 14c3 2
14c5 14c6 1 14c8
2 14bd 14c8 1
14d0 1 14d6 3
14cc 14d2 14d8 1
14da 1 14dc 1
14e2 2 14e4 14e5
1 14ed 2 14ef
14f0 1 14f2 2
14e7 14f2 1 14fa
1 1500 3 14f6
14fc 1502 1 1504
1 1506 7b 11d
12d 157 181 1ab
1d5 1ff 229 253
27d 2a7 2d1 2fb
325 34f 379 3a3
3cd 3f7 421 44b
475 49f 4c9 4f3
51d 547 571 59b
5c5 5ef 619 643
66d 697 6c1 6eb
715 73f 769 793
7bd 7e7 811 83b
865 88f 8b9 8e3
90d 937 961 98b
9b5 9df a09 a33
a5d a87 ab1 adb
b05 b2f b59 b83
bad bd7 c01 c2b
c55 c7f ca9 cd3
cfd d27 d51 d7b
da5 dcf df9 e23
e4d e77 ea1 ecb
ef5 f1f f49 f73
f9d fc7 ff1 101b
1045 106f 1099 10c3
10ed 1117 1141 116b
1195 11bf 11e9 1213
123d 1267 1291 12bb
12e5 130f 1339 1363
138d 13b7 13e1 140b
1435 145f 1489 14b3
14dd 1507 1 1509
7 f6 fb ff
104 150a 150d 1511
1 1514 1 1518
1 151a 1 151e
2 151c 151e 1
1540 1 1546 3
153c 1542 1548 1
1550 1 1556 3
154c 1552 1558 1
1560 1 1566 3
155c 1562 1568 1
156f 2 1571 1572
1 157a 2 157c
157d 1 157f 2
1574 157f 1 1587
1 158d 3 1583
1589 158f 1 1591
1 1593 1 1599
2 159b 159c 1
15a4 2 15a6 15a7
1 15a9 2 159e
15a9 1 15b1 1
15b7 3 15ad 15b3
15b9 1 15bb 1
15bd 1 15c3 2
15c5 15c6 1 15ce
2 15d0 15d1 1
15d3 2 15c8 15d3
1 15db 1 15e1
3 15d7 15dd 15e3
1 15e5 1 15e7
1 15ed 2 15ef
15f0 1 15f8 2
15fa 15fb 1 15fd
2 15f2 15fd 1
1605 1 160b 3
1601 1607 160d 1
160f 1 1611 1
1617 2 1619 161a
1 1622 2 1624
1625 1 1627 2
161c 1627 1 162f
1 1635 3 162b
1631 1637 1 1639
1 163b 1 1641
2 1643 1644 1
164c 2 164e 164f
1 1651 2 1646
1651 1 1659 1
165f 3 1655 165b
1661 1 1663 1
1665 1 166b 2
166d 166e 1 1676
2 1678 1679 1
167b 2 1670 167b
1 1683 1 1689
3 167f 1685 168b
1 168d 1 168f
1 1695 2 1697
1698 1 16a0 2
16a2 16a3 1 16a5
2 169a 16a5 1
16ad 1 16b3 3
16a9 16af 16b5 1
16b7 1 16b9 1
16bf 2 16c1 16c2
1 16ca 2 16cc
16cd 1 16cf 2
16c4 16cf 1 16d7
1 16dd 3 16d3
16d9 16df 1 16e1
1 16e3 1 16e9
2 16eb 16ec 1
16f4 2 16f6 16f7
1 16f9 2 16ee
16f9 1 1701 1
1707 3 16fd 1703
1709 1 170b 1
170d 1 1713 2
1715 1716 1 171e
2 1720 1721 1
1723 2 1718 1723
1 172b 1 1731
3 1727 172d 1733
1 1735 1 1737
1 173d 2 173f
1740 1 1748 2
174a 174b 1 174d
2 1742 174d 1
1755 1 175b 3
1751 1757 175d 1
175f 1 1761 1
1767 2 1769 176a
1 1772 2 1774
1775 1 1777 2
176c 1777 1 177f
1 1785 3 177b
1781 1787 1 1789
1 178b 1 1791
2 1793 1794 1
179c 2 179e 179f
1 17a1 2 1796
17a1 1 17a9 1
17af 3 17a5 17ab
17b1 1 17b3 1
17b5 1 17bb 2
17bd 17be 1 17c6
2 17c8 17c9 1
17cb 2 17c0 17cb
1 17d3 1 17d9
3 17cf 17d5 17db
1 17dd 1 17df
1 17e5 2 17e7
17e8 1 17f0 2
17f2 17f3 1 17f5
2 17ea 17f5 1
17fd 1 1803 3
17f9 17ff 1805 1
1807 1 1809 1
180f 2 1811 1812
1 181a 2 181c
181d 1 181f 2
1814 181f 1 1827
1 182d 3 1823
1829 182f 1 1831
1 1833 1 1839
2 183b 183c 1
1844 2 1846 1847
1 1849 2 183e
1849 1 1851 1
1857 3 184d 1853
1859 1 185b 1
185d 1 1863 2
1865 1866 1 186e
2 1870 1871 1
1873 2 1868 1873
1 187b 1 1881
3 1877 187d 1883
1 1885 1 1887
1 188d 2 188f
1890 1 1898 2
189a 189b 1 189d
2 1892 189d 1
18a5 1 18ab 3
18a1 18a7 18ad 1
18af 1 18b1 1
18b7 2 18b9 18ba
1 18c2 2 18c4
18c5 1 18c7 2
18bc 18c7 1 18cf
1 18d5 3 18cb
18d1 18d7 1 18d9
1 18db 1 18e1
2 18e3 18e4 1
18ec 2 18ee 18ef
1 18f1 2 18e6
18f1 1 18f9 1
18ff 3 18f5 18fb
1901 1 1903 1
1905 1 190b 2
190d 190e 1 1916
2 1918 1919 1
191b 2 1910 191b
1 1923 1 1929
3 191f 1925 192b
1 192d 1 192f
1 1935 2 1937
1938 1 1940 2
1942 1943 1 1945
2 193a 1945 1
194d 1 1953 3
1949 194f 1955 1
1957 1 1959 1
195f 2 1961 1962
1 196a 2 196c
196d 1 196f 2
1964 196f 1 1977
1 197d 3 1973
1979 197f 1 1981
1 1983 1 1989
2 198b 198c 1
1994 2 1996 1997
1 1999 2 198e
1999 1 19a1 1
19a7 3 199d 19a3
19a9 1 19ab 1
19ad 1 19b3 2
19b5 19b6 1 19be
2 19c0 19c1 1
19c3 2 19b8 19c3
1 19cb 1 19d1
3 19c7 19cd 19d3
1 19d5 1 19d7
1 19dd 2 19df
19e0 1 19e8 2
19ea 19eb 1 19ed
2 19e2 19ed 1
19f5 1 19fb 3
19f1 19f7 19fd 1
19ff 1 1a01 1
1a07 2 1a09 1a0a
1 1a12 2 1a14
1a15 1 1a17 2
1a0c 1a17 1 1a1f
1 1a25 3 1a1b
1a21 1a27 1 1a29
1 1a2b 1 1a31
2 1a33 1a34 1
1a3c 2 1a3e 1a3f
1 1a41 2 1a36
1a41 1 1a49 1
1a4f 3 1a45 1a4b
1a51 1 1a53 1
1a55 1 1a5b 2
1a5d 1a5e 1 1a66
2 1a68 1a69 1
1a6b 2 1a60 1a6b
1 1a73 1 1a79
3 1a6f 1a75 1a7b
1 1a7d 1 1a7f
1 1a85 2 1a87
1a88 1 1a90 2
1a92 1a93 1 1a95
2 1a8a 1a95 1
1a9d 1 1aa3 3
1a99 1a9f 1aa5 1
1aa7 1 1aa9 1
1aaf 2 1ab1 1ab2
1 1aba 2 1abc
1abd 1 1abf 2
1ab4 1abf 1 1ac7
1 1acd 3 1ac3
1ac9 1acf 1 1ad1
1 1ad3 1 1ad9
2 1adb 1adc 1
1ae4 2 1ae6 1ae7
1 1ae9 2 1ade
1ae9 1 1af1 1
1af7 3 1aed 1af3
1af9 1 1afb 1
1afd 1 1b03 2
1b05 1b06 1 1b0e
2 1b10 1b11 1
1b13 2 1b08 1b13
1 1b1b 1 1b21
3 1b17 1b1d 1b23
1 1b25 1 1b27
1 1b2d 2 1b2f
1b30 1 1b38 2
1b3a 1b3b 1 1b3d
2 1b32 1b3d 1
1b45 1 1b4b 3
1b41 1b47 1b4d 1
1b4f 1 1b51 1
1b57 2 1b59 1b5a
1 1b62 2 1b64
1b65 1 1b67 2
1b5c 1b67 1 1b6f
1 1b75 3 1b6b
1b71 1b77 1 1b79
1 1b7b 1 1b81
2 1b83 1b84 1
1b8c 2 1b8e 1b8f
1 1b91 2 1b86
1b91 1 1b99 1
1b9f 3 1b95 1b9b
1ba1 1 1ba3 1
1ba5 1 1bab 2
1bad 1bae 1 1bb6
2 1bb8 1bb9 1
1bbb 2 1bb0 1bbb
1 1bc3 1 1bc9
3 1bbf 1bc5 1bcb
1 1bcd 1 1bcf
1 1bd5 2 1bd7
1bd8 1 1be0 2
1be2 1be3 1 1be5
2 1bda 1be5 1
1bed 1 1bf3 3
1be9 1bef 1bf5 1
1bf7 1 1bf9 1
1bff 2 1c01 1c02
1 1c0a 2 1c0c
1c0d 1 1c0f 2
1c04 1c0f 1 1c17
1 1c1d 3 1c13
1c19 1c1f 1 1c21
1 1c23 1 1c29
2 1c2b 1c2c 1
1c34 2 1c36 1c37
1 1c39 2 1c2e
1c39 1 1c41 1
1c47 3 1c3d 1c43
1c49 1 1c4b 1
1c4d 1 1c53 2
1c55 1c56 1 1c5e
2 1c60 1c61 1
1c63 2 1c58 1c63
1 1c6b 1 1c71
3 1c67 1c6d 1c73
1 1c75 1 1c77
1 1c7d 2 1c7f
1c80 1 1c88 2
1c8a 1c8b 1 1c8d
2 1c82 1c8d 1
1c95 1 1c9b 3
1c91 1c97 1c9d 1
1c9f 1 1ca1 1
1ca7 2 1ca9 1caa
1 1cb2 2 1cb4
1cb5 1 1cb7 2
1cac 1cb7 1 1cbf
1 1cc5 3 1cbb
1cc1 1cc7 1 1cc9
1 1ccb 1 1cd1
2 1cd3 1cd4 1
1cdc 2 1cde 1cdf
1 1ce1 2 1cd6
1ce1 1 1ce9 1
1cef 3 1ce5 1ceb
1cf1 1 1cf3 1
1cf5 31 154a 155a
156a 1594 15be 15e8
1612 163c 1666 1690
16ba 16e4 170e 1738
1762 178c 17b6 17e0
180a 1834 185e 1888
18b2 18dc 1906 1930
195a 1984 19ae 19d8
1a02 1a2c 1a56 1a80
1aaa 1ad4 1afe 1b28
1b52 1b7c 1ba6 1bd0
1bfa 1c24 1c4e 1c78
1ca2 1ccc 1cf6 1
1cf8 7 1523 1528
152c 1531 1cf9 1cfc
1d00 1 1d03 3
e8 1515 1d04 9
2d 52 77 9c
a6 ad b4 bb
e4 
1
4
0 
1d0d
0
1
14
6
f
0 1 1 1 1 1 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
6 1 0
c6 6 0
2 1 0
58 1 4
7d 1 5
bd 1 6
be 6 0
1 0 1
a1 1 0
a8 1 0
af 1 0
e 1 2
b6 1 0
33 1 3
c2 6 0
0

/
create or replace function fun_CheckNumber wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
f
2 :e:
1FUNCTION:
1FUN_CHECKNUMBER:
1P_NUM:
1VARCHAR2:
1RETURN:
1NUMBER:
1X:
1NUM_VAL_ERROR:
1PRAGMA:
1EXCEPTION_INIT:
1-:
16502:
1TO_NUMBER:
11:
10:
0

0
0
37
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
8b b0 2a :3 a0 7e 51 b4 2e
b4 5d :3 a0 a5 b d a0 51
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
37
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 40 63 66 6a 6e 72
75 78 79 7e 7f 82 86 8a
8e 8f 91 95 99 9c a0 a2
a6 aa ad b1 b3 b4 b9 bd
c1 c3 cf d3 d5 d6 df 
37
2
0 1 a 1a 23 :2 1a 19 2d
34 :3 1 :3 3 :5 1 8 18 :4 27 :2 1
5 a 15 :2 a :2 5 c 5 1
a 1d 24 1d 18 :2 5 2 5
:7 1 
37
4
0 :b 1 :5 2 :3 3
:9 4 :6 6 :3 7 5
:7 9 8 a :7 1

e1
4
:3 0 1 :3 0 2
:a 0 32 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 32 2 a
:2 0 9 :2 0 7
6 :3 0 d :7 0
10 e 0 30
0 7 :6 0 8
:6 0 12 0 30
9 :3 0 a :3 0
8 11 :2 0 b
:2 0 c :2 0 b
17 19 :3 0 d
15 1b 30 7
:3 0 d :3 0 3
:3 0 10 1e 20
1d 21 0 26
5 :3 0 e :2 0
24 :2 0 26 12
31 8 :3 0 5
:3 0 f :2 0 29
:2 0 2b 15 2d
17 2c 2b :2 0
2e 19 :2 0 31
2 :3 0 1b 31
30 26 2e :6 0
32 :2 0 2 a
31 35 :3 0 34
32 36 :8 0 
1f
4
:3 0 1 3 1
6 1 c 1
11 1 18 2
16 1a 1 1f
2 22 25 1
2a 1 27 1
2d 3 f 13
1c 
1
4
0 
35
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
11 1 0
c 1 0
3 1 0
0

/
create or replace function Fun_GetAccountHolderName_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1FUN_GETACCOUNTHOLDERNAME_FX:
1XCLIENT:
1VARCHAR2:
1VACCNO:
1RETURN:
1RESULT:
1150:
1:
1VCLIENT:
120:
1IS NULL:
1TO_CHAR:
1SUBSTR:
11:
12:
1=:
1A~:
13:
150:
1BANKADD1:
1||:
1 :
1BANKADD2:
1BANKADD3:
1FXBANKDETAILS:
1CLIENTCODE:
1BANKACNO:
1ELSIF:
1I~:
1IFCCODE:
1N~:
1BANKNAME:
1ACCOUNT_TITTLE:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
fc
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 :2 a0
d a0 7e b4 2e :2 a0 4d a5
b 65 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e :3 a0 :2 51 a5 b d
a0 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e :3 a0 :2 51
a5 b d a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
b7 19 :2 a0 :2 51 a5 b 7e 6e
b4 2e :3 a0 :2 51 a5 b d a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 19 a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 :2 19 3c :2 a0
5a 65 b7 :2 a0 4d 65 b7 a6
9 a0 53 a0 4d 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
fc
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
92 7b 55 7f 80 88 8d 7a
99 9d a1 a5 77 a9 aa af
b3 b7 b8 b9 bb bf c1 c5
c9 cc cf d0 d2 d5 da db
e0 e4 e8 ec ef f2 f3 f5
f9 fd 100 105 106 10b 10e 112
113 118 11b 120 121 126 129 12d
12e 133 134 138 13c 13d 144 148
14c 14f 150 155 159 15d 160 161
1 166 16b 16c 172 176 177 17c
180 182 186 18a 18d 190 191 193
196 19b 19c 1a1 1a5 1a9 1ad 1b0
1b3 1b4 1b6 1ba 1be 1bf 1c3 1c7
1c8 1cf 1d3 1d7 1da 1db 1e0 1e4
1e8 1eb 1ec 1 1f1 1f6 1f7 1fd
201 202 207 20b 20d 211 215 219
21c 21f 220 222 225 22a 22b 230
234 238 23c 23f 242 243 245 249
24d 24e 252 256 257 25e 262 266
269 26a 26f 273 277 27a 27b 1
280 285 286 28c 290 291 296 298
29c 2a0 2a1 2a5 2a9 2aa 2b1 2b5
2b9 2bc 2bd 2c2 2c6 2ca 2cd 2ce
1 2d3 2d8 2d9 2df 2e3 2e4 2e9
2eb 2ef 2f3 2f6 2f8 2fc 300 303
307 30b 30e 312 314 318 31c 31d
321 323 324 329 1 32d 331 332
336 338 339 33e 342 346 348 354
358 35a 35b 364 
fc
2
0 1 a 26 31 :2 26 3a 44
:2 3a 25 4e 55 :2 1 3 a 13
12 a 1a a :2 3 b 14 13
b 1a b :2 3 e 3 :4 6 5
c 14 :2 c 5 15 9 10 18
1a :2 9 1d 1f :2 1d 8 13 1a
22 24 :2 13 8 f 17 19 :2 f
1c 1e :2 f 26 28 :2 f 2b 2d
:3 f 3b 47 42 47 5b 67 :3 66
73 7c :3 7b :2 5b 42 :4 8 6 24
c 13 1b 1d :2 c 20 22 :2 20
9 14 1b 23 25 :2 14 9 :2 f
1c 28 23 28 3c 48 :3 47 54
5d :3 5c :2 3c 23 :4 8 6 27 24
c 13 1b 1d :2 c 20 22 :2 20
9 14 1b 23 25 :2 14 9 :2 10
1e 2a 25 2a 3e 4a :3 49 56
5f :3 5e :2 3e 25 :4 9 27 24 :2 f
23 2f 2a 2f 43 4f :3 4e 5b
64 :3 63 :2 43 2a :4 8 :4 6 :5 3 a
9 3 1 a 7 e 7 18
:2 5 :2 a 7 e 7 11 :2 5 1
5 :7 1 
fc
4
0 :f 1 :8 2 :8 3
:3 8 :4 9 :6 a 9
:a c :8 d :27 e f
c :a f :8 10 :17 11
12 f c :a 12
:8 13 :17 14 12 c
:17 16 15 :3 c b
:3 9 :4 19 4 1b
:3 1c :3 1b :2 1d :3 1e
:3 1d 1a 1f :7 1

366
4
:3 0 1 :3 0 2
:a 0 f7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
f7 2 e :2 0
b :2 0 c 4
:3 0 a 11 13
:6 0 9 :4 0 17
14 15 f5 0
7 :6 0 c :2 0
10 4 :3 0 e
19 1b :6 0 9
:4 0 1f 1c 1d
f5 0 a :6 0
a :3 0 3 :3 0
20 21 0 e3
5 :3 0 12 24
25 :3 0 6 :3 0
d :4 0 14 28
2a 2b :2 0 2d
16 dc e :3 0
3 :3 0 f :2 0
10 :2 0 18 2e
32 11 :2 0 12
:4 0 1e 34 36
:3 0 a :3 0 e
:3 0 a :3 0 13
:2 0 14 :2 0 21
39 3d 38 3e
0 68 15 :3 0
16 :2 0 17 :4 0
25 41 43 :3 0
16 :2 0 18 :3 0
28 45 47 :3 0
16 :2 0 17 :4 0
2b 49 4b :3 0
16 :2 0 19 :3 0
2e 4d 4f :3 0
31 7 :3 0 1a
:3 0 33 54 61
0 62 :3 0 1b
:3 0 a :3 0 11
:2 0 37 58 59
:3 0 1c :3 0 5
:3 0 11 :2 0 3c
5d 5e :3 0 5a
60 5f :3 0 64
65 :5 0 51 55
0 3f 0 63
:2 0 68 1d :3 0
41 d8 e :3 0
3 :3 0 f :2 0
10 :2 0 44 69
6d 11 :2 0 1e
:4 0 4a 6f 71
:3 0 a :3 0 e
:3 0 a :3 0 13
:2 0 14 :2 0 4d
74 78 73 79
0 93 1f :3 0
51 7 :3 0 1a
:3 0 53 7f 8c
0 8d :3 0 1b
:3 0 a :3 0 11
:2 0 57 83 84
:3 0 1c :3 0 5
:3 0 11 :2 0 5c
88 89 :3 0 85
8b 8a :3 0 8f
90 :5 0 7c 80
0 5f 0 8e
:2 0 93 1d :3 0
61 94 72 93
0 da e :3 0
3 :3 0 f :2 0
10 :2 0 64 95
99 11 :2 0 20
:4 0 6a 9b 9d
:3 0 a :3 0 e
:3 0 a :3 0 13
:2 0 14 :2 0 6d
a0 a4 9f a5
0 be 21 :3 0
71 7 :3 0 1a
:3 0 73 ab b8
0 b9 :3 0 1b
:3 0 a :3 0 11
:2 0 77 af b0
:3 0 1c :3 0 5
:3 0 11 :2 0 7c
b4 b5 :3 0 b1
b7 b6 :3 0 bb
bc :5 0 a8 ac
0 7f 0 ba
:2 0 be 81 bf
9e be 0 da
22 :3 0 84 7
:3 0 1a :3 0 86
c4 d1 0 d2
:3 0 1b :3 0 a
:3 0 11 :2 0 8a
c8 c9 :3 0 1c
:3 0 5 :3 0 11
:2 0 8f cd ce
:3 0 ca d0 cf
:3 0 d4 d5 :5 0
c1 c5 0 92
0 d3 :2 0 d7
94 d9 37 68
0 da 0 d7
0 da 96 0
db 9b dd 26
2d 0 de 0
db 0 de 9d
0 e3 6 :3 0
7 :3 0 e0 :2 0
e1 :2 0 e3 a0
f6 23 :3 0 6
:4 0 e6 :2 0 e8
a4 ea a6 e9
e8 :2 0 f3 24
:3 0 6 :4 0 ee
:2 0 f0 a8 f2
aa f1 f0 :2 0
f3 ac :2 0 f6
2 :3 0 af f6
f5 e3 f3 :6 0
f7 :2 0 2 e
f6 fa :3 0 f9
f7 fb :8 0 
b2
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 1a 1 18
1 23 1 29
1 2c 3 2f
30 31 1 35
2 33 35 3
3a 3b 3c 2
40 42 2 44
46 2 48 4a
2 4c 4e 1
50 1 53 1
57 2 56 57
1 5c 2 5b
5c 1 52 2
3f 66 3 6a
6b 6c 1 70
2 6e 70 3
75 76 77 1
7b 1 7e 1
82 2 81 82
1 87 2 86
87 1 7d 2
7a 91 3 96
97 98 1 9c
2 9a 9c 3
a1 a2 a3 1
a7 1 aa 1
ae 2 ad ae
1 b3 2 b2
b3 1 a9 2
a6 bd 1 c0
1 c3 1 c7
2 c6 c7 1
cc 2 cb cc
1 c2 1 d6
4 d8 94 bf
d9 1 da 2
dc dd 3 22
de e2 1 e7
1 e4 1 ef
1 ec 2 ea
f2 2 16 1e

1
4
0 
fa
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
7 1 0
18 1 0
10 1 0
3 1 0
0

/
CREATE OR REPLACE Function FUN_GetUnrealBalWML_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1FUN_GETUNREALBALWML_FX:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1VTEMP:
1RETURN:
1NUMBER:
1VBAL:
116:
12:
10:
1IS NULL:
1SUM:
1NVL:
1CREDIT:
1-:
1DEBIT:
1FXPARTYTRN:
1PARTY_CD:
1=:
1WDATE:
1TO_DATE:
131-dec-2049:
1VALUE_DATE:
1<=:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
a5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a0
7e b4 2e a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e 6e a5 b b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e 6e a5 b b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
a5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e 9e 7b a2 a3 a8 ac af
b3 b7 ba bb bd c0 c4 c8
cb cc ce cf d4 d8 d9 dd
e1 e2 e9 ed f1 f4 f5 fa
fe 102 105 10a 10b 10d 10e 1
113 118 11c 120 123 124 1 129
12e 12f 135 139 13a 13f 141 145
148 14c 150 153 154 156 159 15d
161 164 165 167 168 16d 171 172
176 17a 17b 182 186 18a 18d 18e
193 197 19b 19e 19f 1 1a4 1a9
1ad 1b1 1b4 1b9 1ba 1bc 1bd 1
1c2 1c7 1cb 1cf 1d2 1d3 1 1d8
1dd 1de 1e4 1e8 1e9 1ee 1f0 1f4
1f8 1fb 1ff 203 207 209 20d 211
214 218 21a 21b 220 224 228 22a
236 23a 23c 23d 246 
a5
2
0 1 a 21 2e :2 21 d 18
:2 d 21 2a :2 21 2f 38 :2 2f 20
42 49 :3 1 7 e 11 d 7
16 7 1 :4 5 :2 a e 12 19
:2 e 1b 1c 20 26 :2 1c :2 e :2 a
2f 8 3 8 9 12 :3 11 1e
24 23 2c :2 24 :2 23 :2 9 3f 4c
:3 4a :2 9 :5 3 17 :2 a e 12 19
:2 e 1b 1c 20 26 :2 1c :2 e :2 a
2f 8 3 8 9 12 :3 11 20
29 :3 28 :2 9 7 d c 15 :2 d
:2 c :2 9 28 35 :3 33 :2 9 :5 3 :4 2
1 8 :2 1 7 3 a 3 15
:2 2 1 5 :7 1 
a5
4
0 :6 1 :c 2 1
:2 2 :2 1 :9 3 :4 5
:12 6 :3 7 :16 8 7
:4 6 5 :12 a :3 b
:c c :8 d :2 c :5 d
:2 c b :4 a 9
:3 5 :3 f 4 11
:3 12 :3 11 10 13
:7 1 
248
4
:3 0 1 :3 0 2
:a 0 a0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 c :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 9
:3 0 a :3 0 13
15 0 a0 2
16 :2 0 f :2 0
13 a :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e 9e 0
b :6 0 3 :3 0
15 22 23 :3 0
10 :3 0 10 :2 0
11 :3 0 12 :3 0
e :2 0 17 27
2a 13 :2 0 11
:3 0 14 :3 0 e
:2 0 1a 2d 30
1d 2c 32 :3 0
26 0 33 0
20 b :3 0 15
:3 0 22 38 4f
0 50 :3 0 16
:3 0 5 :3 0 17
:2 0 26 3c 3d
:3 0 18 :3 0 19
:3 0 17 :2 0 1a
:4 0 29 40 43
2d 41 45 :3 0
3e 47 46 :2 0
1b :3 0 6 :3 0
1c :2 0 32 4b
4c :3 0 48 4e
4d :3 0 52 53
:5 0 35 39 0
35 0 51 :2 0
55 37 8e 10
:3 0 10 :2 0 11
:3 0 12 :3 0 e
:2 0 39 58 5b
13 :2 0 11 :3 0
14 :3 0 e :2 0
3c 5e 61 3f
5d 63 :3 0 57
0 64 0 42
b :3 0 15 :3 0
44 69 87 0
88 :3 0 1d :3 0
3 :3 0 17 :2 0
48 6d 6e :3 0
16 :3 0 5 :3 0
17 :2 0 4d 72
73 :3 0 6f 75
74 :2 0 18 :3 0
19 :3 0 17 :2 0
1a :4 0 50 78
7b 54 79 7d
:3 0 76 7f 7e
:2 0 1b :3 0 6
:3 0 1c :2 0 59
83 84 :3 0 80
86 85 :3 0 8a
8b :5 0 66 6a
0 5c 0 89
:2 0 8d 5e 8f
24 55 0 90
0 8d 0 90
60 0 94 9
:3 0 b :3 0 92
:2 0 94 63 9f
1e :3 0 9 :3 0
e :2 0 97 :2 0
99 66 9b 68
9a 99 :2 0 9c
6a :2 0 9f 2
:3 0 6c 9f 9e
94 9c :6 0 a0
:2 0 2 16 9f
a3 :3 0 a2 a0
a4 :8 0 
6e
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
21 2 28 29
2 2e 2f 2
2b 31 1 34
1 37 1 3b
2 3a 3b 1
42 1 44 2
3f 44 1 4a
2 49 4a 1
36 1 54 2
59 5a 2 5f
60 2 5c 62
1 65 1 68
1 6c 2 6b
6c 1 71 2
70 71 1 7a
1 7c 2 77
7c 1 82 2
81 82 1 67
1 8c 2 8e
8f 2 90 93
1 98 1 95
1 9b 1 1f

1
4
0 
a3
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
2 0 1
18 1 0
f 1 0
7 1 0
0

/
CREATE OR REPLACE FUNCTION Getclientname_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1GETCLIENTNAME_FX:
1VCODE:
1VARCHAR2:
1RETURN:
1VNAME:
1FXPARTYMST:
1PAR_NAME:
1TYPE:
1:
1PAR_CODE:
1=:
1NO_DATA_FOUND:
0

0
0
3b
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 :2 a0 65 b7 :2 a0 4d 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
3b
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 6e 44 48 4c
4f 53 57 5c 64 69 43 75
40 79 7d 81 82 89 8d 91
94 95 9a 9b a1 a5 a6 ab
af b3 b7 b9 bd c1 c2 c6
c8 c9 ce d2 d6 d8 e4 e8
ea eb f4 
3b
2
0 1 a 1b 24 :2 1b 1a 2e
35 :3 1 7 12 7 :2 1b :2 7 22
7 1 :2 b 19 24 1f 24 35
40 :3 3e 1f :4 4 1 8 :2 1 9
8 f 8 17 :2 4 1 5 :7 1

3b
4
0 :b 1 :b 2 :10 4
:3 5 3 7 :3 8
:3 7 6 9 :7 1

f6
4
:3 0 1 :3 0 2
:a 0 36 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 36 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 a :4 0 16
13 14 34 0
6 :6 0 8 :3 0
6 :3 0 7 :3 0
b 1b 21 0
22 :3 0 b :3 0
3 :3 0 c :2 0
f 1f 20 :4 0
24 25 :5 0 18
1c 0 12 0
23 :2 0 2a 5
:3 0 6 :3 0 28
:2 0 2a 14 35
d :3 0 5 :4 0
2d :2 0 2f 17
31 19 30 2f
:2 0 32 1b :2 0
35 2 :3 0 1d
35 34 2a 32
:6 0 36 :2 0 2
a 35 39 :3 0
38 36 3a :8 0

1f
4
:3 0 1 3 1
6 1 c 1
17 1 1a 1
1e 2 1d 1e
1 19 2 26
29 1 2e 1
2b 1 31 1
15 
1
4
0 
39
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
c 1 0
2 0 1
0

/
create or replace function Fun_CheckDateTimeDifference wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1FUN_CHECKDATETIMEDIFFERENCE:
1XDATE:
1DATE:
1RETURN:
1NUMBER:
1RESULT:
11:
1CURDATE:
1VTIME:
1VARCHAR2:
112:
1:
1VDAY:
110:
1TO_CHAR:
1SYSDATE:
1hh24::mi::ss:
1UPPER:
1TRIM:
1Day:
1DUAL:
1=:
1SATURDAY:
1SUNDAY:
10:
1>:
116::30::00:
1<:
123::59::59:
0

0
0
7c
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 :2 a0
6e a5 b :4 a0 6e a5 b a5
b a5 b ac :3 a0 b2 ee ac
e5 d0 b2 e9 a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 51 d b7 a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 51 d b7 a0 51 d b7
:2 19 3c b7 :2 19 3c :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
7c
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 75 64 68 70 40
96 7c 80 83 84 8c 91 63
b8 a1 60 a5 a6 ae b3 a0
bf c3 c7 9d cc ce d2 d6
da de e3 e4 e6 e7 e9 ea
ec ed f1 f5 f9 fa 101 102
108 10c 10d 112 116 119 11e 11f
124 128 12b 130 131 1 136 13b
13f 142 146 148 14c 14f 154 155
15a 15e 161 166 167 1 16c 171
175 178 17c 17e 182 185 189 18b
18f 193 196 198 19c 1a0 1a3 1a7
1ab 1ae 1b2 1b4 1b8 1bc 1be 1ca
1ce 1d0 1d1 1da 
7c
2
0 1 a 26 2f :2 26 25 3
a :2 1 3 a 11 10 :2 a :2 3
:3 b :2 3 b 14 13 b 1a b
:2 3 b 14 13 b 1a b 3
a 12 1a :2 a 29 2f 34 3c
44 :2 34 :2 2f :2 29 a 52 58 62
5d 62 5d :4 3 6 b d :2 b
1b 20 22 :2 20 :3 6 f 6 2c
8 e 10 :2 e 1f 25 27 :2 25
:3 8 12 8 32 7 10 7 :4 5
:5 3 a 9 3 :2 1 5 :7 1 
7c
4
0 :7 1 :2 2 :2 1
:7 3 :5 4 :8 5 :8 6
:1b 8 :c 9 :3 a 9
:c c :3 d c :3 f
e :3 c b :3 9
:4 12 :2 7 13 :7 1

1dc
4
:3 0 1 :3 0 2
:a 0 77 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 77 2 a
:2 0 b 60 0
9 6 :3 0 8
:2 0 7 d f
:6 0 12 10 0
75 0 7 :6 0
f :2 0 f 4
:3 0 14 :7 0 17
15 0 75 0
9 :6 0 b :3 0
c :2 0 d 19
1b :6 0 d :4 0
1f 1c 1d 75
0 a :6 0 15
:2 0 13 b :3 0
11 21 23 :6 0
d :4 0 27 24
25 75 0 e
:6 0 10 :3 0 11
:3 0 12 :4 0 28
2b 13 :3 0 14
:3 0 10 :3 0 11
:3 0 15 :4 0 18
2f 32 1b 2e
34 1d 2d 36
1f a :3 0 e
:3 0 16 :3 0 22
3c :2 0 3e :4 0
40 41 :5 0 38
3d 0 24 0
3f :2 0 72 e
:3 0 17 :2 0 18
:4 0 29 44 46
:3 0 e :3 0 17
:2 0 19 :4 0 2e
49 4b :3 0 47
4d 4c :2 0 7
:3 0 1a :2 0 4f
50 0 52 31
6b a :3 0 1b
:2 0 1c :4 0 35
54 56 :3 0 a
:3 0 1d :2 0 1e
:4 0 3a 59 5b
:3 0 57 5d 5c
:2 0 7 :3 0 1a
:2 0 5f 60 0
62 3d 67 7
:3 0 8 :2 0 63
64 0 66 3f
68 5e 62 0
69 0 66 0
69 41 0 6a
44 6c 4e 52
0 6d 0 6a
0 6d 46 0
72 5 :3 0 7
:3 0 6f :2 0 70
:2 0 72 49 76
:3 0 76 2 :3 0
4d 76 75 72
73 :6 0 77 :2 0
2 a 76 7a
:3 0 79 77 7b
:8 0 
52
4
:3 0 1 3 1
6 1 e 1
c 1 13 1
1a 1 18 1
22 1 20 2
29 2a 2 30
31 1 33 1
35 2 2c 37
1 3b 2 39
3a 1 45 2
43 45 1 4a
2 48 4a 1
51 1 55 2
53 55 1 5a
2 58 5a 1
61 1 65 2
67 68 1 69
2 6b 6c 3
42 6d 71 4
11 16 1e 26

1
4
0 
7a
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
13 1 0
18 1 0
c 1 0
20 1 0
0

/
CREATE OR REPLACE FUNCTION GetCalcBrok_Currency wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
49
2 :e:
1FUNCTION:
1GETCALCBROK_CURRENCY:
1XEXCHANGE:
1VARCHAR2:
1XINTROCODE:
1XTRADEDATE:
1DATE:
1XINSTRUMENT:
1XSYMBOL:
1XTRADEPRICE:
1NUMBER:
1XQTY:
1XBROKUPTODEC:
1XMKTLOT:
1XMULTIPLIER:
1RETURN:
1VTOTBROK:
114:
13:
10:
1VBROK:
116:
18:
1VFIXEDBROK:
110:
16:
1VOPTIONEXPIRY:
1VFIXMIN:
17:
14:
1VBROKTYPE:
15:
1:
1NCTR:
1VLOT:
1VBROKUPTODEC:
11:
1VCODE:
1COUNT:
1FXBROKSLAB:
1SLB_CLIENTCD:
1=:
1EXCHANGE:
1SLBFROM:
1SLBTO:
1SLB_BROKTYPE:
1NN:
1NVL:
1BROKUPTODECIMAL:
12:
1BROKSLABID:
1ZZZZZZ:
1FXPARTYMST_FIXES:
1PARTY_CD:
1SLB_INSTRUMENT:
1SLB_SYMBOL:
1>:
1FIXEDBROK:
1OPTIONEXPIRY:
1FIXMIN:
1BROKTYPE:
1IS NULL:
1AllTyp:
1Value:
1*:
1/:
1100:
1ROUND:
1TRUNC:
1<:
1ABS:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
30a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 :2 a0 d :2 a0
d a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :2 a0 51 a5 b :2 a0 6e
a5 b ac :3 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 19 3c
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :4 a0 ac :5 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 a0
7e 6e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :4 a0 ac :5 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :4 a0 ac
:5 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 b7 :4 a0 ac
:5 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 b7 :2 19 3c
b7 :2 19 3c b7 :2 19 3c a0 7e
6e b4 2e :2 a0 7e a0 b4 2e
5a 7e 51 b4 2e d a0 7e
51 b4 2e :3 a0 51 a5 b d
b7 :4 a0 a5 b d b7 :2 19 3c
:2 a0 7e b4 2e a0 7e 51 b4
2e a 10 :2 a0 d :2 a0 7e :2 a0
a5 b b4 2e 7e a0 b4 2e
d b7 :2 a0 7e :2 a0 a5 b b4
2e 7e a0 b4 2e d b7 :2 19
3c b7 :3 a0 a5 b 7e a0 b4
2e d :2 a0 7e a0 b4 2e d
b7 :2 19 3c :2 a0 65 b7 :2 a0 51
65 b7 a6 9 a0 53 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
30a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 cb dd e1 e5 e9
109 f1 c8 f5 f8 f9 101 104
f0 12c 114 ed 118 11b 11c 124
127 113 14f 137 110 13b 13e 13f
147 14a 136 172 15a 133 15e 161
162 16a 16d 159 195 17d 156 181
184 185 18d 190 17c 1b7 1a0 179
1a4 1a5 1ad 1b2 19f 1d7 1c2 19c
1c6 1c7 1cf 1d2 1c1 1f7 1e2 1be
1e6 1e7 1ef 1f2 1e1 214 202 1de
206 207 20f 201 231 21f 1fe 223
224 22c 21e 238 23c 240 244 248
24c 250 254 21b 258 259 25d 261
262 269 26d 271 274 275 27a 27e
282 285 286 1 28b 290 1 294
298 29c 29f 1 2a3 2a8 2ac 2af
2b4 2b5 1 2ba 2bf 2c0 2c6 2ca
2cb 2d0 2d4 2d7 2da 2db 2e0 2e4
2e8 2eb 2ec 2ee 2f2 2f6 2fb 2fc
2fe 2ff 303 307 30b 30c 313 317
31b 31e 31f 324 328 32c 32f 330
1 335 33a 33b 341 345 346 34b
34d 351 354 358 35c 35f 360 364
368 369 370 374 378 37b 37c 381
385 389 38c 38d 1 392 397 39b
39f 3a2 3a3 1 3a8 3ad 3b1 3b5
3b8 3b9 1 3be 3c3 1 3c7 3cb
3cf 3d2 1 3d6 3db 3df 3e2 3e7
3e8 1 3ed 3f2 3f3 3f9 3fd 3fe
403 407 40a 40d 40e 413 417 41b
41f 423 424 428 42c 430 434 438
439 440 444 448 44b 44c 451 455
459 45c 45d 1 462 467 46b 46f
472 473 1 478 47d 481 485 488
489 1 48e 493 1 497 49b 49f
4a2 1 4a6 4ab 4af 4b2 4b7 4b8
1 4bd 4c2 4c3 4c9 4cd 4ce 4d3
4d5 4d9 4dd 4e0 4e1 4e5 4e9 4ea
4f1 4f5 4f9 4fc 4fd 502 506 50a
50d 50e 1 513 518 51c 520 523
524 1 529 52e 532 535 536 1
53b 540 1 544 548 54c 54f 1
553 558 55c 55f 564 565 1 56a
56f 570 576 57a 57b 580 584 587
58a 58b 590 594 598 59c 5a0 5a1
5a5 5a9 5ad 5b1 5b5 5b6 5bd 5c1
5c5 5c8 5c9 5ce 5d2 5d6 5d9 5da
1 5df 5e4 5e8 5ec 5ef 5f0 1
5f5 5fa 5fe 601 602 1 607 60c
1 610 614 618 61b 1 61f 624
628 62b 630 631 1 636 63b 63c
642 646 647 64c 64e 652 656 659
65a 65e 662 663 66a 66e 672 675
676 67b 67f 683 686 687 1 68c
691 695 698 69d 69e 1 6a3 6a8
6ac 6b0 6b3 6b4 1 6b9 6be 1
6c2 6c6 6ca 6cd 1 6d1 6d6 6da
6dd 6e2 6e3 1 6e8 6ed 6ee 6f4
6f8 6f9 6fe 702 705 708 709 70e
712 716 71a 71e 71f 723 727 72b
72f 733 734 73b 73f 743 746 747
74c 750 754 757 758 1 75d 762
766 769 76e 76f 1 774 779 77d
781 784 785 1 78a 78f 1 793
797 79b 79e 1 7a2 7a7 7ab 7ae
7b3 7b4 1 7b9 7be 7bf 7c5 7c9
7ca 7cf 7d1 7d5 7d9 7dd 7e1 7e2
7e6 7ea 7ee 7f2 7f6 7f7 7fe 802
806 809 80a 80f 813 817 81a 81b
1 820 825 829 82c 831 832 1
837 83c 840 843 844 1 849 84e
1 852 856 85a 85d 1 861 866
86a 86d 872 873 1 878 87d 87e
884 888 889 88e 890 894 898 89b
89d 8a1 8a5 8a8 8aa 8ae 8b2 8b5
8b9 8bc 8c1 8c2 8c7 8cb 8cf 8d2
8d6 8d7 8dc 8df 8e2 8e5 8e6 8eb
8ef 8f3 8f6 8f9 8fa 8ff 903 907
90b 90e 90f 911 915 917 91b 91f
923 927 928 92a 92e 930 934 938
93b 93f 943 946 947 94c 950 953
956 957 1 95c 961 965 969 96d
971 975 978 97c 980 981 983 984
989 98c 990 991 996 99a 99c 9a0
9a4 9a7 9ab 9af 9b0 9b2 9b3 9b8
9bb 9bf 9c0 9c5 9c9 9cb 9cf 9d3
9d6 9d8 9dc 9e0 9e4 9e5 9e7 9ea
9ee 9ef 9f4 9f8 9fc a00 a03 a07
a08 a0d a11 a13 a17 a1b a1e a22
a26 a2a a2c a30 a34 a37 a3b a3d
a3e a43 1 a47 a4b a4e a52 a54
a55 a5a a5e a62 a64 a70 a74 a76
a77 a80 
30a
2
0 1 a b 18 :3 b 19 :3 b
19 :3 b 1a :3 b 16 :3 b 1a :3 b
13 :3 b 1b :3 b 16 :3 b 1a :2 b
1e 1 8 :3 1 b 12 15 11
b 19 b :2 1 8 f 12 e
8 16 8 :2 1 c 13 16 12
c 1a c :2 1 f 16 19 15
f 1d f :2 1 9 10 12 f
9 17 9 :2 1 b 14 13 b
19 b :2 1 6 d c 6 14
6 :2 1 6 d c 6 14 6
:2 1 e 15 14 :2 e :2 1 7 10
f :2 7 1 3 b :2 3 12 3
:4 a 18 22 1d 22 9 16 :3 15
25 2e :3 2d :2 9 :2 3c b 17 :2 3c
:2 9 21 2e 30 :2 2e :2 9 1d :4 3
6 a b :2 a d 11 21 :2 d
24 28 33 :2 24 d b 18 23
1e 23 3b 44 :3 43 a 13 :3 12
:2 3b 1e :4 6 d :2 3 :4 a 18 22
1d 22 9 16 :3 15 20 29 :3 28
:2 9 7 16 :3 15 :2 9 26 31 :3 30
:2 9 :2 7 1a 26 :2 7 :2 9 30 3d
3f :2 3d :2 9 1d :4 3 6 b c
:2 b d 17 24 2b d c 18
27 30 3f 3a 3f c 19 :3 18
23 2c :3 2b :2 c a 19 :3 18 :2 c
29 34 :3 33 :2 c :2 a 1d 29 :2 a
:2 c 33 40 42 :2 40 :2 c 3a :4 6
e :4 d 1b 25 20 25 c 19
:3 18 23 2c :3 2b :2 c a 19 :3 18
:2 c :4 29 :2 c :2 a 1d 29 :2 a :2 c
33 40 42 :2 40 :2 c 20 :4 6 9
e f :2 e 10 1a 27 2e 10
e 19 27 2f e 9 e f
1c :3 1b 26 2f :3 2e :2 f d 1c
:3 1b :2 f :4 2c :2 f :2 d 20 2c :2 d
:2 f 36 43 45 :2 43 :2 f :5 9 11
:4 10 1e 28 23 28 f 1c :3 1b
26 2f :3 2e :2 f d 1b 1c :2 1b
:2 f 29 34 :3 33 :2 f :2 d 20 2c
:2 d :2 f 36 43 45 :2 43 :2 f 23
:4 9 c 11 12 :2 11 13 1d 2a
31 13 11 1c 2a 32 11 c
11 12 1f :3 1e 29 32 :3 31 :2 12
10 1e 1f :2 1e :2 12 2c 37 :3 36
:2 12 :2 10 23 2f :2 10 :2 12 39 46
48 :2 46 :2 12 :5 c 14 13 1d 2a
31 13 11 1c 2a 32 41 3c
41 12 1f :3 1e 29 32 :3 31 :2 12
10 1e 1f :2 1e :2 12 :4 2c :2 12 :2 10
23 2f :2 10 :2 12 39 46 48 :2 46
:2 12 3c :4 c :4 9 :4 6 :4 3 9 12
13 :2 12 9 13 1e 1f :2 13 12
2a 2b :2 12 9 c 18 19 :2 18
c 14 1a 20 :2 14 c 1b c
15 1b 21 :2 15 c :4 9 c 14
:3 12 20 27 28 :2 27 :3 c 15 :2 c
18 1d 1e 22 :2 1e :2 18 27 28
:2 18 c 2a c 18 1d 1e 22
:2 1e :2 18 27 28 :2 18 c :4 9 1b
9 11 15 :2 11 1a 1b :2 11 :2 9
15 19 1a :2 15 9 7 :3 6 2
9 2 1 9 6 d 6 17
:2 4 :2 9 6 d 6 10 :2 4 2
5 :7 1 
30a
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a :4 b
1 :2 c :2 1 :9 d
:9 e :9 f :9 10 :9 11
:8 12 :8 13 :8 14 :7 15
:7 16 :3 18 :3 19 :8 1a
:e 1b :2 1c :4 1b :5 1c
:2 1b :5 1a :5 1d :b 1e
:a 1f :5 20 :3 1f :4 1e
:3 1d :8 22 :c 23 :5 24
:2 23 :5 24 :2 23 :6 25
:2 23 :5 25 :2 23 :5 22
:5 26 :5 27 :7 28 :c 29
:5 2a :2 29 :5 2a :2 29
:6 2b :2 29 :5 2b :2 29
28 :4 27 26 :8 2d
:c 2e :5 2f :2 2e :4 2f
:2 2e :6 30 :2 2e :5 30
:2 2e :5 2d :5 31 :5 32
:4 33 :3 34 :c 35 :5 36
:2 35 :4 36 :2 35 :6 37
:2 35 :5 37 :2 35 34
:4 32 31 :8 39 :c 3a
:5 3b :2 3a :5 3b :2 3a
:6 3c :2 3a :5 3c :2 3a
:5 39 :5 3d :5 3e :4 3f
:3 40 :c 41 :5 42 :2 41
:5 42 :2 41 :6 43 :2 41
:5 43 :2 41 40 :4 3e
3d :5 45 :7 46 :c 47
:5 48 :2 47 :4 48 :2 47
:6 49 :2 47 :5 49 :2 47
46 :4 45 44 :3 3d
38 :3 31 2c :3 26
:5 4d :c 4e :5 4f :7 50
4f :7 52 51 :3 4f
:c 55 :3 56 :e 57 55
:e 59 58 :3 55 4d
:a 5c :7 5d 5b :3 4d
:3 5f 17 61 :3 62
:3 61 :2 63 :3 64 :3 63
60 65 :7 1 
a82
4
:3 0 1 :3 0 2
:a 0 305 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f b
:3 0 a :7 0 19
18 :3 0 b :3 0
c :7 0 1d 1c
:3 0 15 c8 0
13 b :3 0 d
:7 0 21 20 :3 0
b :3 0 e :7 0
25 24 :3 0 12
:2 0 17 b :3 0
f :7 0 29 28
:3 0 10 :3 0 b
:3 0 2b 2d 0
305 2 2e :2 0
16 :2 0 25 b
:3 0 13 :2 0 22
31 34 :6 0 14
:2 0 38 35 36
303 0 11 :6 0
19 :2 0 2a b
:3 0 17 :2 0 27
3a 3d :6 0 14
:2 0 41 3e 3f
303 0 15 :6 0
19 :2 0 2f b
:3 0 1a :2 0 2c
43 46 :6 0 14
:2 0 4a 47 48
303 0 18 :6 0
1d :2 0 34 b
:3 0 1a :2 0 31
4c 4f :6 0 14
:2 0 53 50 51
303 0 1b :6 0
20 :2 0 39 b
:3 0 1e :2 0 36
55 58 :6 0 14
:2 0 5c 59 5a
303 0 1c :6 0
20 :2 0 3d 4
:3 0 3b 5e 60
:6 0 21 :4 0 64
61 62 303 0
1f :6 0 20 :2 0
41 b :3 0 3f
66 68 :6 0 14
:2 0 6c 69 6a
303 0 22 :6 0
25 :2 0 45 b
:3 0 43 6e 70
:6 0 14 :2 0 74
71 72 303 0
23 :6 0 19 :2 0
49 b :3 0 47
76 78 :6 0 7b
79 0 303 0
24 :6 0 27 :2 0
4d 4 :3 0 4b
7d 7f :6 0 82
80 0 303 0
26 :6 0 26 :3 0
5 :3 0 83 84
0 2f1 24 :3 0
d :3 0 86 87
0 2f1 27 :3 0
8b :3 0 4f 22
:3 0 28 :3 0 51
8f ab 0 ac
:3 0 29 :3 0 5
:3 0 2a :2 0 55
93 94 :3 0 2b
:3 0 3 :3 0 2a
:2 0 5a 98 99
:3 0 95 9b 9a
:2 0 6 :3 0 2c
:3 0 2d :3 0 9d
9e a2 9f a0
:2 0 9c a3 a1
:2 0 2e :3 0 2a
:2 0 2f :4 0 5f
a6 a8 :3 0 a4
aa a9 :3 0 ae
af :5 0 8c 90
0 62 0 ad
:2 0 2f1 22 :3 0
2a :2 0 14 :2 0
66 b2 b4 :3 0
30 :3 0 31 :3 0
32 :2 0 69 b6
b9 30 :3 0 33
:3 0 34 :4 0 6c
bb be 6f 24
:3 0 26 :3 0 35
:3 0 72 c4 d1
0 d2 :3 0 36
:3 0 5 :3 0 2a
:2 0 76 c8 c9
:3 0 2b :3 0 3
:3 0 2a :2 0 7b
cd ce :3 0 ca
d0 cf :3 0 d4
d5 :5 0 c0 c5
0 7e 0 d3
:2 0 d7 81 d8
b5 d7 0 d9
83 0 2f1 27
:3 0 dc :3 0 27
:2 0 85 22 :3 0
28 :3 0 87 e0
10a 0 10b :3 0
29 :3 0 26 :3 0
2a :2 0 8b e4
e5 :3 0 2b :3 0
3 :3 0 2a :2 0
90 e9 ea :3 0
e6 ec eb :2 0
37 :3 0 8 :3 0
2a :2 0 95 f0
f1 :3 0 ed f3
f2 :2 0 38 :3 0
9 :3 0 2a :2 0
9a f7 f8 :3 0
f4 fa f9 :2 0
6 :3 0 2c :3 0
2d :3 0 fc fd
101 fe ff :2 0
fb 102 100 :2 0
2e :3 0 2a :2 0
2f :4 0 9f 105
107 :3 0 103 109
108 :3 0 10d 10e
:5 0 dd e1 0
a2 0 10c :2 0
2f1 22 :3 0 39
:2 0 14 :2 0 a6
111 113 :3 0 3a
:3 0 3b :3 0 3c
:3 0 3d :3 0 a9
18 :3 0 1b :3 0
1c :3 0 1f :3 0
28 :3 0 ae 11f
149 0 14a :3 0
29 :3 0 26 :3 0
2a :2 0 b2 123
124 :3 0 2b :3 0
3 :3 0 2a :2 0
b7 128 129 :3 0
125 12b 12a :2 0
37 :3 0 8 :3 0
2a :2 0 bc 12f
130 :3 0 12c 132
131 :2 0 38 :3 0
9 :3 0 2a :2 0
c1 136 137 :3 0
133 139 138 :2 0
6 :3 0 2c :3 0
2d :3 0 13b 13c
140 13d 13e :2 0
13a 141 13f :2 0
2e :3 0 2a :2 0
2f :4 0 c6 144
146 :3 0 142 148
147 :3 0 14c 14d
:5 0 119 120 0
c9 0 14b :2 0
14f ce 27c 27
:3 0 152 :3 0 27
:2 0 d0 22 :3 0
28 :3 0 d2 156
17f 0 180 :3 0
29 :3 0 26 :3 0
2a :2 0 d6 15a
15b :3 0 2b :3 0
3 :3 0 2a :2 0
db 15f 160 :3 0
15c 162 161 :2 0
37 :3 0 8 :3 0
2a :2 0 e0 166
167 :3 0 163 169
168 :2 0 38 :3 0
3e :2 0 e3 16c
16d :3 0 16a 16f
16e :2 0 6 :3 0
2c :3 0 2d :3 0
171 172 176 173
174 :2 0 170 177
175 :2 0 2e :3 0
2a :2 0 2f :4 0
e7 17a 17c :3 0
178 17e 17d :3 0
182 183 :5 0 153
157 0 ea 0
181 :2 0 27b 22
:3 0 39 :2 0 14
:2 0 ee 186 188
:3 0 3a :3 0 3b
:3 0 3c :3 0 3d
:3 0 f1 18 :3 0
1b :3 0 1c :3 0
1f :3 0 28 :3 0
f6 194 1bd 0
1be :3 0 29 :3 0
26 :3 0 2a :2 0
fa 198 199 :3 0
2b :3 0 3 :3 0
2a :2 0 ff 19d
19e :3 0 19a 1a0
19f :2 0 37 :3 0
8 :3 0 2a :2 0
104 1a4 1a5 :3 0
1a1 1a7 1a6 :2 0
38 :3 0 3e :2 0
107 1aa 1ab :3 0
1a8 1ad 1ac :2 0
6 :3 0 2c :3 0
2d :3 0 1af 1b0
1b4 1b1 1b2 :2 0
1ae 1b5 1b3 :2 0
2e :3 0 2a :2 0
2f :4 0 10b 1b8
1ba :3 0 1b6 1bc
1bb :3 0 1c0 1c1
:5 0 18e 195 0
10e 0 1bf :2 0
1c3 113 278 27
:3 0 1c6 :3 0 27
:2 0 115 22 :3 0
28 :3 0 117 1ca
1f4 0 1f5 :3 0
29 :3 0 26 :3 0
2a :2 0 11b 1ce
1cf :3 0 2b :3 0
3 :3 0 2a :2 0
120 1d3 1d4 :3 0
1d0 1d6 1d5 :2 0
37 :3 0 2a :2 0
3f :4 0 125 1d9
1db :3 0 1d7 1dd
1dc :2 0 38 :3 0
9 :3 0 2a :2 0
12a 1e1 1e2 :3 0
1de 1e4 1e3 :2 0
6 :3 0 2c :3 0
2d :3 0 1e6 1e7
1eb 1e8 1e9 :2 0
1e5 1ec 1ea :2 0
2e :3 0 2a :2 0
2f :4 0 12f 1ef
1f1 :3 0 1ed 1f3
1f2 :3 0 1f7 1f8
:5 0 1c7 1cb 0
132 0 1f6 :2 0
277 22 :3 0 39
:2 0 14 :2 0 136
1fb 1fd :3 0 3a
:3 0 3b :3 0 3c
:3 0 3d :3 0 139
18 :3 0 1b :3 0
1c :3 0 1f :3 0
28 :3 0 13e 209
233 0 234 :3 0
29 :3 0 26 :3 0
2a :2 0 142 20d
20e :3 0 2b :3 0
3 :3 0 2a :2 0
147 212 213 :3 0
20f 215 214 :2 0
37 :3 0 2a :2 0
3f :4 0 14c 218
21a :3 0 216 21c
21b :2 0 38 :3 0
9 :3 0 2a :2 0
151 220 221 :3 0
21d 223 222 :2 0
6 :3 0 2c :3 0
2d :3 0 225 226
22a 227 228 :2 0
224 22b 229 :2 0
2e :3 0 2a :2 0
2f :4 0 156 22e
230 :3 0 22c 232
231 :3 0 236 237
:5 0 203 20a 0
159 0 235 :2 0
239 15e 274 3a
:3 0 3b :3 0 3c
:3 0 3d :3 0 160
18 :3 0 1b :3 0
1c :3 0 1f :3 0
28 :3 0 165 244
26d 0 26e :3 0
29 :3 0 26 :3 0
2a :2 0 169 248
249 :3 0 2b :3 0
3 :3 0 2a :2 0
16e 24d 24e :3 0
24a 250 24f :2 0
37 :3 0 2a :2 0
3f :4 0 173 253
255 :3 0 251 257
256 :2 0 38 :3 0
3e :2 0 176 25a
25b :3 0 258 25d
25c :2 0 6 :3 0
2c :3 0 2d :3 0
25f 260 264 261
262 :2 0 25e 265
263 :2 0 2e :3 0
2a :2 0 2f :4 0
17a 268 26a :3 0
266 26c 26b :3 0
270 271 :5 0 23e
245 0 17d 0
26f :2 0 273 182
275 1fe 239 0
276 0 273 0
276 184 0 277
187 279 189 1c3
0 27a 0 277
0 27a 18a 0
27b 18d 27d 114
14f 0 27e 0
27b 0 27e 190
0 2f1 1f :3 0
2a :2 0 40 :4 0
195 280 282 :3 0
15 :3 0 a :3 0
41 :2 0 18 :3 0
198 286 288 :3 0
289 :2 0 42 :2 0
43 :2 0 19b 28b
28d :3 0 284 28e
0 2d8 24 :3 0
2a :2 0 32 :2 0
1a0 291 293 :3 0
15 :3 0 44 :3 0
15 :3 0 32 :2 0
1a3 296 299 295
29a 0 29c 1a6
2a5 15 :3 0 45
:3 0 15 :3 0 24
:3 0 1a8 29e 2a1
29d 2a2 0 2a4
1ab 2a6 294 29c
0 2a7 0 2a4
0 2a7 1ad 0
2d8 15 :3 0 1c
:3 0 46 :2 0 1b2
2aa 2ab :3 0 1c
:3 0 39 :2 0 14
:2 0 1b7 2ae 2b0
:3 0 2ac 2b2 2b1
:2 0 15 :3 0 1c
:3 0 2b4 2b5 0
2c5 11 :3 0 15
:3 0 41 :2 0 47
:3 0 c :3 0 1ba
2ba 2bc 1bc 2b9
2be :3 0 41 :2 0
f :3 0 1bf 2c0
2c2 :3 0 2b7 2c3
0 2c5 1c2 2d5
11 :3 0 15 :3 0
41 :2 0 47 :3 0
c :3 0 1c5 2c9
2cb 1c7 2c8 2cd
:3 0 41 :2 0 f
:3 0 1ca 2cf 2d1
:3 0 2c6 2d2 0
2d4 1cd 2d6 2b3
2c5 0 2d7 0
2d4 0 2d7 1cf
0 2d8 1d2 2eb
23 :3 0 47 :3 0
c :3 0 1d6 2da
2dc 42 :2 0 e
:3 0 1d8 2de 2e0
:3 0 2d9 2e1 0
2ea 11 :3 0 23
:3 0 41 :2 0 18
:3 0 1db 2e5 2e7
:3 0 2e3 2e8 0
2ea 1de 2ec 283
2d8 0 2ed 0
2ea 0 2ed 1e1
0 2f1 10 :3 0
11 :3 0 2ef :2 0
2f1 1e4 304 48
:3 0 10 :3 0 14
:2 0 2f4 :2 0 2f6
1ed 2f8 1ef 2f7
2f6 :2 0 301 49
:3 0 10 :3 0 14
:2 0 2fc :2 0 2fe
1f1 300 1f3 2ff
2fe :2 0 301 1f5
:2 0 304 2 :3 0
1f8 304 303 2f1
301 :6 0 305 :2 0
2 2e 304 308
:3 0 307 305 309
:8 0 
203
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 a 6 a
e 12 16 1a
1e 22 26 2a
2 32 33 1
30 2 3b 3c
1 39 2 44
45 1 42 2
4d 4e 1 4b
2 56 57 1
54 1 5f 1
5d 1 67 1
65 1 6f 1
6d 1 77 1
75 1 7e 1
7c 1 8a 1
8e 1 92 2
91 92 1 97
2 96 97 1
a7 2 a5 a7
1 8d 1 b3
2 b1 b3 2
b7 b8 2 bc
bd 2 ba bf
1 c3 1 c7
2 c6 c7 1
cc 2 cb cc
2 c1 c2 1
d6 1 d8 1
db 1 df 1
e3 2 e2 e3
1 e8 2 e7
e8 1 ef 2
ee ef 1 f6
2 f5 f6 1
106 2 104 106
1 de 1 112
2 110 112 4
115 116 117 118
1 11e 1 122
2 121 122 1
127 2 126 127
1 12e 2 12d
12e 1 135 2
134 135 1 145
2 143 145 4
11a 11b 11c 11d
1 14e 1 151
1 155 1 159
2 158 159 1
15e 2 15d 15e
1 165 2 164
165 1 16b 1
17b 2 179 17b
1 154 1 187
2 185 187 4
18a 18b 18c 18d
1 193 1 197
2 196 197 1
19c 2 19b 19c
1 1a3 2 1a2
1a3 1 1a9 1
1b9 2 1b7 1b9
4 18f 190 191
192 1 1c2 1
1c5 1 1c9 1
1cd 2 1cc 1cd
1 1d2 2 1d1
1d2 1 1da 2
1d8 1da 1 1e0
2 1df 1e0 1
1f0 2 1ee 1f0
1 1c8 1 1fc
2 1fa 1fc 4
1ff 200 201 202
1 208 1 20c
2 20b 20c 1
211 2 210 211
1 219 2 217
219 1 21f 2
21e 21f 1 22f
2 22d 22f 4
204 205 206 207
1 238 4 23a
23b 23c 23d 1
243 1 247 2
246 247 1 24c
2 24b 24c 1
254 2 252 254
1 259 1 269
2 267 269 4
23f 240 241 242
1 272 2 274
275 2 1f9 276
2 278 279 2
184 27a 2 27c
27d 1 281 2
27f 281 2 285
287 2 28a 28c
1 292 2 290
292 2 297 298
1 29b 2 29f
2a0 1 2a3 2
2a5 2a6 1 2a9
2 2a8 2a9 1
2af 2 2ad 2af
1 2bb 2 2b8
2bd 2 2bf 2c1
2 2b6 2c4 1
2ca 2 2c7 2cc
2 2ce 2d0 1
2d3 2 2d5 2d6
3 28f 2a7 2d7
1 2db 2 2dd
2df 2 2e4 2e6
2 2e2 2e9 2
2eb 2ec 8 85
88 b0 d9 10f
27e 2ed 2f0 1
2f5 1 2f2 1
2fd 1 2fa 2
2f8 300 a 37
40 49 52 5b
63 6b 73 7a
81 
1
4
0 
308
0
1
14
1
15
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
42 1 0
23 1 0
17 1 0
13 1 0
3 1 0
7c 1 0
6d 1 0
27 1 0
b 1 0
2 0 1
65 1 0
30 1 0
54 1 0
7 1 0
39 1 0
4b 1 0
1f 1 0
f 1 0
75 1 0
1b 1 0
5d 1 0
0

/
create or replace trigger FXBALANCE_UPDATE
before insert or update or delete on fxpartytrn 
FOR EACH ROW 
DECLARE 
x number(3); 
BEGIN 
if deleting then 
 if :old.debit is null or :old.debit=0 then 
   update FXBALANCEFILE set credit=credit-:old.credit 
   where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update FXBALANCEFILE set debit=debit-:old.debit 
     where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
else 
 SELECT count(*) into x from FXBALANCEFILE where  party_code=:new.party_cd and 
 bdate=:new.wdate and exchange=:new.exchange; 
 if x>0 then 
  if :old.debit is null or :old.debit=0 then 
   update FXBALANCEFILE set credit=credit-:old.credit 
   where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update FXBALANCEFILE set debit=debit-:old.debit 
     where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    update FXBALANCEFILE set credit=credit+:new.credit 
    where party_code=:new.party_cd and bdate=:new.wdate and exchange=:new.exchange; 
  else 
    if :new.credit is null or :new.credit=0 then 
    update FXBALANCEFILE set debit=debit+:new.debit 
    where party_code=:new.party_cd and bdate=:new.wdate and exchange=:new.exchange; 
    end if; 
  end if; 
 else 
   if :old.debit is null or :old.debit=0 then 
   update FXBALANCEFILE set credit=credit-:old.credit 
   where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update FXBALANCEFILE set debit=debit-:old.debit 
     where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    insert into FXBALANCEFILE values (:new.party_cd,:new.wdate,0,nvl(:new.credit,0),:new.exchange); 
  else 
    if :new.credit is null or :new.credit=0 then 
      insert into FXBALANCEFILE values (:new.party_cd,:new.wdate,nvl(:new.debit,0),0,:new.exchange); 
    end if; 
  end if; 
 end if; 
end if; 
END FXBALANCE_UPDATE;
/
create or replace trigger fxtrn_brok 
	before insert or update on FXTRNMAST 
	for each row 
declare 
a   number(18,2) :=0; 
b   number(18,2) :=0; 
c   number(18,2) :=0; 
begin 
    :new.div := 0; 
    if :new.broktype='U' then 
        a :=abs(:new.trn_qty)*:new.multiplier*(:new.tradeprice+:new.strikeprice)*2.5/100; 
	b := :new.brokround; 
	c := b; 
        if b>a then 
                c :=a; 
                :new.div := 1; 
        end if; 
	:new.trn_brok:=c; 
    else 
       if NVL(:new.brokround,0) !=0 then 
            a :=abs(:new.trn_qty)*:new.multiplier*(:new.tradeprice+:new.strikeprice)*2.5/100; 
	    b :=abs(:new.trn_qty)*:new.brokround*:new.multiplier; 
            c :=b; 
	    if b>a then 
                c :=a; 
                :new.div := 1; 
	    end if; 
	   :new.trn_brok:=c; 
       else 
	        :new.trn_brok :=0; 
       end if; 
     end if; 
end fxtrn_brok;
/
create or replace trigger fxftrn_brokauction 
before insert or update on FXTRNMASTAUCTION 
for each row 
begin 
if :new.broktype='U' then 
  :new.trn_brok:=:new.brokround; 
else 
 if :new.brokround !=0 then 
  :new.trn_brok:=abs(:new.trn_qty)*:new.brokround*:new.multiplier; 
 else 
  if :new.trn_qty>0 then 
   :new.trn_brok:=:new.trn_qty*(:new.netprice-:new.tradeprice)*:new.multiplier; 
  else 
   :new.trn_brok:=abs(:new.trn_qty)*(:new.tradeprice-:new.netprice)*:new.multiplier; 
  end if; 
 end if; 
end if; 
end fxftrn_brokauction;
/
CREATE OR REPLACE TRIGGER FXSTOCKBAL1 
BEFORE insert or update or delete on FXSTOCKTRN 
FOR EACH ROW 
DECLARE 
FBROK VARCHAR2(10); 
X NUMBER(7); 
BEGIN 
if deleting then 
 SELECT SHDIFFACCOUNT INTO FBROK FROM FXPARA WHERE EXCHANGE=:old.exchange; 
 if :old.debit is null or :old.debit=0 then 
   update FXbalancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update FXbalancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
else 
 SELECT SHDIFFACCOUNT INTO FBROK FROM FXPARA WHERE EXCHANGE=:new.exchange; 
 SELECT count(*) into x from FXbalancefile where party_code=fbrok and 
 bdate=:new.wdate and exchange=:new.exchange; 
 if x>0 then 
  if :old.debit is null or :old.debit=0 then 
   update FXbalancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update FXbalancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    update FXbalancefile set credit=credit+:new.credit 
    where party_code=fbrok and bdate=:new.wdate and exchange=:new.exchange; 
  else 
    if :new.credit is null or :new.credit=0 then 
    update FXbalancefile set debit=debit+:new.debit 
    where party_code=fbrok and bdate=:new.wdate and exchange=:new.exchange; 
    end if; 
  end if; 
 else 
   if :old.debit is null or :old.debit=0 then 
   update FXbalancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update FXbalancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    insert into FXbalancefile values (fbrok,:new.wdate,0,:new.credit,:new.exchange); 
  else 
    if :new.credit is null or :new.credit=0 then 
      insert into FXbalancefile values (fbrok,:new.wdate,:new.debit,0,:new.exchange); 
    end if; 
  end if; 
 end if; 
end if; 
END FXSTOCKBAL1;
/
create or replace view FXPARTYMST_view as
select exchange, par_code,par_name, branchind,groupcode, dailymarginaccountcode
from FXPARTYMST a,FXPARTYMST_fixes b
where par_code=party_cd
group by exchange, par_code,par_name, branchind,groupcode, dailymarginaccountcode
/
CREATE OR REPLACE FUNCTION 
       Fun_Getclientname_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
16
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME_FX:
1CLIENTCODE:
1VARCHAR:
1BRANCHID:
1BRANCHIDSUB:
1RETURN:
1PNAME:
160:
1LENGTH:
1>:
10:
1PAR_NAME:
1FXPARTYMST:
1BRANCHIND:
1=:
1BRANCHIND_SUB:
1PAR_CODE:
1ELSIF:
1ALL:
1NO_DATA_FOUND:
1Invalid Client Id:
0

0
0
95
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 :2 a0 a5 b 7e 51 b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 b7 a0 7e 6e
b4 2e :2 a0 7e b4 2e 52 10
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 b7 19
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 19 3c :2 a0
5a 65 b7 :2 a0 6e d :2 a0 5a
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
95
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 86 8a 66 8e 90
93 96 97 9c a0 a1 a5 a9
aa b1 b5 b9 bc bd c2 c6
ca cd ce 1 d3 d8 dc e0
e3 e4 1 e9 ee ef f5 f9
fa ff 103 105 109 10c 111 112
117 11b 11f 122 123 1 128 12d
131 132 136 13a 13b 142 146 14a
14d 14e 153 154 15a 15e 15f 164
166 16a 16e 16f 173 177 178 17f
183 187 18a 18b 190 194 198 19b
19c 1 1a1 1a6 1a7 1ad 1b1 1b2
1b7 1b9 1bd 1c1 1c4 1c8 1cc 1cf
1d3 1d5 1d9 1dd 1e2 1e6 1ea 1ee
1f1 1f5 1f7 1f8 1fd 201 205 207
213 217 219 21a 223 
95
2
0 1 8 1d 2b :2 1d 33 3f
:2 33 8 17 :2 8 1c 8 f :3 1
7 f e :2 7 1 6 d :2 6
19 1a :2 19 :2 c 1a 25 20 25
b 15 :3 14 22 30 :3 2f :2 b 9
12 :3 11 :2 b 20 :4 5 3 1c 9
11 12 :2 11 1b 26 :3 25 :2 9 :2 c
1a 25 20 25 b 14 :3 13 20
:4 5 2f 1c :2 c 1a 25 20 25
b 15 :3 14 22 2b :3 2a :2 b 20
:4 5 :5 3 a 9 3 1 a 7
e :2 7 e d 7 18 :2 5 3
5 :7 1 
95
4
0 1 :9 2 :4 3
2 :2 4 :2 1 :7 5
:8 7 :6 8 :c 9 :5 a
:2 9 :5 8 b 7
:c b :6 c :5 d :5 c
b 7 :6 f :c 10
:5 f e :3 7 :4 12
6 14 :3 15 :4 16
:3 14 13 17 :7 1

225
4
:3 0 1 :3 0 2
:a 0 90 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 90
2 12 :2 0 11
:2 0 f 4 :3 0
9 :2 0 d 15
17 :6 0 1a 18
0 8e 0 8
:6 0 a :3 0 6
:3 0 1b 1d b
:2 0 c :2 0 15
1f 21 :3 0 d
:3 0 18 8 :3 0
e :3 0 1a 27
3b 0 3c :3 0
f :3 0 5 :3 0
10 :2 0 1e 2b
2c :3 0 11 :3 0
6 :3 0 10 :2 0
23 30 31 :3 0
2d 33 32 :2 0
12 :3 0 3 :3 0
10 :2 0 28 37
38 :3 0 34 3a
39 :3 0 3e 3f
:5 0 24 28 0
2b 0 3d :2 0
42 13 :3 0 2d
79 5 :3 0 10
:2 0 14 :4 0 31
44 46 :3 0 3
:3 0 5 :3 0 10
:2 0 36 4a 4b
:3 0 47 4d 4c
:2 0 d :3 0 39
8 :3 0 e :3 0
3b 53 59 0
5a :3 0 12 :3 0
3 :3 0 10 :2 0
3f 57 58 :4 0
5c 5d :5 0 50
54 0 42 0
5b :2 0 5f 44
60 4e 5f 0
7b d :3 0 46
8 :3 0 e :3 0
48 65 72 0
73 :3 0 f :3 0
5 :3 0 10 :2 0
4c 69 6a :3 0
12 :3 0 3 :3 0
10 :2 0 51 6e
6f :3 0 6b 71
70 :3 0 75 76
:5 0 62 66 0
54 0 74 :2 0
78 56 7a 22
42 0 7b 0
78 0 7b 58
0 80 7 :3 0
8 :3 0 7d :2 0
7e :2 0 80 5c
8f 15 :3 0 8
:3 0 16 :4 0 82
83 0 89 7
:3 0 8 :3 0 86
:2 0 87 :2 0 89
5f 8b 62 8a
89 :2 0 8c 64
:2 0 8f 2 :3 0
66 8f 8e 80
8c :6 0 90 :2 0
2 12 8f 93
:3 0 92 90 94
:8 0 
68
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1c 1 20 2
1e 20 1 23
1 26 1 2a
2 29 2a 1
2f 2 2e 2f
1 36 2 35
36 1 25 1
40 1 45 2
43 45 1 49
2 48 49 1
4f 1 52 1
56 2 55 56
1 51 1 5e
1 61 1 64
1 68 2 67
68 1 6d 2
6c 6d 1 63
1 77 3 79
60 7a 2 7b
7f 2 84 88
1 81 1 8b
1 19 
1
4
0 
93
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
7 1 0
b 1 0
14 1 0
0

/
CREATE OR REPLACE FUNCTION fun_calstax_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1FUN_CALSTAX_FX:
1CLIENTCODE:
1VARCHAR:
1STN:
1CDATE:
1TOTBROK:
1NUMBER:
1RETURN:
1STAXFLAG:
1VARCHAR2:
16:
1VSTAXPER:
18:
12:
1VSTAX:
1STAXMETHOD:
1FXPARTYMST_FIXES:
1PARTY_CD:
1=:
1EXCHANGE:
1Ignore:
10:
1F_GETSTAXPER:
1FXF:
1>:
1*:
1/:
1100:
1ROUND:
0

0
0
8a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 6e b4 2e a0 51 65
b7 19 3c :2 a0 6e :2 a0 4d a5
b d a0 7e 51 b4 2e a0
7e 51 b4 2e a 10 :2 a0 7e
a0 b4 2e 5a 7e 51 b4 2e
d :3 a0 51 a5 b d b7 19
3c :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
8a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
91 7f 56 83 84 8c 7e b1
9c 7b a0 a3 a4 ac 9b d1
bc 98 c0 c3 c4 cc bb d8
b8 dc e0 e4 e5 ec f0 f4
f7 f8 fd 101 105 108 109 1
10e 113 114 11a 11e 11f 124 128
12b 130 131 136 13a 13d 141 143
147 14a 14e 152 157 15b 15f 160
161 163 167 16b 16e 171 172 177
17b 17e 181 182 1 187 18c 190
194 197 19b 19c 1a1 1a4 1a7 1aa
1ab 1b0 1b4 1b8 1bc 1c0 1c3 1c4
1c6 1ca 1cc 1d0 1d3 1d7 1db 1de
1e2 1e4 1e8 1ec 1ee 1fa 1fe 200
201 20a 
8a
2
0 1 a 19 27 :2 19 13 1a
:2 13 22 2b :2 22 33 3e :2 33 18
46 4d :3 1 a 13 12 :2 a :2 1
a 11 13 10 :2 a :2 1 7 e
10 d :2 7 1 :2 a 1a 28 23
28 3f 48 :3 47 57 60 :3 5f :2 3f
23 :4 3 6 e f :2 e 6 d
6 18 :3 3 f 1c 22 29 2e
:2 f 3 6 e f :2 e 15 1c
1d :2 1c :3 6 e 15 16 :2 e d
1f 20 :2 d 6 3 c 12 18
:2 c 3 1f :3 3 a 9 3 :2 1
5 :7 1 
8a
4
0 :6 1 :c 2 1
:2 2 :2 1 :7 3 :8 4
:8 5 :17 7 :5 8 :3 9
:3 8 :9 b :c c :c d
:7 e :3 c :4 10 :2 6
11 :7 1 
20c
4
:3 0 1 :3 0 2
:a 0 85 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 c :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 9
:3 0 8 :3 0 13
15 0 85 2
16 :2 0 e :2 0
12 b :3 0 10
19 1b :6 0 1e
1c 0 83 0
a :6 0 e :2 0
17 8 :3 0 f
:2 0 14 20 23
:6 0 26 24 0
83 0 d :6 0
1e :2 0 1c 8
:3 0 f :2 0 19
28 2b :6 0 2e
2c 0 83 0
10 :6 0 11 :3 0
a :3 0 12 :3 0
20 33 40 0
41 :3 0 13 :3 0
3 :3 0 14 :2 0
24 37 38 :3 0
15 :3 0 5 :3 0
14 :2 0 29 3c
3d :3 0 39 3f
3e :3 0 43 44
:5 0 30 34 0
2c 0 42 :2 0
80 a :3 0 14
:2 0 16 :4 0 30
47 49 :3 0 9
:3 0 17 :2 0 4c
:2 0 4e 33 4f
4a 4e 0 50
35 0 80 d
:3 0 18 :3 0 19
:4 0 6 :3 0 5
:4 0 37 52 57
51 58 0 80
d :3 0 1a :2 0
17 :2 0 3e 5b
5d :3 0 7 :3 0
1a :2 0 17 :2 0
43 60 62 :3 0
5e 64 63 :2 0
10 :3 0 7 :3 0
1b :2 0 d :3 0
46 68 6a :3 0
6b :2 0 1c :2 0
1d :2 0 49 6d
6f :3 0 66 70
0 79 10 :3 0
1e :3 0 10 :3 0
f :2 0 4c 73
76 72 77 0
79 4f 7a 65
79 0 7b 52
0 80 9 :3 0
10 :3 0 7d :2 0
7e :2 0 80 54
84 :3 0 84 2
:3 0 5a 84 83
80 81 :6 0 85
:2 0 2 16 84
88 :3 0 87 85
89 :8 0 
5e
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 2 21
22 1 1f 2
29 2a 1 27
1 2f 1 32
1 36 2 35
36 1 3b 2
3a 3b 1 31
1 48 2 46
48 1 4d 1
4f 4 53 54
55 56 1 5c
2 5a 5c 1
61 2 5f 61
2 67 69 2
6c 6e 2 74
75 2 71 78
1 7a 5 45
50 59 7b 7f
3 1d 25 2d

1
4
0 
88
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
f 1 0
2 0 1
18 1 0
7 1 0
1f 1 0
27 1 0
0

/
CREATE OR REPLACE FUNCTION 
       Fun_getstaxturn_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
23
2 :e:
1FUNCTION:
1FUN_GETSTAXTURN_FX:
1CLIENTCODE:
1VARCHAR:
1STN:
1CDATE:
1TOTBROK:
1NUMBER:
1RETURN:
1STAXFLAG:
1VARCHAR2:
16:
1VSTAXPER:
18:
12:
1VSTAX:
1STAXTURNFLAG:
11:
1TURNTAXSTARTDATE:
111:
10:
1NVL:
1STAXTURN_ACTIVATE:
1N:
1TO_CHAR:
1STAXTURN_STARTDATE:
1dd-MON-yyyy:
1FXPARA:
1EXCHANGE:
1=:
1FXPARTYMST_FIXES:
1PARTY_CD:
1FUN_CALSTAX_FX:
1DUAL:
1>=:
0

0
0
b1
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a0 51 d :2 a0 6e a5
b :2 a0 6e a5 b ac :3 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e 6e b4 2e :2 a0
5a 65 b7 19 3c a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 6e b4 2e :2 a0 5a
65 b7 19 3c :6 a0 a5 b 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 :2 a0
5a 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
b1
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
91 7f 56 83 84 8c 7e b1
9c 7b a0 a3 a4 ac 9b d1
bc 98 c0 c3 c4 cc bb ee
dc b8 e0 e1 e9 db 10b f9
d8 fd fe 106 f8 112 f5 116
11a 11e 122 127 128 12a 12e 132
137 138 13a 13b 13f 143 147 148
14f 153 157 15a 15b 160 161 167
16b 16c 171 175 178 17d 17e 183
187 18b 18e 192 194 198 19b 19f
1a0 1a4 1a8 1a9 1b0 1b4 1b8 1bb
1bc 1c1 1c5 1c9 1cc 1cd 1 1d2
1d7 1d8 1de 1e2 1e3 1e8 1ec 1ef
1f4 1f5 1fa 1fe 202 205 209 20b
20f 212 216 21a 21e 222 226 22a
22b 22d 230 231 233 234 238 23c
23d 244 248 24c 24f 250 255 256
25c 260 261 266 26a 26e 271 275
277 27b 27f 281 28d 291 293 294
29d 
b1
2
0 1 8 1b 29 :2 1b 31 38
:2 31 8 11 :2 8 19 24 :2 19 1a
8 f :3 1 a 13 12 :2 a :2 1
a 11 13 10 :2 a :2 1 7 e
10 d :2 7 :2 1 e 17 16 :2 e
:2 1 12 1b 1a :2 12 1 3 a
3 a e 20 :2 a 25 2d 40
:2 25 a 8 15 2c 27 2c 9
12 :3 11 27 :4 3 6 12 13 :2 12
5 c b 5 17 :2 3 :2 a 1c
2a 25 2a 9 12 :3 11 21 2a
:3 29 :2 9 25 :4 3 6 e f :2 e
6 d c 6 13 :2 3 a e
1d 28 2c 32 :2 e 3b :3 a 8
13 e 13 1e 25 :3 23 e :5 3
a 9 3 :2 1 5 :7 1 
b1
4
0 1 :9 2 :8 3
2 :2 4 :2 1 :7 5
:8 6 :8 7 :7 8 :7 9
:3 b :b c :5 d :5 e
d :4 c :5 10 :4 11
:3 10 :6 14 :c 15 :5 14
:5 17 :4 18 :3 17 :c 1b
:a 1c :4 1b :4 1e :2 a
1f :7 1 
29f
4
:3 0 1 :3 0 2
:a 0 ac 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 c :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 9
:3 0 8 :3 0 13
15 0 ac 2
16 :2 0 e :2 0
12 b :3 0 10
19 1b :6 0 1e
1c 0 aa 0
a :6 0 e :2 0
17 8 :3 0 f
:2 0 14 20 23
:6 0 26 24 0
aa 0 d :6 0
12 :2 0 1c 8
:3 0 f :2 0 19
28 2b :6 0 2e
2c 0 aa 0
10 :6 0 14 :2 0
20 b :3 0 1e
30 32 :6 0 35
33 0 aa 0
11 :6 0 15 :2 0
24 b :3 0 22
37 39 :6 0 3c
3a 0 aa 0
13 :6 0 10 :3 0
3d 3e 0 a7
16 :3 0 17 :3 0
18 :4 0 26 40
43 19 :3 0 1a
:3 0 1b :4 0 29
45 48 2c 11
:3 0 13 :3 0 1c
:3 0 2f 4e 54
0 55 :3 0 1d
:3 0 5 :3 0 1e
:2 0 33 52 53
:4 0 57 58 :5 0
4a 4f 0 36
0 56 :2 0 a7
11 :3 0 1e :2 0
18 :4 0 3b 5b
5d :3 0 9 :3 0
10 :3 0 60 :2 0
61 :2 0 63 3e
64 5e 63 0
65 40 0 a7
11 :3 0 42 a
:3 0 1f :3 0 44
6a 77 0 78
:3 0 20 :3 0 3
:3 0 1e :2 0 48
6e 6f :3 0 1d
:3 0 5 :3 0 1e
:2 0 4d 73 74
:3 0 70 76 75
:3 0 7a 7b :5 0
67 6b 0 50
0 79 :2 0 a7
a :3 0 1e :2 0
18 :4 0 54 7e
80 :3 0 9 :3 0
10 :3 0 83 :2 0
84 :2 0 86 57
87 81 86 0
88 59 0 a7
16 :3 0 21 :3 0
3 :3 0 5 :3 0
6 :3 0 7 :3 0
5b 8a 8f 15
:2 0 60 89 92
63 10 :3 0 22
:3 0 65 97 9d
0 9e :3 0 6
:3 0 13 :3 0 23
:2 0 69 9b 9c
:4 0 a0 a1 :5 0
94 98 0 6c
0 9f :2 0 a7
9 :3 0 10 :3 0
a4 :2 0 a5 :2 0
a7 6e ab :3 0
ab 2 :3 0 76
ab aa a7 a8
:6 0 ac :2 0 2
16 ab af :3 0
ae ac b0 :8 0

7c
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 2 21
22 1 1f 2
29 2a 1 27
1 31 1 2f
1 38 1 36
2 41 42 2
46 47 2 44
49 1 4d 1
51 2 50 51
2 4b 4c 1
5c 2 5a 5c
1 62 1 64
1 66 1 69
1 6d 2 6c
6d 1 72 2
71 72 1 68
1 7f 2 7d
7f 1 85 1
87 4 8b 8c
8d 8e 2 90
91 1 93 1
96 1 9a 2
99 9a 1 95
7 3f 59 65
7c 88 a2 a6
5 1d 25 2d
34 3b 
1
4
0 
af
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
36 1 0
b 1 0
2 0 1
3 1 0
2f 1 0
f 1 0
18 1 0
7 1 0
1f 1 0
27 1 0
0

/
CREATE OR REPLACE FUNCTION 
       Fun_Getcaltrxfee_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
31
2 :e:
1FUNCTION:
1FUN_GETCALTRXFEE_FX:
1XCLIENT:
1VARCHAR:
1XEXCHANGE:
1XDATEFROM:
1XINSTRUMENT:
1XSYMBOL:
1XTURNOVER:
1NUMBER:
1XQTY:
1RETURN:
1XTRANFEE:
112:
15:
1XAPPLIED:
11:
1XPERLAKH:
110:
18:
1XPERUNIT:
12:
1XMKTLOT:
1XNUMBER:
1NVL:
1TRANSACTIONFEEAPPLIED:
1C:
1FXPARTYMST_FIXES:
1PARTY_CD:
1=:
1EXCHANGE:
1TRANSACTION_FEE_PERLAKH:
1TRANSACTION_FEE_PERUNIT:
1FXMARGINTABLE:
1TO_DATE:
1DATEFROM:
1DATETO:
1CLIENTCODE:
1INSTRUMENT_TYPE:
1SYMBOL:
1NO_DATA_FOUND:
10:
1IS NULL:
1>:
1*:
1/:
1100:
1MKTLOT:
1FXCONTRACTS:
0

0
0
1e9
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 :2 a0 6e a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 6e b4
2e :2 a0 51 ac :4 a0 b2 ee :2 a0
7e b4 2e :2 a0 a5 b 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 :2 a0 51 d b7
a6 9 a4 b1 11 4f a0 7e
51 b4 2e :2 a0 51 ac :4 a0 b2
ee :2 a0 7e b4 2e :2 a0 a5 b
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 :2 a0 51
d b7 a6 9 a4 b1 11 4f
b7 19 3c a0 7e 51 b4 2e
:2 a0 51 ac :4 a0 b2 ee :2 a0 7e
b4 2e :2 a0 a5 b 3e :2 a0 48
63 a 10 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 a0 51 d b7 a6
9 a4 b1 11 4f b7 19 3c
a0 7e 51 b4 2e :2 a0 51 ac
:4 a0 b2 ee :2 a0 7e b4 2e :2 a0
a5 b 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 a0 51 d b7 a6 9 a4 b1
11 4f b7 19 3c a0 7e 51
b4 2e :2 a0 7e a0 b4 2e 5a
7e 51 b4 2e d b7 19 3c
a0 7e 51 b4 2e a0 7e 51
b4 2e a 10 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 19
3c a0 7e 51 b4 2e :2 a0 7e
a0 b4 2e 5a 7e a0 b4 2e
d b7 19 3c b7 19 3c :2 a0
5a 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
1e9
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae ce b6 ba bd
c0 c1 c9 b5 eb d9 b2 dd
de e6 d8 10b f6 d5 fa fd
fe 106 f5 12b 116 f2 11a 11d
11e 126 115 148 136 112 13a 13b
143 135 165 153 132 157 158 160
152 16c 170 174 14f 179 17b 17c
180 184 185 18c 190 194 197 198
19d 1a1 1a5 1a8 1a9 1 1ae 1b3
1b4 1ba 1be 1bf 1c4 1c8 1cb 1d0
1d1 1d6 1da 1de 1e1 1e2 1e6 1ea
1ee 1f2 1f3 1fa 1fe 202 205 206
20b 20f 213 214 1 216 21a 21e
221 1 225 22a 22e 232 235 236
1 23b 240 244 248 24b 24c 1
251 256 25a 25e 261 262 1 267
26c 26d 273 277 278 27d 27f 283
287 28a 28e 290 291 296 29a 29c
2a8 2aa 2ae 2b1 2b4 2b5 2ba 2be
2c2 2c5 2c6 2ca 2ce 2d2 2d6 2d7
2de 2e2 2e6 2e9 2ea 2ef 2f3 2f7
2f8 1 2fa 2fe 302 305 1 309
30e 312 316 319 31a 1 31f 324
328 32b 32c 1 331 336 33a 33d
33e 1 343 348 349 34f 353 354
359 35b 35f 363 366 36a 36c 36d
372 376 378 384 386 388 38c 38f
393 396 399 39a 39f 3a3 3a7 3aa
3ab 3af 3b3 3b7 3bb 3bc 3c3 3c7
3cb 3ce 3cf 3d4 3d8 3dc 3dd 1
3df 3e3 3e7 3ea 1 3ee 3f3 3f7
3fa 3fb 1 400 405 409 40d 410
411 1 416 41b 41f 423 426 427
1 42c 431 432 438 43c 43d 442
444 448 44c 44f 453 455 456 45b
45f 461 46d 46f 471 475 478 47c
47f 482 483 488 48c 490 493 494
498 49c 4a0 4a4 4a5 4ac 4b0 4b4
4b7 4b8 4bd 4c1 4c5 4c6 1 4c8
4cc 4d0 4d3 1 4d7 4dc 4e0 4e3
4e4 1 4e9 4ee 4f2 4f5 4f6 1
4fb 500 504 507 508 1 50d 512
513 519 51d 51e 523 525 529 52d
530 534 536 537 53c 540 542 54e
550 552 556 559 55d 560 563 564
569 56d 571 574 578 579 57e 581
584 587 588 58d 591 593 597 59a
59e 5a1 5a4 5a5 5aa 5ae 5b1 5b4
5b5 1 5ba 5bf 5c3 5c4 5c8 5cc
5cd 5d4 5d8 5dc 5df 5e0 5e5 5e9
5ed 5f0 5f1 1 5f6 5fb 5ff 603
606 607 1 60c 611 612 618 61c
61d 622 624 628 62b 62f 632 635
636 63b 63f 643 646 64a 64b 650
653 656 65a 65b 660 664 666 66a
66d 66f 673 676 67a 67e 681 685
687 68b 68f 691 69d 6a1 6a3 6a4
6ad 
1e9
2
0 1 8 1c 27 :2 1c 2f 3c
:2 2f 8 15 :2 8 1d 2c :2 1d 8
13 :2 8 1b 25 :2 1b 2c 31 :2 2c
1b 8 f :3 1 a 11 14 10
:2 a :2 1 a 12 11 :2 a :2 1 a
11 14 10 :2 a :2 1 a 11 13
10 :2 a :2 1 9 10 f :2 9 :2 1
9 10 f :2 9 1 a e 24
:3 a 2e 8 3 8 9 12 :3 11
1e 27 :3 26 :2 9 :5 3 6 e f
:3 e 26 3e e c 15 1e 2b
26 2b d 16 :3 15 24 2c :3 24
f 1c :2 24 :2 d 27 32 :3 31 :2 d
b 1b :3 1a :2 d 2b 32 :3 31 :2 d
26 :4 7 5 e b 14 b 1c
:2 9 7 :3 13 7 e f :2 e f
27 3f f d 16 1f 2c 27
2c e 17 :3 16 25 2d :3 25 10
1d :2 25 :2 e 28 33 :3 32 :2 e :4 c
:2 e :4 28 :2 e 27 :4 8 6 f c
15 c 1d :2 a 8 :4 11 :2 4 7
e f :2 e f 27 3f f d
16 1f 2c 27 2c e 17 :3 16
25 2d :3 25 10 1d :2 25 :2 e :4 28
:2 e c 1c :3 1b :2 e 2c 33 :3 32
:2 e 27 :4 8 6 d a 13 a
1b :2 8 6 :4 11 :2 4 7 e f
:2 e f 27 3f f d 16 1f
d 8 d e 17 :3 16 c 14
:3 c 27 34 :2 c :2 e :4 c :2 e :4 23
:2 e :4 c :2 e :5 8 6 f c 15
c 1d :2 a 8 :4 11 :2 4 7 10
12 :2 10 6 11 1a 1b :2 11 10
24 25 :2 10 6 14 :2 4 7 10
12 :2 10 18 1c 1d :2 1c :2 7 :2 d
19 26 21 26 c 1c :3 1b 2c
33 :3 32 :2 c a 13 :3 12 :2 c 21
:4 6 1f :2 4 7 e f :2 e 6
12 16 17 :2 12 11 20 21 :2 11
6 11 :2 4 13 :2 3 4 c b
4 :2 1 5 :7 1 
1e9
4
0 1 :9 2 :8 3
:c 4 2 :2 5 :2 1
:8 6 :7 7 :8 8 :8 9
:7 a :7 b :7 d :3 e
:c f e :4 d :5 11
:4 13 :6 14 :a 15 :2 16
:4 15 :5 16 :2 15 :5 17
:2 15 :5 17 :2 15 14
:4 13 12 1a :3 1b
:3 1a 19 :3 11 :5 1e
:4 20 :6 21 :a 22 :2 23
:4 22 :5 23 :2 22 :4 24
:2 22 :4 24 :2 22 21
:4 20 1f 27 :3 28
:3 27 26 :6 1e :5 2c
:4 2e :6 2f :a 30 :2 31
:4 30 :4 31 :2 30 :5 32
:2 30 :5 32 :2 30 2f
:4 2e 2d 35 :3 36
:3 35 34 :6 2c :5 3a
:4 3c :3 3d :3 3e :5 3f
:9 40 :2 3f :4 41 :2 3f
:4 41 :2 3f :4 42 :2 3f
3e :4 3c 3b 45
:3 46 :3 45 44 :6 3a
:5 4a :c 4b :3 4a :c 4e
:6 4f :c 50 :5 51 :2 50
:5 4f :3 4e :5 54 :c 55
:3 54 :3 11 :4 5a :2 c
5c :7 1 
6af
4
:3 0 1 :3 0 2
:a 0 1e4 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
4 :3 0 8 :7 0
15 14 :3 0 11
:2 0 f a :3 0
9 :7 0 19 18
:3 0 a :3 0 b
:7 0 1d 1c :3 0
c :3 0 a :3 0
1f 21 0 1e4
2 22 :2 0 11
:2 0 1c a :3 0
e :2 0 f :2 0
19 25 28 :6 0
2b 29 0 1e2
0 d :6 0 13
:2 0 20 4 :3 0
1e 2d 2f :6 0
32 30 0 1e2
0 10 :6 0 14
:2 0 25 a :3 0
14 :2 0 22 34
37 :6 0 3a 38
0 1e2 0 12
:6 0 f :2 0 2a
a :3 0 16 :2 0
27 3c 3f :6 0
42 40 0 1e2
0 15 :6 0 11
:2 0 2e a :3 0
2c 44 46 :6 0
49 47 0 1e2
0 17 :6 0 34
:2 0 32 a :3 0
30 4b 4d :6 0
50 4e 0 1e2
0 18 :6 0 19
:3 0 1a :3 0 1b
:4 0 51 54 37
10 :3 0 1c :3 0
39 59 66 0
67 :3 0 1d :3 0
3 :3 0 1e :2 0
3d 5d 5e :3 0
1f :3 0 5 :3 0
1e :2 0 42 62
63 :3 0 5f 65
64 :3 0 69 6a
:5 0 56 5a 0
45 0 68 :2 0
1df 10 :3 0 1e
:2 0 1b :4 0 49
6d 6f :3 0 20
:3 0 21 :3 0 11
:2 0 4c 12 :3 0
15 :3 0 18 :3 0
22 :3 0 50 79
9f 0 a0 :3 0
1f :3 0 5 :3 0
1e :2 0 54 7d
7e :3 0 23 :3 0
6 :3 0 57 80
82 24 :3 0 25
:3 0 83 84 88
85 86 :2 0 7f
89 87 :2 0 26
:3 0 3 :3 0 1e
:2 0 5b 8d 8e
:3 0 8a 90 8f
:2 0 27 :3 0 7
:3 0 1e :2 0 60
94 95 :3 0 91
97 96 :2 0 28
:3 0 8 :3 0 1e
:2 0 65 9b 9c
:3 0 98 9e 9d
:3 0 a2 a3 :5 0
74 7a 0 68
0 a1 :2 0 a5
6c af 29 :3 0
18 :3 0 2a :2 0
a7 a8 0 aa
6e ac 70 ab
aa :2 0 ad 72
:2 0 af 0 af
ae a5 ad :6 0
1d8 1 :3 0 18
:3 0 1e :2 0 2a
:2 0 76 b2 b4
:3 0 20 :3 0 21
:3 0 11 :2 0 79
12 :3 0 15 :3 0
18 :3 0 22 :3 0
7d be e2 0
e3 :3 0 1f :3 0
5 :3 0 1e :2 0
81 c2 c3 :3 0
23 :3 0 6 :3 0
84 c5 c7 24
:3 0 25 :3 0 c8
c9 cd ca cb
:2 0 c4 ce cc
:2 0 26 :3 0 3
:3 0 1e :2 0 88
d2 d3 :3 0 cf
d5 d4 :2 0 27
:3 0 2b :2 0 8b
d8 d9 :3 0 d6
db da :2 0 28
:3 0 2b :2 0 8d
de df :3 0 dc
e1 e0 :3 0 e5
e6 :5 0 b9 bf
0 8f 0 e4
:2 0 e8 93 f2
29 :3 0 18 :3 0
2a :2 0 ea eb
0 ed 95 ef
97 ee ed :2 0
f0 99 :2 0 f2
0 f2 f1 e8
f0 :6 0 f4 1
:3 0 9b f5 b5
f4 0 f6 9d
0 1d8 18 :3 0
1e :2 0 2a :2 0
a1 f8 fa :3 0
20 :3 0 21 :3 0
11 :2 0 a4 12
:3 0 15 :3 0 18
:3 0 22 :3 0 a8
104 129 0 12a
:3 0 1f :3 0 5
:3 0 1e :2 0 ac
108 109 :3 0 23
:3 0 6 :3 0 af
10b 10d 24 :3 0
25 :3 0 10e 10f
113 110 111 :2 0
10a 114 112 :2 0
26 :3 0 2b :2 0
b1 117 118 :3 0
115 11a 119 :2 0
27 :3 0 7 :3 0
1e :2 0 b5 11e
11f :3 0 11b 121
120 :2 0 28 :3 0
8 :3 0 1e :2 0
ba 125 126 :3 0
122 128 127 :3 0
12c 12d :5 0 ff
105 0 bd 0
12b :2 0 12f c1
139 29 :3 0 18
:3 0 2a :2 0 131
132 0 134 c3
136 c5 135 134
:2 0 137 c7 :2 0
139 0 139 138
12f 137 :6 0 13b
1 :3 0 c9 13c
fb 13b 0 13d
cb 0 1d8 18
:3 0 1e :2 0 2a
:2 0 cf 13f 141
:3 0 20 :3 0 21
:3 0 11 :2 0 d2
12 :3 0 15 :3 0
18 :3 0 22 :3 0
d6 14b 16e 0
16f :3 0 1f :3 0
5 :3 0 1e :2 0
da 14f 150 :3 0
23 :3 0 6 :3 0
dd 152 154 24
:3 0 25 :3 0 155
156 15a 157 158
:2 0 151 15b 159
:2 0 26 :3 0 2b
:2 0 df 15e 15f
:3 0 15c 161 160
:2 0 27 :3 0 2b
:2 0 e1 164 165
:3 0 162 167 166
:2 0 28 :3 0 2b
:2 0 e3 16a 16b
:3 0 168 16d 16c
:3 0 171 172 :5 0
146 14c 0 e5
0 170 :2 0 174
e9 17e 29 :3 0
18 :3 0 2a :2 0
176 177 0 179
eb 17b ed 17a
179 :2 0 17c ef
:2 0 17e 0 17e
17d 174 17c :6 0
180 1 :3 0 f1
181 142 180 0
182 f3 0 1d8
12 :3 0 2c :2 0
2a :2 0 f7 184
186 :3 0 d :3 0
9 :3 0 2d :2 0
12 :3 0 fa 18a
18c :3 0 18d :2 0
2e :2 0 2f :2 0
fd 18f 191 :3 0
188 192 0 194
100 195 187 194
0 196 102 0
1d8 15 :3 0 2c
:2 0 2a :2 0 106
198 19a :3 0 b
:3 0 2c :2 0 2a
:2 0 10b 19d 19f
:3 0 19b 1a1 1a0
:2 0 30 :3 0 10e
17 :3 0 31 :3 0
110 1a7 1bb 0
1bc :3 0 27 :3 0
7 :3 0 1e :2 0
114 1ab 1ac :3 0
28 :3 0 8 :3 0
1e :2 0 119 1b0
1b1 :3 0 1ad 1b3
1b2 :2 0 1f :3 0
5 :3 0 1e :2 0
11e 1b7 1b8 :3 0
1b4 1ba 1b9 :3 0
1be 1bf :5 0 1a4
1a8 0 121 0
1bd :2 0 1c1 123
1c2 1a2 1c1 0
1c3 125 0 1d8
17 :3 0 2c :2 0
2a :2 0 129 1c5
1c7 :3 0 d :3 0
b :3 0 2d :2 0
15 :3 0 12c 1cb
1cd :3 0 1ce :2 0
2e :2 0 17 :3 0
12f 1d0 1d2 :3 0
1c9 1d3 0 1d5
132 1d6 1c8 1d5
0 1d7 134 0
1d8 136 1d9 70
1d8 0 1da 13e
0 1df c :3 0
d :3 0 1dc :2 0
1dd :2 0 1df 140
1e3 :3 0 1e3 2
:3 0 144 1e3 1e2
1df 1e0 :6 0 1e4
:2 0 2 22 1e3
1e7 :3 0 1e6 1e4
1e8 :8 0 
14b
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 2
26 27 1 24
1 2e 1 2c
2 35 36 1
33 2 3d 3e
1 3b 1 45
1 43 1 4c
1 4a 2 52
53 1 55 1
58 1 5c 2
5b 5c 1 61
2 60 61 1
57 1 6e 2
6c 6e 3 71
72 73 1 78
1 7c 2 7b
7c 1 81 1
8c 2 8b 8c
1 93 2 92
93 1 9a 2
99 9a 3 75
76 77 1 a4
1 a9 1 a6
1 ac 1 b3
2 b1 b3 3
b6 b7 b8 1
bd 1 c1 2
c0 c1 1 c6
1 d1 2 d0
d1 1 d7 1
dd 3 ba bb
bc 1 e7 1
ec 1 e9 1
ef 1 f2 1
f5 1 f9 2
f7 f9 3 fc
fd fe 1 103
1 107 2 106
107 1 10c 1
116 1 11d 2
11c 11d 1 124
2 123 124 3
100 101 102 1
12e 1 133 1
130 1 136 1
139 1 13c 1
140 2 13e 140
3 143 144 145
1 14a 1 14e
2 14d 14e 1
153 1 15d 1
163 1 169 3
147 148 149 1
173 1 178 1
175 1 17b 1
17e 1 181 1
185 2 183 185
2 189 18b 2
18e 190 1 193
1 195 1 199
2 197 199 1
19e 2 19c 19e
1 1a3 1 1a6
1 1aa 2 1a9
1aa 1 1af 2
1ae 1af 1 1b6
2 1b5 1b6 1
1a5 1 1c0 1
1c2 1 1c6 2
1c4 1c6 2 1ca
1cc 2 1cf 1d1
1 1d4 1 1d6
7 af f6 13d
182 196 1c3 1d7
1 1d9 3 6b
1da 1de 6 2a
31 39 41 48
4f 
1
4
0 
1e7
0
1
14
5
e
0 1 1 1 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
43 1 0
24 1 0
3b 1 0
13 1 0
7 1 0
2 0 1
2c 1 0
f 1 0
1b 1 0
4a 1 0
17 1 0
3 1 0
33 1 0
0

/
CREATE OR REPLACE PROCEDURE Cur0301 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
3e
2 :e:
1CUR0301:
1XCLIENTCD:
1VARCHAR2:
1XEXCHANGE:
1XTRDATE:
1DATE:
1XCLOSDATE:
1XREPORTTYPE:
1XUNITQTY:
1XINSTRUMENT:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1=:
1A:
1OPEN:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yy:
1STRIKEPRICE:
1OPTIONTYPE:
1SUM:
1DECODE:
1SIGN:
1TRN_QTY:
11:
1Q:
1UNIT:
10:
1*:
1TRADEPRICE:
1MULTIPLIER:
1+:
1TRN_BROK:
1-:
1ABS:
1SECURITYNAME:
1ROUND:
1TRADESTATUS:
1CF:
1BF:
1FUN_GETCALTRANSACTIONFEE_FX:
1EXCHANGE:
1CLIENTCODE:
1TRADE_DATE:
1INSTRUMENT_TYPE:
1NVL:
1FUN_GETCLOSPRICE_FX:
1D:
1FUN_GETSEBICHARGES_FX:
1FUN_GETCLEARINGCHARGES:
1FXTRNMAST:
1IS NULL:
1<=:
1>=:
1F:
1FUTCUR:
1O:
1OPTCUR:
120:
0

0
0
398
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a0 7e
6e b4 2e :5 a0 6e a5 b :4 a0
9f :3 a0 a5 b 51 :2 a0 6e :2 a0
a5 b 51 a5 b d2 a0 9f
:3 a0 a5 b 51 a0 7e a0 b4
2e 7e a0 b4 2e 5a 7e a0
5a b4 2e 51 a5 b d2 a0
9f :3 a0 a5 b 7e 51 b4 2e
:3 a0 6e :2 a0 a5 b a5 b 51
a5 b d2 a0 9f :3 a0 a5 b
7e 51 b4 2e :2 a0 a5 b 7e
a0 b4 2e 7e a0 b4 2e 5a
7e a0 5a b4 2e 51 a5 b
d2 a0 9f a0 d2 :3 a0 9f :3 a0
a5 b 51 a0 7e a0 b4 2e
7e a0 b4 2e 5a 7e a0 5a
b4 2e 51 a5 b d2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 5a b4 2e
51 a5 b d2 a0 9f :3 a0 a5
b 51 a0 7e a0 b4 2e 7e
a0 b4 2e 5a 51 a5 b d2
:2 a0 9f :3 a0 a5 b 7e 51 b4
2e :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e 5a 51 a5 b
d2 a5 b a0 9f :2 a0 6e 51
6e 51 :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e a5 b d2
:2 a0 9f :2 a0 6e 51 6e 51 a0
a5 b d2 a5 b a0 9f :b a0
a5 b d2 :2 a0 6e :5 a0 a5 b
51 a5 b a0 9f a0 d2 a0
9f :2 a0 6e 51 6e 51 :7 a0 7e
a0 b4 2e 5a 7e a0 b4 2e
a5 b a5 b d2 a0 9f :c a0
a5 b d2 ac a0 b2 ee a0
7e b4 2e a0 4c :2 6e 5 48
52 10 5a :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e a0 :4 6e a0
a5 b b4 2e a 10 :6 a0 51
ac 51 de a0 de ac e5 d0
b2 :2 e9 dd b7 :5 a0 6e a5 b
:4 a0 9f :3 a0 a5 b 51 :2 a0 6e
:2 a0 a5 b 51 a5 b d2 a0
9f :3 a0 a5 b 51 a0 7e a0
b4 2e 7e a0 b4 2e 5a 7e
a0 5a b4 2e 51 a5 b d2
a0 9f :3 a0 a5 b 7e 51 b4
2e :3 a0 6e :2 a0 a5 b a5 b
51 a5 b d2 a0 9f :3 a0 a5
b 7e 51 b4 2e :2 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
5a 7e a0 5a b4 2e 51 a5
b d2 a0 9f a0 d2 :3 a0 9f
:3 a0 a5 b 51 a0 7e a0 b4
2e 7e a0 b4 2e 5a 7e a0
5a b4 2e 51 a5 b d2 a0
9f :3 a0 a5 b 7e 51 b4 2e
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e 5a 7e a0 5a b4
2e 51 a5 b d2 a0 9f :3 a0
a5 b 51 a0 7e a0 b4 2e
7e a0 b4 2e 5a 51 a5 b
d2 :2 a0 9f :3 a0 a5 b 7e 51
b4 2e :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e 5a 51 a5
b d2 a5 b a0 9f :2 a0 6e
51 6e 51 :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e a5 b
d2 :2 a0 9f :2 a0 6e 51 6e 51
a0 a5 b d2 a5 b a0 9f
:b a0 a5 b d2 :2 a0 6e :5 a0 a5
b 51 a5 b a0 9f a0 d2
a0 9f :2 a0 6e 51 6e 51 :7 a0
7e a0 b4 2e 5a 7e a0 b4
2e a5 b a5 b d2 a0 9f
:c a0 a5 b d2 ac a0 b2 ee
a0 7e b4 2e a0 4c :2 6e 5
48 52 10 5a :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e a0 :4 6e
a0 a5 b b4 2e a 10 :6 a0
51 ac 51 de a0 de ac e5
d0 b2 :2 e9 dd b7 :2 19 3c b7
a4 a0 b1 11 68 4f 1d 17
b5 
398
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 91 8d 7b 99 ae a2
a6 aa 78 a1 b5 9e ba be
c2 c6 c9 ce cf d4 d8 dc
e0 e4 e8 ed ee f0 f4 f8
fc 100 103 107 10b 10f 110 112
115 119 11d 122 126 12a 12b 12d
130 131 133 137 13b 13e 142 146
14a 14b 14d 150 154 157 15b 15c
161 164 168 169 16e 171 174 178
17b 17c 181 184 185 187 18b 18f
192 196 19a 19e 19f 1a1 1a4 1a7
1a8 1ad 1b1 1b5 1b9 1be 1c2 1c6
1c7 1c9 1ca 1cc 1cf 1d0 1d2 1d6
1da 1dd 1e1 1e5 1e9 1ea 1ec 1ef
1f2 1f3 1f8 1fc 200 201 203 206
20a 20b 210 213 217 218 21d 220
223 227 22a 22b 230 233 234 236
23a 23e 241 245 249 24d 251 255
258 25c 260 264 265 267 26a 26e
271 275 276 27b 27e 282 283 288
28b 28e 292 295 296 29b 29e 29f
2a1 2a5 2a9 2ac 2b0 2b4 2b8 2b9
2bb 2be 2c1 2c2 2c7 2cb 2cf 2d0
2d2 2d5 2d9 2da 2df 2e2 2e6 2e7
2ec 2ef 2f2 2f6 2f9 2fa 2ff 302
303 305 309 30d 310 314 318 31c
31d 31f 322 326 329 32d 32e 333
336 33a 33b 340 343 346 347 349
34d 351 355 358 35c 360 364 365
367 36a 36d 36e 373 377 37b 37c
37e 381 385 386 38b 38e 392 393
398 39b 39e 39f 3a1 3a5 3a6 3a8
3ac 3af 3b3 3b7 3bc 3bf 3c4 3c7
3cb 3cf 3d0 3d2 3d5 3d9 3da 3df
3e2 3e6 3e7 3ec 3ed 3ef 3f3 3f7
3fb 3fe 402 406 40b 40e 413 416
41a 41b 41d 421 422 424 428 42b
42f 433 437 43b 43f 443 447 44b
44f 453 457 458 45a 45e 462 466
46b 46f 473 477 47b 47f 480 482
485 486 488 48c 48f 493 497 49b
49e 4a2 4a6 4ab 4ae 4b3 4b6 4ba
4be 4c2 4c6 4ca 4ce 4d2 4d5 4d9
4da 4df 4e2 4e5 4e9 4ea 4ef 4f0
4f2 4f3 4f5 4f9 4fd 500 504 508
50c 510 514 518 51c 520 524 528
52c 530 531 533 537 538 53c 53d
544 548 54b 54c 551 1 555 55a
55f 563 1 566 56b 56e 572 576
579 57a 1 57f 584 588 58c 58f
590 1 595 59a 59e 5a2 5a5 5a6
1 5ab 5b0 5b4 5b8 5bb 5bc 1
5c1 5c6 5ca 5ce 5d1 5d5 5da 5df
5e4 5e9 5ed 5ee 5f0 5f1 1 5f6
5fb 5ff 603 607 60b 60f 613 616
617 61a 61c 620 622 623 629 62d
62e 633 638 63c 63e 642 646 64a
64e 652 657 658 65a 65e 662 666
66a 66d 671 675 679 67a 67c 67f
683 687 68c 690 694 695 697 69a
69b 69d 6a1 6a5 6a8 6ac 6b0 6b4
6b5 6b7 6ba 6be 6c1 6c5 6c6 6cb
6ce 6d2 6d3 6d8 6db 6de 6e2 6e5
6e6 6eb 6ee 6ef 6f1 6f5 6f9 6fc
700 704 708 709 70b 70e 711 712
717 71b 71f 723 728 72c 730 731
733 734 736 739 73a 73c 740 744
747 74b 74f 753 754 756 759 75c
75d 762 766 76a 76b 76d 770 774
775 77a 77d 781 782 787 78a 78d
791 794 795 79a 79d 79e 7a0 7a4
7a8 7ab 7af 7b3 7b7 7bb 7bf 7c2
7c6 7ca 7ce 7cf 7d1 7d4 7d8 7db
7df 7e0 7e5 7e8 7ec 7ed 7f2 7f5
7f8 7fc 7ff 800 805 808 809 80b
80f 813 816 81a 81e 822 823 825
828 82b 82c 831 835 839 83a 83c
83f 843 844 849 84c 850 851 856
859 85c 860 863 864 869 86c 86d
86f 873 877 87a 87e 882 886 887
889 88c 890 893 897 898 89d 8a0
8a4 8a5 8aa 8ad 8b0 8b1 8b3 8b7
8bb 8bf 8c2 8c6 8ca 8ce 8cf 8d1
8d4 8d7 8d8 8dd 8e1 8e5 8e6 8e8
8eb 8ef 8f0 8f5 8f8 8fc 8fd 902
905 908 909 90b 90f 910 912 916
919 91d 921 926 929 92e 931 935
939 93a 93c 93f 943 944 949 94c
950 951 956 957 959 95d 961 965
968 96c 970 975 978 97d 980 984
985 987 98b 98c 98e 992 995 999
99d 9a1 9a5 9a9 9ad 9b1 9b5 9b9
9bd 9c1 9c2 9c4 9c8 9cc 9d0 9d5
9d9 9dd 9e1 9e5 9e9 9ea 9ec 9ef
9f0 9f2 9f6 9f9 9fd a01 a05 a08
a0c a10 a15 a18 a1d a20 a24 a28
a2c a30 a34 a38 a3c a3f a43 a44
a49 a4c a4f a53 a54 a59 a5a a5c
a5d a5f a63 a67 a6a a6e a72 a76
a7a a7e a82 a86 a8a a8e a92 a96
a9a a9b a9d aa1 aa2 aa6 aa7 aae
ab2 ab5 ab6 abb 1 abf ac4 ac9
acd 1 ad0 ad5 ad8 adc ae0 ae3
ae4 1 ae9 aee af2 af6 af9 afa
1 aff b04 b08 b0c b0f b10 1
b15 b1a b1e b22 b25 b26 1 b2b
b30 b34 b38 b3b b3f b44 b49 b4e
b53 b57 b58 b5a b5b 1 b60 b65
b69 b6d b71 b75 b79 b7d b80 b81
b84 b86 b8a b8c b8d b93 b97 b98
b9d ba2 ba6 ba8 bac bb0 bb3 bb5
bb9 bbd bbf bcb bcf bd1 bd2 bdb 
398
2
0 b c 19 :2 c 22 2f :2 22
b 16 :2 b 1b 28 :2 1b b 1a
:2 b 23 2f :2 23 b 1a :3 b 17
1b 24 1b :3 b :2 1 6 11 12
:2 11 5 a c 13 1b 26 :2 13
32 c 17 :2 c 10 17 1c :2 17
25 27 2e 37 3b 43 :2 27 49
:2 10 :3 c 10 17 1c :2 17 25 28
2f 30 :2 28 3a 3b :2 28 27 46
48 47 :2 27 52 :2 10 :3 c 10 17
1c :2 17 25 26 :2 25 28 2c 33
3c 40 48 :2 2c :2 28 4f :2 10 :3 c
10 17 1c :2 17 25 26 :2 25 29
2d :2 29 35 36 :2 29 40 41 :2 29
28 4c 4e 4d :2 28 58 :2 10 :3 c
10 c 1a 25 :2 c 10 17 1c
:2 17 25 28 2f 30 :2 28 3a 3b
:2 28 27 46 48 47 :2 27 52 :2 10
:3 c 10 17 1c :2 17 25 26 :2 25
29 2d :2 29 35 36 :2 29 40 41
:2 29 28 4c 4e 4d :2 28 58 :2 10
:3 c 10 17 1c :2 17 25 28 2f
30 :2 28 3a 3b :2 28 27 47 :2 10
:2 c :2 12 16 1d 22 :2 1d 2b 2c
:2 2b 2f 33 :2 2f 3b 3c :2 2f 46
47 :2 2f 2e 53 :2 16 12 :4 c 10
17 23 28 2a 2f 31 35 :2 31
3d 3e :2 31 48 49 :2 31 :2 10 :2 c
:2 10 14 1b 27 2c 2e 33 35
:2 14 10 :4 c 10 2c 35 40 4b
5b 62 6e 76 81 8d :2 10 :2 c
10 24 28 32 3f 49 54 :2 10
61 :4 c 10 c :2 19 1d 24 30
35 37 3c 3e 54 5f 68 73
83 8b 92 93 :2 8b 8a 9e 9f
:2 8a :2 3e :2 1d 19 :2 c 10 27 30
3b 46 56 5d 68 74 7c 87
93 :2 10 :2 c 11 c 11 :4 13 2a
36 3e 43 :2 2a :2 13 :2 12 1d :3 1c
:2 12 2b 37 :3 35 :3 12 1b :3 1a :2 12
29 35 :3 33 :3 12 22 21 29 35
39 42 46 4f :2 22 :2 21 :2 12 15
22 29 34 40 4b 56 c :2 15
:2 17 c :6 5 16 6 b d 14
1c 27 :2 14 33 3f 4a :2 d 11
18 1d :2 18 26 28 2f 38 3c
44 :2 28 4a :2 11 :3 d 11 18 1d
:2 18 26 29 30 31 :2 29 3b 3c
:2 29 28 47 49 48 :2 28 53 :2 11
:3 d 11 18 1d :2 18 26 27 :2 26
29 2d 34 3d 41 49 :2 2d :2 29
50 :2 11 :3 d 11 18 1d :2 18 26
27 :2 26 2a 2e :2 2a 36 37 :2 2a
41 42 :2 2a 29 4d 4f 4e :2 29
59 :2 11 :3 d 11 d 1b 26 :2 d
11 18 1d :2 18 26 29 30 31
:2 29 3b 3c :2 29 28 47 49 48
:2 28 53 :2 11 :3 d 11 18 1d :2 18
26 27 :2 26 2a 2e :2 2a 36 37
:2 2a 41 42 :2 2a 29 4d 4f 4e
:2 29 59 :2 11 :3 d 11 18 1d :2 18
26 29 30 31 :2 29 3b 3c :2 29
28 48 :2 11 :2 d :2 13 17 1e 23
:2 1e 2c 2d :2 2c 30 34 :2 30 3c
3d :2 30 47 48 :2 30 2f 54 :2 17
13 :4 d 11 18 24 29 2b 30
32 36 :2 32 3e 3f :2 32 49 4a
:2 32 :2 11 :2 d :2 11 15 1c 28 2d
2f 34 36 :2 15 11 :2 d :2 4 8
24 2d 38 43 53 5a 66 6e
79 85 :2 8 :2 4 8 1c 20 2a
37 41 4c :2 8 59 :2 4 :2 5c 60
5c :2 4 8 f 1b 20 22 27
29 3f 4a 53 5e 6e 76 7d
7e :2 76 75 89 8a :2 75 :2 29 :2 8
:3 4 8 1f 28 33 3e 4e 55
60 6c 74 7f 8b :2 8 4 d
c 7 c :4 1d 34 40 48 4d
:2 34 :2 1d 1c 58 63 :3 62 :2 1c 71
7d :3 7b :2 1c 89 92 :3 91 :2 1c a0
ac :3 aa :2 1c b8 c8 c7 cf db
df e8 ec f5 :2 c8 :2 c7 :2 1c 10f
11c 123 12e 13a 145 150 106 :2 15c
:2 15e 153 :6 6 4 :3 3 :2 1 5 :7 1

398
4
0 1 :8 2 :8 3
:8 4 :4 5 :7 6 2
:2 1 :5 9 :2 a :7 b
:2 c :13 d :1b e :19 f
:21 10 :6 11 :1b 12 :21 13
:16 14 :1f 15 :17 16 :f 17
:10 18 :d 19 :21 1a :11 1b
b :3 1c :d 1d :5 1e
:2 1d :5 1e :2 1d :5 1f
:2 1d :5 1f :2 1d :d 20
:2 1d :8 21 :5 22 :4 b
a b 9 :2 24
:9 25 :13 26 :1b 27 :19 28
:21 29 :6 2a :1b 2b :21 2c
:16 2d :1f 2e :17 2f :f 30
:10 31 :11 32 :1d 33 :11 34
25 :48 35 :4 25 24
25 23 :3 9 :2 8
36 :7 1 
bdd
4
:3 0 1 :a 0 393
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 d 78
0 b 6 :3 0
7 :7 0 10 f
:3 0 3 :3 0 8
:7 0 14 13 :3 0
20 21 0 f
3 :3 0 9 :7 0
18 17 :3 0 3
:3 0 a :7 0 1c
1b :3 0 13 :2 0
11 c :3 0 d
:3 0 e :2 0 4
b :6 0 23 22
:3 0 25 :2 0 393
1 26 :2 0 8
:3 0 f :2 0 10
:4 0 1e 29 2b
:3 0 11 :3 0 b
:3 0 12 :3 0 13
:3 0 14 :3 0 15
:4 0 21 30 33
16 :3 0 17 :3 0
12 :3 0 18 :3 0
18 :2 0 19 :3 0
1a :3 0 1b :3 0
24 3b 3d 1c
:2 0 19 :3 0 9
:3 0 1d :4 0 1b
:3 0 1e :3 0 26
40 45 1f :2 0
2b 3a 48 39
0 49 0 18
:3 0 18 :2 0 19
:3 0 1a :3 0 1b
:3 0 30 4e 50
1c :2 0 1b :3 0
20 :2 0 21 :3 0
32 54 56 :3 0
20 :2 0 22 :3 0
35 58 5a :3 0
5b :2 0 23 :2 0
24 :3 0 5e :2 0
38 5d 60 :3 0
1f :2 0 3b 4d
63 4c 0 64
0 18 :3 0 18
:2 0 19 :3 0 1a
:3 0 1b :3 0 40
69 6b 25 :2 0
1c :2 0 42 6d
6f :3 0 26 :3 0
19 :3 0 9 :3 0
1d :4 0 1b :3 0
1e :3 0 44 72
77 49 71 79
1f :2 0 4b 68
7c 67 0 7d
0 18 :3 0 18
:2 0 19 :3 0 1a
:3 0 1b :3 0 50
82 84 25 :2 0
1c :2 0 52 86
88 :3 0 26 :3 0
1b :3 0 54 8a
8c 20 :2 0 21
:3 0 56 8e 90
:3 0 20 :2 0 22
:3 0 59 92 94
:3 0 95 :2 0 25
:2 0 24 :3 0 98
:2 0 5c 97 9a
:3 0 1f :2 0 5f
81 9d 80 0
9e 0 18 :3 0
18 :2 0 24 :3 0
a1 0 a2 0
22 :3 0 27 :3 0
18 :3 0 18 :2 0
19 :3 0 1a :3 0
1b :3 0 64 a9
ab 1c :2 0 1b
:3 0 20 :2 0 21
:3 0 66 af b1
:3 0 20 :2 0 22
:3 0 69 b3 b5
:3 0 b6 :2 0 23
:2 0 24 :3 0 b9
:2 0 6c b8 bb
:3 0 1f :2 0 6f
a8 be a7 0
bf 0 18 :3 0
18 :2 0 19 :3 0
1a :3 0 1b :3 0
74 c4 c6 25
:2 0 1c :2 0 76
c8 ca :3 0 26
:3 0 1b :3 0 78
cc ce 20 :2 0
21 :3 0 7a d0
d2 :3 0 20 :2 0
22 :3 0 7d d4
d6 :3 0 d7 :2 0
25 :2 0 24 :3 0
da :2 0 80 d9
dc :3 0 1f :2 0
83 c3 df c2
0 e0 0 18
:3 0 18 :2 0 19
:3 0 1a :3 0 1b
:3 0 88 e5 e7
1c :2 0 1b :3 0
20 :2 0 21 :3 0
8a eb ed :3 0
20 :2 0 22 :3 0
8d ef f1 :3 0
f2 :2 0 1f :2 0
90 e4 f5 e3
0 f6 0 28
:3 0 18 :3 0 18
:2 0 19 :3 0 1a
:3 0 1b :3 0 95
fc fe 25 :2 0
1c :2 0 97 100
102 :3 0 26 :3 0
1b :3 0 99 104
106 20 :2 0 21
:3 0 9b 108 10a
:3 0 20 :2 0 22
:3 0 9e 10c 10e
:3 0 10f :2 0 1f
:2 0 a1 fb 112
fa 0 113 0
a6 f8 115 18
:3 0 18 :2 0 19
:3 0 29 :3 0 2a
:4 0 1f :2 0 2b
:4 0 1f :2 0 26
:3 0 1b :3 0 a8
11f 121 20 :2 0
21 :3 0 aa 123
125 :3 0 20 :2 0
22 :3 0 ad 127
129 :3 0 b0 119
12b 118 0 12c
0 26 :3 0 18
:3 0 18 :2 0 19
:3 0 29 :3 0 2a
:4 0 1f :2 0 2b
:4 0 1f :2 0 1e
:3 0 b7 131 138
130 0 139 0
be 12e 13b 18
:3 0 18 :2 0 2c
:3 0 2d :3 0 2e
:3 0 2f :3 0 30
:3 0 12 :3 0 29
:3 0 1b :3 0 21
:3 0 16 :3 0 22
:3 0 c0 13f 14a
13e 0 14b 0
31 :3 0 32 :3 0
33 :4 0 7 :3 0
27 :3 0 4 :3 0
17 :3 0 16 :3 0
cb 14e 155 1f
:2 0 d2 14d 158
18 :3 0 18 :2 0
1b :3 0 15b 0
15c 0 18 :3 0
18 :2 0 19 :3 0
29 :3 0 2b :4 0
1f :2 0 2a :4 0
1f :2 0 34 :3 0
2e :3 0 2d :3 0
2f :3 0 30 :3 0
12 :3 0 1b :3 0
20 :2 0 21 :3 0
d5 16d 16f :3 0
170 :2 0 20 :2 0
22 :3 0 d8 172
174 :3 0 db 166
176 e2 160 178
15f 0 179 0
18 :3 0 18 :2 0
35 :3 0 2d :3 0
2e :3 0 2f :3 0
30 :3 0 12 :3 0
14 :3 0 29 :3 0
1b :3 0 21 :3 0
16 :3 0 22 :3 0
e9 17d 189 17c
0 18a 0 f5
36 :3 0 10d 18e
1c7 0 1cf :3 0
29 :3 0 37 :2 0
10f 191 192 :3 0
29 :3 0 2a :4 0
2b :4 0 111 :3 0
194 195 198 193
19a 199 :2 0 19b
:2 0 2e :3 0 2
:3 0 f :2 0 116
19f 1a0 :3 0 19c
1a2 1a1 :2 0 2f
:3 0 5 :3 0 38
:2 0 11b 1a6 1a7
:3 0 1a3 1a9 1a8
:2 0 2d :3 0 4
:3 0 f :2 0 120
1ad 1ae :3 0 1aa
1b0 1af :2 0 14
:3 0 5 :3 0 39
:2 0 125 1b4 1b5
:3 0 1b1 1b7 1b6
:2 0 30 :3 0 19
:3 0 f :2 0 a
:3 0 3a :4 0 3b
:4 0 3c :4 0 3d
:4 0 30 :3 0 128
1ba 1c2 131 1bb
1c4 :3 0 1b8 1c6
1c5 :2 0 27 :3 0
12 :3 0 14 :3 0
16 :3 0 17 :3 0
22 :3 0 3e :2 0
134 1c :2 0 1
1d0 14 :3 0 1
1d2 13c 1d6 1d7
1d4 :4 0 18c 18f
:3 0 1d5 :4 0 1da
:2 0 1db 2e 1d8
:2 0 13f 38b 11
:3 0 b :3 0 12
:3 0 13 :3 0 14
:3 0 15 :4 0 141
1df 1e2 16 :3 0
17 :3 0 12 :3 0
18 :3 0 18 :2 0
19 :3 0 1a :3 0
1b :3 0 144 1ea
1ec 1c :2 0 19
:3 0 9 :3 0 1d
:4 0 1b :3 0 1e
:3 0 146 1ef 1f4
1f :2 0 14b 1e9
1f7 1e8 0 1f8
0 18 :3 0 18
:2 0 19 :3 0 1a
:3 0 1b :3 0 150
1fd 1ff 1c :2 0
1b :3 0 20 :2 0
21 :3 0 152 203
205 :3 0 20 :2 0
22 :3 0 155 207
209 :3 0 20a :2 0
23 :2 0 24 :3 0
20d :2 0 158 20c
20f :3 0 1f :2 0
15b 1fc 212 1fb
0 213 0 18
:3 0 18 :2 0 19
:3 0 1a :3 0 1b
:3 0 160 218 21a
25 :2 0 1c :2 0
162 21c 21e :3 0
26 :3 0 19 :3 0
9 :3 0 1d :4 0
1b :3 0 1e :3 0
164 221 226 169
220 228 1f :2 0
16b 217 22b 216
0 22c 0 18
:3 0 18 :2 0 19
:3 0 1a :3 0 1b
:3 0 170 231 233
25 :2 0 1c :2 0
172 235 237 :3 0
26 :3 0 1b :3 0
174 239 23b 20
:2 0 21 :3 0 176
23d 23f :3 0 20
:2 0 22 :3 0 179
241 243 :3 0 244
:2 0 25 :2 0 24
:3 0 247 :2 0 17c
246 249 :3 0 1f
:2 0 17f 230 24c
22f 0 24d 0
18 :3 0 18 :2 0
24 :3 0 250 0
251 0 22 :3 0
27 :3 0 18 :3 0
18 :2 0 19 :3 0
1a :3 0 1b :3 0
184 258 25a 1c
:2 0 1b :3 0 20
:2 0 21 :3 0 186
25e 260 :3 0 20
:2 0 22 :3 0 189
262 264 :3 0 265
:2 0 23 :2 0 24
:3 0 268 :2 0 18c
267 26a :3 0 1f
:2 0 18f 257 26d
256 0 26e 0
18 :3 0 18 :2 0
19 :3 0 1a :3 0
1b :3 0 194 273
275 25 :2 0 1c
:2 0 196 277 279
:3 0 26 :3 0 1b
:3 0 198 27b 27d
20 :2 0 21 :3 0
19a 27f 281 :3 0
20 :2 0 22 :3 0
19d 283 285 :3 0
286 :2 0 25 :2 0
24 :3 0 289 :2 0
1a0 288 28b :3 0
1f :2 0 1a3 272
28e 271 0 28f
0 18 :3 0 18
:2 0 19 :3 0 1a
:3 0 1b :3 0 1a8
294 296 1c :2 0
1b :3 0 20 :2 0
21 :3 0 1aa 29a
29c :3 0 20 :2 0
22 :3 0 1ad 29e
2a0 :3 0 2a1 :2 0
1f :2 0 1b0 293
2a4 292 0 2a5
0 28 :3 0 18
:3 0 18 :2 0 19
:3 0 1a :3 0 1b
:3 0 1b5 2ab 2ad
25 :2 0 1c :2 0
1b7 2af 2b1 :3 0
26 :3 0 1b :3 0
1b9 2b3 2b5 20
:2 0 21 :3 0 1bb
2b7 2b9 :3 0 20
:2 0 22 :3 0 1be
2bb 2bd :3 0 2be
:2 0 1f :2 0 1c1
2aa 2c1 2a9 0
2c2 0 1c6 2a7
2c4 18 :3 0 18
:2 0 19 :3 0 29
:3 0 2a :4 0 1f
:2 0 2b :4 0 1f
:2 0 26 :3 0 1b
:3 0 1c8 2ce 2d0
20 :2 0 21 :3 0
1ca 2d2 2d4 :3 0
20 :2 0 22 :3 0
1cd 2d6 2d8 :3 0
1d0 2c8 2da 2c7
0 2db 0 26
:3 0 18 :3 0 18
:2 0 19 :3 0 29
:3 0 2a :4 0 1f
:2 0 2b :4 0 1f
:2 0 1e :3 0 1d7
2e0 2e7 2df 0
2e8 0 1de 2dd
2ea 18 :3 0 18
:2 0 2c :3 0 2d
:3 0 2e :3 0 2f
:3 0 30 :3 0 12
:3 0 29 :3 0 1b
:3 0 21 :3 0 16
:3 0 22 :3 0 1e0
2ee 2f9 2ed 0
2fa 0 31 :3 0
32 :3 0 33 :4 0
7 :3 0 27 :3 0
4 :3 0 17 :3 0
16 :3 0 1eb 2fd
304 1f :2 0 1f2
2fc 307 18 :3 0
18 :2 0 1b :3 0
30a 0 30b 0
18 :3 0 18 :2 0
19 :3 0 29 :3 0
2b :4 0 1f :2 0
2a :4 0 1f :2 0
34 :3 0 2e :3 0
2d :3 0 2f :3 0
30 :3 0 12 :3 0
1b :3 0 20 :2 0
21 :3 0 1f5 31c
31e :3 0 31f :2 0
20 :2 0 22 :3 0
1f8 321 323 :3 0
1fb 315 325 202
30f 327 30e 0
328 0 18 :3 0
18 :2 0 35 :3 0
2d :3 0 2e :3 0
2f :3 0 30 :3 0
12 :3 0 14 :3 0
29 :3 0 1b :3 0
21 :3 0 16 :3 0
22 :3 0 209 32c
338 32b 0 339
0 215 36 :3 0
22d 33d 376 0
37e :3 0 29 :3 0
37 :2 0 22f 340
341 :3 0 29 :3 0
2a :4 0 2b :4 0
231 :3 0 343 344
347 342 349 348
:2 0 34a :2 0 2e
:3 0 2 :3 0 f
:2 0 236 34e 34f
:3 0 34b 351 350
:2 0 2f :3 0 5
:3 0 38 :2 0 23b
355 356 :3 0 352
358 357 :2 0 2d
:3 0 4 :3 0 f
:2 0 240 35c 35d
:3 0 359 35f 35e
:2 0 14 :3 0 5
:3 0 39 :2 0 245
363 364 :3 0 360
366 365 :2 0 30
:3 0 19 :3 0 f
:2 0 a :3 0 3a
:4 0 3b :4 0 3c
:4 0 3d :4 0 30
:3 0 248 369 371
251 36a 373 :3 0
367 375 374 :2 0
27 :3 0 12 :3 0
14 :3 0 16 :3 0
17 :3 0 22 :3 0
3e :2 0 254 1c
:2 0 1 37f 14
:3 0 1 381 25c
385 386 383 :4 0
33b 33e :3 0 384
:4 0 389 :2 0 38a
1dd 387 :2 0 25f
38c 2c 1db 0
38d 0 38a 0
38d 261 0 38e
264 392 :3 0 392
1 :4 0 392 391
38e 38f :6 0 393
:2 0 1 26 392
396 :3 0 395 393
397 :8 0 
266
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 1
1e 8 5 9
d 11 15 19
1d 24 1 2a
2 28 2a 2
31 32 1 3c
4 41 42 43
44 4 3e 3f
46 47 1 4f
2 53 55 2
57 59 2 5c
5f 4 51 52
61 62 1 6a
1 6e 4 73
74 75 76 1
78 4 6c 70
7a 7b 1 83
1 87 1 8b
2 8d 8f 2
91 93 2 96
99 4 85 89
9b 9c 1 aa
2 ae b0 2
b2 b4 2 b7
ba 4 ac ad
bc bd 1 c5
1 c9 1 cd
2 cf d1 2
d3 d5 2 d8
db 4 c7 cb
dd de 1 e6
2 ea ec 2
ee f0 4 e8
e9 f3 f4 1
fd 1 101 1
105 2 107 109
2 10b 10d 4
ff 103 110 111
1 114 1 120
2 122 124 2
126 128 6 11a
11b 11c 11d 11e
12a 6 132 133
134 135 136 137
1 13a a 140
141 142 143 144
145 146 147 148
149 6 14f 150
151 152 153 154
2 156 157 2
16c 16e 2 171
173 6 167 168
169 16a 16b 175
6 161 162 163
164 165 177 b
17e 17f 180 181
182 183 184 185
186 187 188 17
2f 34 35 36
37 4a 65 7e
9f a3 a4 a5
c0 e1 f7 116
12d 13c 14c 159
15d 17a 18b 1
18d 1 190 2
196 197 1 19e
2 19d 19e 1
1a5 2 1a4 1a5
1 1ac 2 1ab
1ac 1 1b3 2
1b2 1b3 6 1bc
1bd 1be 1bf 1c0
1c1 1 1c3 2
1b9 1c3 7 1c8
1c9 1ca 1cb 1cc
1cd 1ce 2 1d1
1d3 1 1d9 2
1e0 1e1 1 1eb
4 1f0 1f1 1f2
1f3 4 1ed 1ee
1f5 1f6 1 1fe
2 202 204 2
206 208 2 20b
20e 4 200 201
210 211 1 219
1 21d 4 222
223 224 225 1
227 4 21b 21f
229 22a 1 232
1 236 1 23a
2 23c 23e 2
240 242 2 245
248 4 234 238
24a 24b 1 259
2 25d 25f 2
261 263 2 266
269 4 25b 25c
26b 26c 1 274
1 278 1 27c
2 27e 280 2
282 284 2 287
28a 4 276 27a
28c 28d 1 295
2 299 29b 2
29d 29f 4 297
298 2a2 2a3 1
2ac 1 2b0 1
2b4 2 2b6 2b8
2 2ba 2bc 4
2ae 2b2 2bf 2c0
1 2c3 1 2cf
2 2d1 2d3 2
2d5 2d7 6 2c9
2ca 2cb 2cc 2cd
2d9 6 2e1 2e2
2e3 2e4 2e5 2e6
1 2e9 a 2ef
2f0 2f1 2f2 2f3
2f4 2f5 2f6 2f7
2f8 6 2fe 2ff
300 301 302 303
2 305 306 2
31b 31d 2 320
322 6 316 317
318 319 31a 324
6 310 311 312
313 314 326 b
32d 32e 32f 330
331 332 333 334
335 336 337 17
1de 1e3 1e4 1e5
1e6 1f9 214 22d
24e 252 253 254
26f 290 2a6 2c5
2dc 2eb 2fb 308
30c 329 33a 1
33c 1 33f 2
345 346 1 34d
2 34c 34d 1
354 2 353 354
1 35b 2 35a
35b 1 362 2
361 362 6 36b
36c 36d 36e 36f
370 1 372 2
368 372 7 377
378 379 37a 37b
37c 37d 2 380
382 1 388 2
38b 38c 1 38d

1
4
0 
396
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1e 1 0
16 1 0
6 1 0
1 0 1
e 1 0
2 1 0
1a 1 0
a 1 0
12 1 0
0

/
CREATE OR REPLACE PROCEDURE Cur0304 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
3c
2 :e:
1CUR0304:
1XBRANCH:
1VARCHAR2:
1XEXCHANGE:
1XTRDATE:
1DATE:
1XCLOSDATE:
1XREPORTTYPE:
1XUNITQTY:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1=:
1A:
1OPEN:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yy:
1STRIKEPRICE:
1OPTIONTYPE:
1SUM:
1DECODE:
1SIGN:
1TRN_QTY:
11:
1Q:
1UNIT:
10:
1*:
1TRADEPRICE:
1MULTIPLIER:
1+:
1TRN_BROK:
1-:
1ABS:
1SECURITYNAME:
1ROUND:
1TRADESTATUS:
1CF:
1BF:
1FUN_GETCALTRANSACTIONFEE_FX:
1EXCHANGE:
1CLIENTCODE:
1TRADE_DATE:
1INSTRUMENT_TYPE:
1NVL:
1FUN_GETCLOSPRICE_FX:
1D:
1PAR_NAME:
1FXTRNMAST:
1FXPARTYMST:
1PAR_CODE:
1BRANCHIND:
1BRANCHIND_SUB:
1IS NULL:
1<=:
1>=:
120:
0

0
0
346
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a0 7e 6e b4 2e :5 a0
6e a5 b :4 a0 9f :3 a0 a5 b
51 :2 a0 6e :2 a0 a5 b 51 a5
b d2 a0 9f :3 a0 a5 b 51
a0 7e a0 b4 2e 7e a0 b4
2e 5a 7e a0 5a b4 2e 51
a5 b d2 a0 9f :3 a0 a5 b
7e 51 b4 2e :3 a0 6e :2 a0 a5
b a5 b 51 a5 b d2 a0
9f :3 a0 a5 b 7e 51 b4 2e
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e 5a 7e a0 5a b4
2e 51 a5 b d2 a0 9f a0
d2 :3 a0 9f :3 a0 a5 b 51 a0
7e a0 b4 2e 7e a0 b4 2e
5a 7e a0 5a b4 2e 51 a5
b d2 a0 9f :3 a0 a5 b 7e
51 b4 2e :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e 5a 7e
a0 5a b4 2e 51 a5 b d2
a0 9f :3 a0 a5 b 51 a0 7e
a0 b4 2e 7e a0 b4 2e 5a
51 a5 b d2 :2 a0 9f :3 a0 a5
b 7e 51 b4 2e :2 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
5a 51 a5 b d2 a5 b a0
9f :2 a0 6e 51 6e 51 :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e a5 b d2 :2 a0 9f :2 a0 6e
51 6e 51 a0 a5 b d2 a5
b a0 9f :b a0 a5 b d2 :2 a0
6e :5 a0 a5 b 51 a5 b :3 a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e :2 a0
7e b4 2e 52 10 5a a 10
a0 7e b4 2e a0 4c :2 6e 5
48 52 10 5a a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:8 a0 51 ac a0 de 51 de a0
de ac e5 d0 b2 :2 e9 dd b7
:5 a0 6e a5 b :4 a0 9f :3 a0 a5
b 51 :2 a0 6e :2 a0 a5 b 51
a5 b d2 a0 9f :3 a0 a5 b
51 a0 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 5a b4 2e
51 a5 b d2 a0 9f :3 a0 a5
b 7e 51 b4 2e :3 a0 6e :2 a0
a5 b a5 b 51 a5 b d2
a0 9f :3 a0 a5 b 7e 51 b4
2e :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e 5a 7e a0 5a
b4 2e 51 a5 b d2 a0 9f
a0 d2 :3 a0 9f :3 a0 a5 b 51
a0 7e a0 b4 2e 7e a0 b4
2e 5a 7e a0 5a b4 2e 51
a5 b d2 a0 9f :3 a0 a5 b
7e 51 b4 2e :2 a0 a5 b 7e
a0 b4 2e 7e a0 b4 2e 5a
7e a0 5a b4 2e 51 a5 b
d2 a0 9f :3 a0 a5 b 51 a0
7e a0 b4 2e 7e a0 b4 2e
5a 51 a5 b d2 :2 a0 9f :3 a0
a5 b 7e 51 b4 2e :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e 5a 51 a5 b d2 a5 b
a0 9f :2 a0 6e 51 6e 51 :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e a5 b d2 :2 a0 9f :2 a0
6e 51 6e 51 a0 a5 b d2
a5 b a0 9f :b a0 a5 b d2
:2 a0 6e :5 a0 a5 b 51 a5 b
:3 a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
:2 a0 7e b4 2e 52 10 5a a
10 a0 7e b4 2e a0 4c :2 6e
5 48 52 10 5a a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :8 a0 51 ac a0 de 51 de
a0 de ac e5 d0 b2 :2 e9 dd
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 1d 17 b5 
346
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 9c 8d 91 95 99 7b
a3 78 a8 ac b0 b4 b7 bc
bd c2 c6 ca ce d2 d6 db
dc de e2 e6 ea ee f1 f5
f9 fd fe 100 103 107 10b 110
114 118 119 11b 11e 11f 121 125
129 12c 130 134 138 139 13b 13e
142 145 149 14a 14f 152 156 157
15c 15f 162 166 169 16a 16f 172
173 175 179 17d 180 184 188 18c
18d 18f 192 195 196 19b 19f 1a3
1a7 1ac 1b0 1b4 1b5 1b7 1b8 1ba
1bd 1be 1c0 1c4 1c8 1cb 1cf 1d3
1d7 1d8 1da 1dd 1e0 1e1 1e6 1ea
1ee 1ef 1f1 1f4 1f8 1f9 1fe 201
205 206 20b 20e 211 215 218 219
21e 221 222 224 228 22c 22f 233
237 23b 23f 243 246 24a 24e 252
253 255 258 25c 25f 263 264 269
26c 270 271 276 279 27c 280 283
284 289 28c 28d 28f 293 297 29a
29e 2a2 2a6 2a7 2a9 2ac 2af 2b0
2b5 2b9 2bd 2be 2c0 2c3 2c7 2c8
2cd 2d0 2d4 2d5 2da 2dd 2e0 2e4
2e7 2e8 2ed 2f0 2f1 2f3 2f7 2fb
2fe 302 306 30a 30b 30d 310 314
317 31b 31c 321 324 328 329 32e
331 334 335 337 33b 33f 343 346
34a 34e 352 353 355 358 35b 35c
361 365 369 36a 36c 36f 373 374
379 37c 380 381 386 389 38c 38d
38f 393 394 396 39a 39d 3a1 3a5
3aa 3ad 3b2 3b5 3b9 3bd 3be 3c0
3c3 3c7 3c8 3cd 3d0 3d4 3d5 3da
3db 3dd 3e1 3e5 3e9 3ec 3f0 3f4
3f9 3fc 401 404 408 409 40b 40f
410 412 416 419 41d 421 425 429
42d 431 435 439 43d 441 445 446
448 44c 450 454 459 45d 461 465
469 46d 46e 470 473 474 476 47a
47e 482 485 489 48d 48e 492 496
497 49e 4a2 4a6 4a9 4aa 4af 4b3
4b7 4ba 4bb 4c0 4c4 4c8 4cb 4cc
1 4d1 4d6 1 4d9 4de 4e2 4e5
4e6 4eb 1 4ef 4f4 4f9 4fd 1
500 505 1 508 50d 511 515 518
519 1 51e 523 527 52b 52e 52f
1 534 539 53d 541 544 545 1
54a 54f 553 557 55b 55f 563 567
56b 56f 572 573 577 579 57c 57e
582 584 585 58b 58f 590 595 59a
59e 5a0 5a4 5a8 5ac 5b0 5b4 5b9
5ba 5bc 5c0 5c4 5c8 5cc 5cf 5d3
5d7 5db 5dc 5de 5e1 5e5 5e9 5ee
5f2 5f6 5f7 5f9 5fc 5fd 5ff 603
607 60a 60e 612 616 617 619 61c
620 623 627 628 62d 630 634 635
63a 63d 640 644 647 648 64d 650
651 653 657 65b 65e 662 666 66a
66b 66d 670 673 674 679 67d 681
685 68a 68e 692 693 695 696 698
69b 69c 69e 6a2 6a6 6a9 6ad 6b1
6b5 6b6 6b8 6bb 6be 6bf 6c4 6c8
6cc 6cd 6cf 6d2 6d6 6d7 6dc 6df
6e3 6e4 6e9 6ec 6ef 6f3 6f6 6f7
6fc 6ff 700 702 706 70a 70d 711
715 719 71d 721 724 728 72c 730
731 733 736 73a 73d 741 742 747
74a 74e 74f 754 757 75a 75e 761
762 767 76a 76b 76d 771 775 778
77c 780 784 785 787 78a 78d 78e
793 797 79b 79c 79e 7a1 7a5 7a6
7ab 7ae 7b2 7b3 7b8 7bb 7be 7c2
7c5 7c6 7cb 7ce 7cf 7d1 7d5 7d9
7dc 7e0 7e4 7e8 7e9 7eb 7ee 7f2
7f5 7f9 7fa 7ff 802 806 807 80c
80f 812 813 815 819 81d 821 824
828 82c 830 831 833 836 839 83a
83f 843 847 848 84a 84d 851 852
857 85a 85e 85f 864 867 86a 86b
86d 871 872 874 878 87b 87f 883
888 88b 890 893 897 89b 89c 89e
8a1 8a5 8a6 8ab 8ae 8b2 8b3 8b8
8b9 8bb 8bf 8c3 8c7 8ca 8ce 8d2
8d7 8da 8df 8e2 8e6 8e7 8e9 8ed
8ee 8f0 8f4 8f7 8fb 8ff 903 907
90b 90f 913 917 91b 91f 923 924
926 92a 92e 932 937 93b 93f 943
947 94b 94c 94e 951 952 954 958
95c 960 963 967 96b 96c 970 974
975 97c 980 984 987 988 98d 991
995 998 999 99e 9a2 9a6 9a9 9aa
1 9af 9b4 1 9b7 9bc 9c0 9c3
9c4 9c9 1 9cd 9d2 9d7 9db 1
9de 9e3 1 9e6 9eb 9ef 9f3 9f6
9f7 1 9fc a01 a05 a09 a0c a0d
1 a12 a17 a1b a1f a22 a23 1
a28 a2d a31 a35 a39 a3d a41 a45
a49 a4d a50 a51 a55 a57 a5a a5c
a60 a62 a63 a69 a6d a6e a73 a78
a7c a7e a82 a86 a89 a8b a8f a93
a95 aa1 aa5 aa7 aa8 ab1 
346
2
0 b 14 1f :2 14 28 35 :2 28
8 13 :2 8 18 25 :2 18 2a 39
:2 2a 42 4e :2 42 8 14 18 21
18 :2 8 13 :2 1 6 11 12 :2 11
5 a c 13 1b 26 :2 13 32
3e 49 :2 5 9 10 15 :2 10 1e
20 27 30 34 3c :2 20 42 :2 9
:3 5 9 10 15 :2 10 1e 21 28
29 :2 21 33 34 :2 21 20 3f 41
40 :2 20 4b :2 9 :3 5 9 10 15
:2 10 1e 1f :2 1e 21 25 2c 35
39 41 :2 25 :2 21 48 :2 9 :3 5 9
10 15 :2 10 1e 1f :2 1e 22 26
:2 22 2e 2f :2 22 39 3a :2 22 21
45 47 46 :2 21 51 :2 9 :3 5 9
5 13 1e :2 2b 2f 36 3b :2 36
44 47 4e 4f :2 47 59 5a :2 47
46 65 67 66 :2 46 71 :2 2f 2b
:2 5 9 10 15 :2 10 1e 1f :2 1e
22 26 :2 22 2e 2f :2 22 39 3a
:2 22 21 45 47 46 :2 21 51 :2 9
:3 5 9 10 15 :2 10 1e 21 28
29 :2 21 33 34 :2 21 20 40 :2 9
:2 5 :2 b f 16 1b :2 16 24 25
:2 24 28 2c :2 28 34 35 :2 28 3f
40 :2 28 27 4c :2 f b :4 5 9
10 1c 21 23 28 2a 2e :2 2a
36 37 :2 2a 41 42 :2 2a :2 9 5
4f :2 53 57 5e 6a 6f 71 76
78 :2 57 53 :2 4f :2 5 9 25 2e
39 44 54 5b 67 6f 7a 86
:2 9 :2 5 9 1d 21 2b 38 42
4d :2 9 5a :3 5 10 :2 19 1d 19
c a 14 5 a b 16 :3 15
24 2e :3 2d 39 47 :3 46 :2 24 23
:2 b :4 a 21 2d 35 3a :2 21 :2 a
9 :2 b 9 15 :3 13 :2 b 21 2a
:3 29 :2 b 38 44 :3 42 :2 b e 19
22 2f 36 41 4d 58 63 5
:2 e :2 19 :2 1b :7 5 16 4 9 b
12 1a 25 :2 12 31 3d 48 :2 4
8 f 14 :2 f 1d 1f 26 2f
33 3b :2 1f 41 :2 8 :3 4 8 f
14 :2 f 1d 20 27 28 :2 20 32
33 :2 20 1f 3e 40 3f :2 1f 4a
:2 8 :3 4 8 f 14 :2 f 1d 1e
:2 1d 20 24 2b 34 38 40 :2 24
:2 20 47 :2 8 :3 4 8 f 14 :2 f
1d 1e :2 1d 21 25 :2 21 2d 2e
:2 21 38 39 :2 21 20 44 46 45
:2 20 50 :2 8 :3 4 8 4 12 1d
:2 2a 2e 35 3a :2 35 43 46 4d
4e :2 46 58 59 :2 46 45 64 66
65 :2 45 70 :2 2e 2a :2 4 8 f
14 :2 f 1d 1e :2 1d 21 25 :2 21
2d 2e :2 21 38 39 :2 21 20 44
46 45 :2 20 50 :2 8 :3 4 8 f
14 :2 f 1d 20 27 28 :2 20 32
33 :2 20 1f 3f :2 8 4 8 :2 e
12 19 1e :2 19 27 28 :2 27 2b
2f :2 2b 37 38 :2 2b 42 43 :2 2b
2a 4f :2 12 e :2 8 :2 4 8 f
1b 20 22 27 29 2d :2 29 35
36 :2 29 40 41 :2 29 :2 8 4 4e
:2 52 56 5d 69 6e 70 75 77
:2 56 52 :2 4e :2 4 8 24 2d 38
43 53 5a 66 6e 79 85 :2 8
:2 4 8 1c 20 2a 37 41 4c
:2 8 59 :2 4 5c 67 :2 4 8 4
b 9 13 4 9 a 15 :3 14
23 2d :3 2c 38 46 :3 45 :2 23 22
:2 a :4 9 20 2c 34 39 :2 20 :2 9
8 :2 a 8 14 :3 12 :2 a 20 29
:3 28 :2 a 37 43 :3 41 :2 a d 18
21 2e 35 40 4c 57 62 4
:2 d :2 18 :2 1a :7 4 2 :3 3 :2 1 5
:7 1 
346
4
0 :9 1 :10 2 :7 3
:3 1 :5 5 :2 6 :9 7
:13 8 :1b 9 :19 a :21 b
:21 c :21 d :16 e :1f f
:26 10 :10 11 :d 12 :6 13
7 :4 14 :14 15 :d 16
:2 15 :5 17 :2 15 :5 17
:2 15 :5 17 :2 15 :a 18
:7 19 :4 7 6 7
5 :2 1b :9 1c :13 1d
:1b 1e :19 1f :21 20 :21 21
:21 22 :16 23 :1f 24 :26 25
:10 26 :f 27 :4 28 1c
:4 29 :14 2a :d 2b :2 2a
:5 2c :2 2a :5 2c :2 2a
:5 2c :2 2a :a 2d :7 2e
:4 1c 1b 1c 1a
:3 5 :2 4 30 :7 1

ab3
4
:3 0 1 :a 0 341
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 d 78
0 b 6 :3 0
7 :7 0 10 f
:3 0 3 :3 0 8
:7 0 14 13 :3 0
11 :2 0 f 3
:3 0 9 :7 0 18
17 :3 0 b :3 0
c :3 0 d :2 0
4 1c 1d 0
a :6 0 1f 1e
:3 0 21 :2 0 341
1 22 :2 0 8
:3 0 e :2 0 f
:4 0 1b 25 27
:3 0 10 :3 0 a
:3 0 11 :3 0 12
:3 0 13 :3 0 14
:4 0 1e 2c 2f
15 :3 0 16 :3 0
11 :3 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
21 37 39 1b
:2 0 18 :3 0 9
:3 0 1c :4 0 1a
:3 0 1d :3 0 23
3c 41 1e :2 0
28 36 44 35
0 45 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 2d 4a 4c
1b :2 0 1a :3 0
1f :2 0 20 :3 0
2f 50 52 :3 0
1f :2 0 21 :3 0
32 54 56 :3 0
57 :2 0 22 :2 0
23 :3 0 5a :2 0
35 59 5c :3 0
1e :2 0 38 49
5f 48 0 60
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 3d
65 67 24 :2 0
1b :2 0 3f 69
6b :3 0 25 :3 0
18 :3 0 9 :3 0
1c :4 0 1a :3 0
1d :3 0 41 6e
73 46 6d 75
1e :2 0 48 64
78 63 0 79
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 4d
7e 80 24 :2 0
1b :2 0 4f 82
84 :3 0 25 :3 0
1a :3 0 51 86
88 1f :2 0 20
:3 0 53 8a 8c
:3 0 1f :2 0 21
:3 0 56 8e 90
:3 0 91 :2 0 24
:2 0 23 :3 0 94
:2 0 59 93 96
:3 0 1e :2 0 5c
7d 99 7c 0
9a 0 17 :3 0
17 :2 0 23 :3 0
9d 0 9e 0
21 :3 0 26 :3 0
17 :3 0 17 :2 0
18 :3 0 19 :3 0
1a :3 0 61 a5
a7 1b :2 0 1a
:3 0 1f :2 0 20
:3 0 63 ab ad
:3 0 1f :2 0 21
:3 0 66 af b1
:3 0 b2 :2 0 22
:2 0 23 :3 0 b5
:2 0 69 b4 b7
:3 0 1e :2 0 6c
a4 ba a3 0
bb 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
71 c0 c2 24
:2 0 1b :2 0 73
c4 c6 :3 0 25
:3 0 1a :3 0 75
c8 ca 1f :2 0
20 :3 0 77 cc
ce :3 0 1f :2 0
21 :3 0 7a d0
d2 :3 0 d3 :2 0
24 :2 0 23 :3 0
d6 :2 0 7d d5
d8 :3 0 1e :2 0
80 bf db be
0 dc 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 85 e1 e3
1b :2 0 1a :3 0
1f :2 0 20 :3 0
87 e7 e9 :3 0
1f :2 0 21 :3 0
8a eb ed :3 0
ee :2 0 1e :2 0
8d e0 f1 df
0 f2 0 27
:3 0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 92
f8 fa 24 :2 0
1b :2 0 94 fc
fe :3 0 25 :3 0
1a :3 0 96 100
102 1f :2 0 20
:3 0 98 104 106
:3 0 1f :2 0 21
:3 0 9b 108 10a
:3 0 10b :2 0 1e
:2 0 9e f7 10e
f6 0 10f 0
a3 f4 111 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 25
:3 0 1a :3 0 a5
11b 11d 1f :2 0
20 :3 0 a7 11f
121 :3 0 1f :2 0
21 :3 0 aa 123
125 :3 0 ad 115
127 114 0 128
0 25 :3 0 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 1d
:3 0 b4 12d 134
12c 0 135 0
bb 12a 137 17
:3 0 17 :2 0 2b
:3 0 2c :3 0 2d
:3 0 2e :3 0 2f
:3 0 11 :3 0 28
:3 0 1a :3 0 20
:3 0 15 :3 0 21
:3 0 bd 13b 146
13a 0 147 0
30 :3 0 31 :3 0
32 :4 0 7 :3 0
26 :3 0 4 :3 0
16 :3 0 15 :3 0
c8 14a 151 1e
:2 0 cf 149 154
2d :3 0 33 :3 0
17 :3 0 17 :2 0
1a :3 0 159 0
15a 0 d2 34
:3 0 35 :3 0 ea
15f 198 0 1a2
:3 0 2d :3 0 36
:3 0 e :2 0 ef
163 164 :3 0 37
:3 0 2 :3 0 e
:2 0 f4 168 169
:3 0 38 :3 0 2
:3 0 e :2 0 f9
16d 16e :3 0 16a
170 16f :2 0 171
:2 0 165 173 172
:2 0 28 :3 0 39
:2 0 fc 176 177
:3 0 28 :3 0 29
:4 0 2a :4 0 fe
:3 0 179 17a 17d
178 17f 17e :2 0
180 :2 0 174 182
181 :2 0 2e :3 0
5 :3 0 3a :2 0
103 186 187 :3 0
183 189 188 :2 0
2c :3 0 4 :3 0
e :2 0 108 18d
18e :3 0 18a 190
18f :2 0 13 :3 0
5 :3 0 3b :2 0
10d 194 195 :3 0
191 197 196 :2 0
2d :3 0 33 :3 0
26 :3 0 11 :3 0
13 :3 0 15 :3 0
16 :3 0 21 :3 0
3c :2 0 110 2d
:3 0 1 1a3 1b
:2 0 1 1a5 13
:3 0 1 1a7 11a
1ab 1ac 1a9 :4 0
15c 160 :3 0 1aa
:4 0 1af :2 0 1b0
2a 1ad :2 0 11e
339 10 :3 0 a
:3 0 11 :3 0 12
:3 0 13 :3 0 14
:4 0 120 1b4 1b7
15 :3 0 16 :3 0
11 :3 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
123 1bf 1c1 1b
:2 0 18 :3 0 9
:3 0 1c :4 0 1a
:3 0 1d :3 0 125
1c4 1c9 1e :2 0
12a 1be 1cc 1bd
0 1cd 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 12f 1d2 1d4
1b :2 0 1a :3 0
1f :2 0 20 :3 0
131 1d8 1da :3 0
1f :2 0 21 :3 0
134 1dc 1de :3 0
1df :2 0 22 :2 0
23 :3 0 1e2 :2 0
137 1e1 1e4 :3 0
1e :2 0 13a 1d1
1e7 1d0 0 1e8
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 13f
1ed 1ef 24 :2 0
1b :2 0 141 1f1
1f3 :3 0 25 :3 0
18 :3 0 9 :3 0
1c :4 0 1a :3 0
1d :3 0 143 1f6
1fb 148 1f5 1fd
1e :2 0 14a 1ec
200 1eb 0 201
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 14f
206 208 24 :2 0
1b :2 0 151 20a
20c :3 0 25 :3 0
1a :3 0 153 20e
210 1f :2 0 20
:3 0 155 212 214
:3 0 1f :2 0 21
:3 0 158 216 218
:3 0 219 :2 0 24
:2 0 23 :3 0 21c
:2 0 15b 21b 21e
:3 0 1e :2 0 15e
205 221 204 0
222 0 17 :3 0
17 :2 0 23 :3 0
225 0 226 0
21 :3 0 26 :3 0
17 :3 0 17 :2 0
18 :3 0 19 :3 0
1a :3 0 163 22d
22f 1b :2 0 1a
:3 0 1f :2 0 20
:3 0 165 233 235
:3 0 1f :2 0 21
:3 0 168 237 239
:3 0 23a :2 0 22
:2 0 23 :3 0 23d
:2 0 16b 23c 23f
:3 0 1e :2 0 16e
22c 242 22b 0
243 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
173 248 24a 24
:2 0 1b :2 0 175
24c 24e :3 0 25
:3 0 1a :3 0 177
250 252 1f :2 0
20 :3 0 179 254
256 :3 0 1f :2 0
21 :3 0 17c 258
25a :3 0 25b :2 0
24 :2 0 23 :3 0
25e :2 0 17f 25d
260 :3 0 1e :2 0
182 247 263 246
0 264 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 187 269 26b
1b :2 0 1a :3 0
1f :2 0 20 :3 0
189 26f 271 :3 0
1f :2 0 21 :3 0
18c 273 275 :3 0
276 :2 0 1e :2 0
18f 268 279 267
0 27a 0 27
:3 0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 194
280 282 24 :2 0
1b :2 0 196 284
286 :3 0 25 :3 0
1a :3 0 198 288
28a 1f :2 0 20
:3 0 19a 28c 28e
:3 0 1f :2 0 21
:3 0 19d 290 292
:3 0 293 :2 0 1e
:2 0 1a0 27f 296
27e 0 297 0
1a5 27c 299 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 25
:3 0 1a :3 0 1a7
2a3 2a5 1f :2 0
20 :3 0 1a9 2a7
2a9 :3 0 1f :2 0
21 :3 0 1ac 2ab
2ad :3 0 1af 29d
2af 29c 0 2b0
0 25 :3 0 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 1d
:3 0 1b6 2b5 2bc
2b4 0 2bd 0
1bd 2b2 2bf 17
:3 0 17 :2 0 2b
:3 0 2c :3 0 2d
:3 0 2e :3 0 2f
:3 0 11 :3 0 28
:3 0 1a :3 0 20
:3 0 15 :3 0 21
:3 0 1bf 2c3 2ce
2c2 0 2cf 0
30 :3 0 31 :3 0
32 :4 0 7 :3 0
26 :3 0 4 :3 0
16 :3 0 15 :3 0
1ca 2d2 2d9 1e
:2 0 1d1 2d1 2dc
2d :3 0 33 :3 0
17 :3 0 17 :2 0
1a :3 0 2e1 0
2e2 0 1d4 34
:3 0 35 :3 0 1ec
2e7 320 0 32a
:3 0 2d :3 0 36
:3 0 e :2 0 1f1
2eb 2ec :3 0 37
:3 0 2 :3 0 e
:2 0 1f6 2f0 2f1
:3 0 38 :3 0 2
:3 0 e :2 0 1fb
2f5 2f6 :3 0 2f2
2f8 2f7 :2 0 2f9
:2 0 2ed 2fb 2fa
:2 0 28 :3 0 39
:2 0 1fe 2fe 2ff
:3 0 28 :3 0 29
:4 0 2a :4 0 200
:3 0 301 302 305
300 307 306 :2 0
308 :2 0 2fc 30a
309 :2 0 2e :3 0
5 :3 0 3a :2 0
205 30e 30f :3 0
30b 311 310 :2 0
2c :3 0 4 :3 0
e :2 0 20a 315
316 :3 0 312 318
317 :2 0 13 :3 0
5 :3 0 3b :2 0
20f 31c 31d :3 0
319 31f 31e :2 0
2d :3 0 33 :3 0
26 :3 0 11 :3 0
13 :3 0 15 :3 0
16 :3 0 21 :3 0
3c :2 0 212 2d
:3 0 1 32b 1b
:2 0 1 32d 13
:3 0 1 32f 21c
333 334 331 :4 0
2e4 2e8 :3 0 332
:4 0 337 :2 0 338
1b2 335 :2 0 220
33a 28 1b0 0
33b 0 338 0
33b 222 0 33c
225 340 :3 0 340
1 :4 0 340 33f
33c 33d :6 0 341
:2 0 1 22 340
344 :3 0 343 341
345 :8 0 
227
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 7
5 9 d 11
15 19 20 1
26 2 24 26
2 2d 2e 1
38 4 3d 3e
3f 40 4 3a
3b 42 43 1
4b 2 4f 51
2 53 55 2
58 5b 4 4d
4e 5d 5e 1
66 1 6a 4
6f 70 71 72
1 74 4 68
6c 76 77 1
7f 1 83 1
87 2 89 8b
2 8d 8f 2
92 95 4 81
85 97 98 1
a6 2 aa ac
2 ae b0 2
b3 b6 4 a8
a9 b8 b9 1
c1 1 c5 1
c9 2 cb cd
2 cf d1 2
d4 d7 4 c3
c7 d9 da 1
e2 2 e6 e8
2 ea ec 4
e4 e5 ef f0
1 f9 1 fd
1 101 2 103
105 2 107 109
4 fb ff 10c
10d 1 110 1
11c 2 11e 120
2 122 124 6
116 117 118 119
11a 126 6 12e
12f 130 131 132
133 1 136 a
13c 13d 13e 13f
140 141 142 143
144 145 6 14b
14c 14d 14e 14f
150 2 152 153
17 2b 30 31
32 33 46 61
7a 9b 9f a0
a1 bc dd f3
112 129 138 148
155 156 157 15b
2 15d 15e 1
162 2 161 162
1 167 2 166
167 1 16c 2
16b 16c 1 175
2 17b 17c 1
185 2 184 185
1 18c 2 18b
18c 1 193 2
192 193 9 199
19a 19b 19c 19d
19e 19f 1a0 1a1
3 1a4 1a6 1a8
1 1ae 2 1b5
1b6 1 1c0 4
1c5 1c6 1c7 1c8
4 1c2 1c3 1ca
1cb 1 1d3 2
1d7 1d9 2 1db
1dd 2 1e0 1e3
4 1d5 1d6 1e5
1e6 1 1ee 1
1f2 4 1f7 1f8
1f9 1fa 1 1fc
4 1f0 1f4 1fe
1ff 1 207 1
20b 1 20f 2
211 213 2 215
217 2 21a 21d
4 209 20d 21f
220 1 22e 2
232 234 2 236
238 2 23b 23e
4 230 231 240
241 1 249 1
24d 1 251 2
253 255 2 257
259 2 25c 25f
4 24b 24f 261
262 1 26a 2
26e 270 2 272
274 4 26c 26d
277 278 1 281
1 285 1 289
2 28b 28d 2
28f 291 4 283
287 294 295 1
298 1 2a4 2
2a6 2a8 2 2aa
2ac 6 29e 29f
2a0 2a1 2a2 2ae
6 2b6 2b7 2b8
2b9 2ba 2bb 1
2be a 2c4 2c5
2c6 2c7 2c8 2c9
2ca 2cb 2cc 2cd
6 2d3 2d4 2d5
2d6 2d7 2d8 2
2da 2db 17 1b3
1b8 1b9 1ba 1bb
1ce 1e9 202 223
227 228 229 244
265 27b 29a 2b1
2c0 2d0 2dd 2de
2df 2e3 2 2e5
2e6 1 2ea 2
2e9 2ea 1 2ef
2 2ee 2ef 1
2f4 2 2f3 2f4
1 2fd 2 303
304 1 30d 2
30c 30d 1 314
2 313 314 1
31b 2 31a 31b
9 321 322 323
324 325 326 327
328 329 3 32c
32e 330 1 336
2 339 33a 1
33b 
1
4
0 
344
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1a 1 0
16 1 0
6 1 0
1 0 1
e 1 0
a 1 0
12 1 0
2 1 0
0

/
CREATE OR REPLACE PROCEDURE Cur0304Client wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
3a
2 :e:
1CUR0304CLIENT:
1XCLIENT:
1VARCHAR2:
1XEXCHANGE:
1XTRDATE:
1DATE:
1XCLOSDATE:
1XREPORTTYPE:
1XUNITQTY:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1=:
1A:
1OPEN:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yy:
1STRIKEPRICE:
1OPTIONTYPE:
1SUM:
1DECODE:
1SIGN:
1TRN_QTY:
11:
1Q:
1UNIT:
10:
1*:
1TRADEPRICE:
1MULTIPLIER:
1+:
1TRN_BROK:
1-:
1ABS:
1SECURITYNAME:
1ROUND:
1TRADESTATUS:
1CF:
1BF:
1FUN_GETCALTRANSACTIONFEE_FX:
1EXCHANGE:
1CLIENTCODE:
1TRADE_DATE:
1INSTRUMENT_TYPE:
1NVL:
1FUN_GETCLOSPRICE_FX:
1D:
1PAR_NAME:
1FXTRNMAST:
1FXPARTYMST:
1PAR_CODE:
1IS NULL:
1<=:
1>=:
120:
0

0
0
336
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :3 a0 6b b0 54 b4
55 6a a0 7e 6e b4 2e :5 a0
6e a5 b :4 a0 9f :3 a0 a5 b
51 :2 a0 6e :2 a0 a5 b 51 a5
b d2 a0 9f :3 a0 a5 b 51
a0 7e a0 b4 2e 7e a0 b4
2e 5a 7e a0 5a b4 2e 51
a5 b d2 a0 9f :3 a0 a5 b
7e 51 b4 2e :3 a0 6e :2 a0 a5
b a5 b 51 a5 b d2 a0
9f :3 a0 a5 b 7e 51 b4 2e
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e 5a 7e a0 5a b4
2e 51 a5 b d2 a0 9f a0
d2 :3 a0 9f :3 a0 a5 b 51 a0
7e a0 b4 2e 7e a0 b4 2e
5a 7e a0 5a b4 2e 51 a5
b d2 a0 9f :3 a0 a5 b 7e
51 b4 2e :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e 5a 7e
a0 5a b4 2e 51 a5 b d2
a0 9f :3 a0 a5 b 51 a0 7e
a0 b4 2e 7e a0 b4 2e 5a
51 a5 b d2 :2 a0 9f :3 a0 a5
b 7e 51 b4 2e :2 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
5a 51 a5 b d2 a5 b a0
9f :2 a0 6e 51 6e 51 :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e a5 b d2 :2 a0 9f :2 a0 6e
51 6e 51 a0 a5 b d2 a5
b a0 9f :b a0 a5 b d2 :2 a0
6e :5 a0 a5 b 51 a5 b :3 a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 7e b4 2e a0 4c :2 6e
5 48 52 10 5a a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :8 a0 51 ac a0 de 51 de
a0 de ac e5 d0 b2 :2 e9 dd
b7 :5 a0 6e a5 b :4 a0 9f :3 a0
a5 b 51 :2 a0 6e :2 a0 a5 b
51 a5 b d2 a0 9f :3 a0 a5
b 51 a0 7e a0 b4 2e 7e
a0 b4 2e 5a 7e a0 5a b4
2e 51 a5 b d2 a0 9f :3 a0
a5 b 7e 51 b4 2e :3 a0 6e
:2 a0 a5 b a5 b 51 a5 b
d2 a0 9f :3 a0 a5 b 7e 51
b4 2e :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e 5a 7e a0
5a b4 2e 51 a5 b d2 a0
9f a0 d2 :3 a0 9f :3 a0 a5 b
51 a0 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 5a b4 2e
51 a5 b d2 a0 9f :3 a0 a5
b 7e 51 b4 2e :2 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
5a 7e a0 5a b4 2e 51 a5
b d2 a0 9f :3 a0 a5 b 51
a0 7e a0 b4 2e 7e a0 b4
2e 5a 51 a5 b d2 :2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 51 a5 b d2 a5
b a0 9f :2 a0 6e 51 6e 51
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e a5 b d2 :2 a0 9f
:2 a0 6e 51 6e 51 a0 a5 b
d2 a5 b a0 9f :b a0 a5 b
d2 :2 a0 6e :5 a0 a5 b 51 a5
b :3 a0 9f a0 d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e b4 2e a0
4c :2 6e 5 48 52 10 5a a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :8 a0 51 ac a0 de
51 de a0 de ac e5 d0 b2
:2 e9 dd b7 :2 19 3c b7 a4 a0
b1 11 68 4f 1d 17 b5 
336
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 80 7c
52 88 9c 8d 91 95 99 7b
a3 78 a8 ac b0 b4 b7 bc
bd c2 c6 ca ce d2 d6 db
dc de e2 e6 ea ee f1 f5
f9 fd fe 100 103 107 10b 110
114 118 119 11b 11e 11f 121 125
129 12c 130 134 138 139 13b 13e
142 145 149 14a 14f 152 156 157
15c 15f 162 166 169 16a 16f 172
173 175 179 17d 180 184 188 18c
18d 18f 192 195 196 19b 19f 1a3
1a7 1ac 1b0 1b4 1b5 1b7 1b8 1ba
1bd 1be 1c0 1c4 1c8 1cb 1cf 1d3
1d7 1d8 1da 1dd 1e0 1e1 1e6 1ea
1ee 1ef 1f1 1f4 1f8 1f9 1fe 201
205 206 20b 20e 211 215 218 219
21e 221 222 224 228 22c 22f 233
237 23b 23f 243 246 24a 24e 252
253 255 258 25c 25f 263 264 269
26c 270 271 276 279 27c 280 283
284 289 28c 28d 28f 293 297 29a
29e 2a2 2a6 2a7 2a9 2ac 2af 2b0
2b5 2b9 2bd 2be 2c0 2c3 2c7 2c8
2cd 2d0 2d4 2d5 2da 2dd 2e0 2e4
2e7 2e8 2ed 2f0 2f1 2f3 2f7 2fb
2fe 302 306 30a 30b 30d 310 314
317 31b 31c 321 324 328 329 32e
331 334 335 337 33b 33f 343 346
34a 34e 352 353 355 358 35b 35c
361 365 369 36a 36c 36f 373 374
379 37c 380 381 386 389 38c 38d
38f 393 394 396 39a 39d 3a1 3a5
3aa 3ad 3b2 3b5 3b9 3bd 3be 3c0
3c3 3c7 3c8 3cd 3d0 3d4 3d5 3da
3db 3dd 3e1 3e5 3e9 3ec 3f0 3f4
3f9 3fc 401 404 408 409 40b 40f
410 412 416 419 41d 421 425 429
42d 431 435 439 43d 441 445 446
448 44c 450 454 459 45d 461 465
469 46d 46e 470 473 474 476 47a
47e 482 485 489 48d 48e 492 496
497 49e 4a2 4a6 4a9 4aa 4af 4b3
4b7 4ba 4bb 1 4c0 4c5 4c9 4cc
4cd 4d2 1 4d6 4db 4e0 4e4 1
4e7 4ec 1 4ef 4f4 4f8 4fc 4ff
500 1 505 50a 50e 512 515 516
1 51b 520 524 528 52b 52c 1
531 536 53a 53e 542 546 54a 54e
552 556 559 55a 55e 560 563 565
569 56b 56c 572 576 577 57c 581
585 587 58b 58f 593 597 59b 5a0
5a1 5a3 5a7 5ab 5af 5b3 5b6 5ba
5be 5c2 5c3 5c5 5c8 5cc 5d0 5d5
5d9 5dd 5de 5e0 5e3 5e4 5e6 5ea
5ee 5f1 5f5 5f9 5fd 5fe 600 603
607 60a 60e 60f 614 617 61b 61c
621 624 627 62b 62e 62f 634 637
638 63a 63e 642 645 649 64d 651
652 654 657 65a 65b 660 664 668
66c 671 675 679 67a 67c 67d 67f
682 683 685 689 68d 690 694 698
69c 69d 69f 6a2 6a5 6a6 6ab 6af
6b3 6b4 6b6 6b9 6bd 6be 6c3 6c6
6ca 6cb 6d0 6d3 6d6 6da 6dd 6de
6e3 6e6 6e7 6e9 6ed 6f1 6f4 6f8
6fc 700 704 708 70b 70f 713 717
718 71a 71d 721 724 728 729 72e
731 735 736 73b 73e 741 745 748
749 74e 751 752 754 758 75c 75f
763 767 76b 76c 76e 771 774 775
77a 77e 782 783 785 788 78c 78d
792 795 799 79a 79f 7a2 7a5 7a9
7ac 7ad 7b2 7b5 7b6 7b8 7bc 7c0
7c3 7c7 7cb 7cf 7d0 7d2 7d5 7d9
7dc 7e0 7e1 7e6 7e9 7ed 7ee 7f3
7f6 7f9 7fa 7fc 800 804 808 80b
80f 813 817 818 81a 81d 820 821
826 82a 82e 82f 831 834 838 839
83e 841 845 846 84b 84e 851 852
854 858 859 85b 85f 862 866 86a
86f 872 877 87a 87e 882 883 885
888 88c 88d 892 895 899 89a 89f
8a0 8a2 8a6 8aa 8ae 8b1 8b5 8b9
8be 8c1 8c6 8c9 8cd 8ce 8d0 8d4
8d5 8d7 8db 8de 8e2 8e6 8ea 8ee
8f2 8f6 8fa 8fe 902 906 90a 90b
90d 911 915 919 91e 922 926 92a
92e 932 933 935 938 939 93b 93f
943 947 94a 94e 952 953 957 95b
95c 963 967 96b 96e 96f 974 978
97c 97f 980 1 985 98a 98e 991
992 997 1 99b 9a0 9a5 9a9 1
9ac 9b1 1 9b4 9b9 9bd 9c1 9c4
9c5 1 9ca 9cf 9d3 9d7 9da 9db
1 9e0 9e5 9e9 9ed 9f0 9f1 1
9f6 9fb 9ff a03 a07 a0b a0f a13
a17 a1b a1e a1f a23 a25 a28 a2a
a2e a30 a31 a37 a3b a3c a41 a46
a4a a4c a50 a54 a57 a59 a5d a61
a63 a6f a73 a75 a76 a7f 
336
2
0 b 1a 25 :2 1a 2e 3b :2 2e
8 13 :2 8 18 25 :2 18 2a 39
:2 2a 42 4e :2 42 8 14 18 21
18 :2 8 19 :2 1 6 11 12 :2 11
5 a c 13 1b 26 :2 13 32
3e 49 :2 5 9 10 15 :2 10 1e
20 27 30 34 3c :2 20 42 :2 9
:3 5 9 10 15 :2 10 1e 21 28
29 :2 21 33 34 :2 21 20 3f 41
40 :2 20 4b :2 9 :3 5 9 10 15
:2 10 1e 1f :2 1e 21 25 2c 35
39 41 :2 25 :2 21 48 :2 9 :3 5 9
10 15 :2 10 1e 1f :2 1e 22 26
:2 22 2e 2f :2 22 39 3a :2 22 21
45 47 46 :2 21 51 :2 9 5 :2 55
59 55 63 6e :2 5 9 10 15
:2 10 1e 21 28 29 :2 21 33 34
:2 21 20 3f 41 40 :2 20 4b :2 9
:3 5 9 10 15 :2 10 1e 1f :2 1e
22 26 :2 22 2e 2f :2 22 39 3a
:2 22 21 45 47 46 :2 21 51 :2 9
:3 5 9 10 15 :2 10 1e 21 28
29 :2 21 33 34 :2 21 20 40 :2 9
:2 5 :2 b f 16 1b :2 16 24 25
:2 24 28 2c :2 28 34 35 :2 28 3f
40 :2 28 27 4c :2 f b :4 5 9
10 1c 21 23 28 2a 2e :2 2a
36 37 :2 2a 41 42 :2 2a :2 9 5
9 :2 d 11 18 24 29 2b 30
32 :2 11 d :2 9 :2 5 9 25 2e
39 44 54 5b 67 6f 7a 86
:2 9 :2 5 9 1d 21 2b 38 42
4d :2 9 5a :2 5 5d 68 :2 5 9
5 c a 14 5 a b 16
:3 15 23 2e :3 2d :2 b :4 a 21 2d
35 3a :2 21 :2 a 9 :2 b 9 15
:3 13 :2 b 21 2a :3 29 :2 b 38 44
:3 42 :2 b e 19 22 2f 36 41
4d 58 63 5 :2 e :2 19 :2 1b :7 5
16 5 a c 13 1b 26 :2 13
32 3e 49 :2 5 9 10 15 :2 10
1e 20 27 30 34 3c :2 20 42
:2 9 :3 5 9 10 15 :2 10 1e 21
28 29 :2 21 33 34 :2 21 20 3f
41 40 :2 20 4b :2 9 :3 5 9 10
15 :2 10 1e 1f :2 1e 21 25 2c
35 39 41 :2 25 :2 21 48 :2 9 :3 5
9 10 15 :2 10 1e 1f :2 1e 22
26 :2 22 2e 2f :2 22 39 3a :2 22
21 45 47 46 :2 21 51 :2 9 :3 5
9 5 13 1e :2 5 9 10 15
:2 10 1e 21 28 29 :2 21 33 34
:2 21 20 3f 41 40 :2 20 4b :2 9
:3 5 9 10 15 :2 10 1e 1f :2 1e
22 26 :2 22 2e 2f :2 22 39 3a
:2 22 21 45 47 46 :2 21 51 :2 9
:3 5 9 10 15 :2 10 1e 21 28
29 :2 21 33 34 :2 21 20 40 :2 9
:2 5 :2 b f 16 1b :2 16 24 25
:2 24 28 2c :2 28 34 35 :2 28 3f
40 :2 28 27 4c :2 f b :4 5 9
10 1c 21 23 28 2a 2e :2 2a
36 37 :2 2a 41 42 :2 2a :2 9 :2 5
:2 9 d 14 20 25 27 2c 2e
:2 d 9 :4 5 9 25 2e 39 44
54 5b 67 6f 7a 86 :2 9 :2 5
9 1d 21 2b 38 42 4d :2 9
5a :2 5 8 13 :2 1c 20 1c c
a 14 5 a b 16 :3 15 23
2e :3 2d :2 b :4 3b 8 14 1c 21
:2 8 :2 3b 3a :2 b 2c 38 :3 36 :2 b
9 12 :3 11 :2 b 20 2c :3 2a :2 b
e 19 22 2f 36 41 4d 58
63 5 :2 e :2 19 :2 1b :7 5 :4 3 :2 1
5 :7 1 
336
4
0 :9 1 :10 2 :7 3
:3 1 :5 5 :2 6 :9 7
:13 8 :1b 9 :19 a :27 b
:1b c :21 d :16 e :1f f
:17 10 :f 11 :10 12 :f 13
:4 14 7 :4 15 :c 16
:d 17 :2 16 :5 18 :2 16
:5 18 :2 16 :5 18 :2 16
:a 19 :7 1a :4 7 6
7 5 :2 1c :9 1d
:13 1e :1b 1f :19 20 :21 21
:6 22 :1b 23 :21 24 :16 25
:1f 26 :17 27 :f 28 :10 29
:d 2a :6 2b 1d :4 2c
:10 2d :6 2e :5 2d :5 2e
:2 2d :5 2f :2 2d :5 2f
:2 2d :a 30 :7 31 :4 1d
1c 1d 1b :3 5
:2 4 33 :7 1 
a81
4
:3 0 1 :a 0 331
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 d 78
0 b 6 :3 0
7 :7 0 10 f
:3 0 3 :3 0 8
:7 0 14 13 :3 0
11 :2 0 f 3
:3 0 9 :7 0 18
17 :3 0 b :3 0
c :3 0 d :2 0
4 1c 1d 0
a :6 0 1f 1e
:3 0 21 :2 0 331
1 22 :2 0 8
:3 0 e :2 0 f
:4 0 1b 25 27
:3 0 10 :3 0 a
:3 0 11 :3 0 12
:3 0 13 :3 0 14
:4 0 1e 2c 2f
15 :3 0 16 :3 0
11 :3 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
21 37 39 1b
:2 0 18 :3 0 9
:3 0 1c :4 0 1a
:3 0 1d :3 0 23
3c 41 1e :2 0
28 36 44 35
0 45 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 2d 4a 4c
1b :2 0 1a :3 0
1f :2 0 20 :3 0
2f 50 52 :3 0
1f :2 0 21 :3 0
32 54 56 :3 0
57 :2 0 22 :2 0
23 :3 0 5a :2 0
35 59 5c :3 0
1e :2 0 38 49
5f 48 0 60
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 3d
65 67 24 :2 0
1b :2 0 3f 69
6b :3 0 25 :3 0
18 :3 0 9 :3 0
1c :4 0 1a :3 0
1d :3 0 41 6e
73 46 6d 75
1e :2 0 48 64
78 63 0 79
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 4d
7e 80 24 :2 0
1b :2 0 4f 82
84 :3 0 25 :3 0
1a :3 0 51 86
88 1f :2 0 20
:3 0 53 8a 8c
:3 0 1f :2 0 21
:3 0 56 8e 90
:3 0 91 :2 0 24
:2 0 23 :3 0 94
:2 0 59 93 96
:3 0 1e :2 0 5c
7d 99 7c 0
9a 0 17 :3 0
17 :2 0 23 :3 0
9d 0 9e 0
21 :3 0 26 :3 0
17 :3 0 17 :2 0
18 :3 0 19 :3 0
1a :3 0 61 a5
a7 1b :2 0 1a
:3 0 1f :2 0 20
:3 0 63 ab ad
:3 0 1f :2 0 21
:3 0 66 af b1
:3 0 b2 :2 0 22
:2 0 23 :3 0 b5
:2 0 69 b4 b7
:3 0 1e :2 0 6c
a4 ba a3 0
bb 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
71 c0 c2 24
:2 0 1b :2 0 73
c4 c6 :3 0 25
:3 0 1a :3 0 75
c8 ca 1f :2 0
20 :3 0 77 cc
ce :3 0 1f :2 0
21 :3 0 7a d0
d2 :3 0 d3 :2 0
24 :2 0 23 :3 0
d6 :2 0 7d d5
d8 :3 0 1e :2 0
80 bf db be
0 dc 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 85 e1 e3
1b :2 0 1a :3 0
1f :2 0 20 :3 0
87 e7 e9 :3 0
1f :2 0 21 :3 0
8a eb ed :3 0
ee :2 0 1e :2 0
8d e0 f1 df
0 f2 0 27
:3 0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 92
f8 fa 24 :2 0
1b :2 0 94 fc
fe :3 0 25 :3 0
1a :3 0 96 100
102 1f :2 0 20
:3 0 98 104 106
:3 0 1f :2 0 21
:3 0 9b 108 10a
:3 0 10b :2 0 1e
:2 0 9e f7 10e
f6 0 10f 0
a3 f4 111 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 25
:3 0 1a :3 0 a5
11b 11d 1f :2 0
20 :3 0 a7 11f
121 :3 0 1f :2 0
21 :3 0 aa 123
125 :3 0 ad 115
127 114 0 128
0 25 :3 0 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 1d
:3 0 b4 12d 134
12c 0 135 0
bb 12a 137 17
:3 0 17 :2 0 2b
:3 0 2c :3 0 2d
:3 0 2e :3 0 2f
:3 0 11 :3 0 28
:3 0 1a :3 0 20
:3 0 15 :3 0 21
:3 0 bd 13b 146
13a 0 147 0
30 :3 0 31 :3 0
32 :4 0 7 :3 0
26 :3 0 4 :3 0
16 :3 0 15 :3 0
c8 14a 151 1e
:2 0 cf 149 154
2d :3 0 33 :3 0
17 :3 0 17 :2 0
1a :3 0 159 0
15a 0 d2 34
:3 0 35 :3 0 ea
15f 190 0 19a
:3 0 2d :3 0 36
:3 0 e :2 0 ef
163 164 :3 0 2d
:3 0 2 :3 0 e
:2 0 f4 168 169
:3 0 165 16b 16a
:2 0 28 :3 0 37
:2 0 f7 16e 16f
:3 0 28 :3 0 29
:4 0 2a :4 0 f9
:3 0 171 172 175
170 177 176 :2 0
178 :2 0 16c 17a
179 :2 0 2e :3 0
5 :3 0 38 :2 0
fe 17e 17f :3 0
17b 181 180 :2 0
2c :3 0 4 :3 0
e :2 0 103 185
186 :3 0 182 188
187 :2 0 13 :3 0
5 :3 0 39 :2 0
108 18c 18d :3 0
189 18f 18e :2 0
2d :3 0 33 :3 0
26 :3 0 11 :3 0
13 :3 0 15 :3 0
16 :3 0 21 :3 0
3a :2 0 10b 2d
:3 0 1 19b 1b
:2 0 1 19d 13
:3 0 1 19f 115
1a3 1a4 1a1 :4 0
15c 160 :3 0 1a2
:4 0 1a7 :2 0 1a8
2a 1a5 :2 0 119
329 10 :3 0 a
:3 0 11 :3 0 12
:3 0 13 :3 0 14
:4 0 11b 1ac 1af
15 :3 0 16 :3 0
11 :3 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
11e 1b7 1b9 1b
:2 0 18 :3 0 9
:3 0 1c :4 0 1a
:3 0 1d :3 0 120
1bc 1c1 1e :2 0
125 1b6 1c4 1b5
0 1c5 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 12a 1ca 1cc
1b :2 0 1a :3 0
1f :2 0 20 :3 0
12c 1d0 1d2 :3 0
1f :2 0 21 :3 0
12f 1d4 1d6 :3 0
1d7 :2 0 22 :2 0
23 :3 0 1da :2 0
132 1d9 1dc :3 0
1e :2 0 135 1c9
1df 1c8 0 1e0
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 13a
1e5 1e7 24 :2 0
1b :2 0 13c 1e9
1eb :3 0 25 :3 0
18 :3 0 9 :3 0
1c :4 0 1a :3 0
1d :3 0 13e 1ee
1f3 143 1ed 1f5
1e :2 0 145 1e4
1f8 1e3 0 1f9
0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 14a
1fe 200 24 :2 0
1b :2 0 14c 202
204 :3 0 25 :3 0
1a :3 0 14e 206
208 1f :2 0 20
:3 0 150 20a 20c
:3 0 1f :2 0 21
:3 0 153 20e 210
:3 0 211 :2 0 24
:2 0 23 :3 0 214
:2 0 156 213 216
:3 0 1e :2 0 159
1fd 219 1fc 0
21a 0 17 :3 0
17 :2 0 23 :3 0
21d 0 21e 0
21 :3 0 26 :3 0
17 :3 0 17 :2 0
18 :3 0 19 :3 0
1a :3 0 15e 225
227 1b :2 0 1a
:3 0 1f :2 0 20
:3 0 160 22b 22d
:3 0 1f :2 0 21
:3 0 163 22f 231
:3 0 232 :2 0 22
:2 0 23 :3 0 235
:2 0 166 234 237
:3 0 1e :2 0 169
224 23a 223 0
23b 0 17 :3 0
17 :2 0 18 :3 0
19 :3 0 1a :3 0
16e 240 242 24
:2 0 1b :2 0 170
244 246 :3 0 25
:3 0 1a :3 0 172
248 24a 1f :2 0
20 :3 0 174 24c
24e :3 0 1f :2 0
21 :3 0 177 250
252 :3 0 253 :2 0
24 :2 0 23 :3 0
256 :2 0 17a 255
258 :3 0 1e :2 0
17d 23f 25b 23e
0 25c 0 17
:3 0 17 :2 0 18
:3 0 19 :3 0 1a
:3 0 182 261 263
1b :2 0 1a :3 0
1f :2 0 20 :3 0
184 267 269 :3 0
1f :2 0 21 :3 0
187 26b 26d :3 0
26e :2 0 1e :2 0
18a 260 271 25f
0 272 0 27
:3 0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :3 0 18f
278 27a 24 :2 0
1b :2 0 191 27c
27e :3 0 25 :3 0
1a :3 0 193 280
282 1f :2 0 20
:3 0 195 284 286
:3 0 1f :2 0 21
:3 0 198 288 28a
:3 0 28b :2 0 1e
:2 0 19b 277 28e
276 0 28f 0
1a0 274 291 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 25
:3 0 1a :3 0 1a2
29b 29d 1f :2 0
20 :3 0 1a4 29f
2a1 :3 0 1f :2 0
21 :3 0 1a7 2a3
2a5 :3 0 1aa 295
2a7 294 0 2a8
0 25 :3 0 17
:3 0 17 :2 0 18
:3 0 28 :3 0 29
:4 0 1e :2 0 2a
:4 0 1e :2 0 1d
:3 0 1b1 2ad 2b4
2ac 0 2b5 0
1b8 2aa 2b7 17
:3 0 17 :2 0 2b
:3 0 2c :3 0 2d
:3 0 2e :3 0 2f
:3 0 11 :3 0 28
:3 0 1a :3 0 20
:3 0 15 :3 0 21
:3 0 1ba 2bb 2c6
2ba 0 2c7 0
30 :3 0 31 :3 0
32 :4 0 7 :3 0
26 :3 0 4 :3 0
16 :3 0 15 :3 0
1c5 2ca 2d1 1e
:2 0 1cc 2c9 2d4
2d :3 0 33 :3 0
17 :3 0 17 :2 0
1a :3 0 2d9 0
2da 0 1cf 34
:3 0 35 :3 0 1e7
2df 310 0 31a
:3 0 2d :3 0 36
:3 0 e :2 0 1ec
2e3 2e4 :3 0 2d
:3 0 2 :3 0 e
:2 0 1f1 2e8 2e9
:3 0 2e5 2eb 2ea
:2 0 28 :3 0 37
:2 0 1f4 2ee 2ef
:3 0 28 :3 0 29
:4 0 2a :4 0 1f6
:3 0 2f1 2f2 2f5
2f0 2f7 2f6 :2 0
2f8 :2 0 2ec 2fa
2f9 :2 0 2e :3 0
5 :3 0 38 :2 0
1fb 2fe 2ff :3 0
2fb 301 300 :2 0
2c :3 0 4 :3 0
e :2 0 200 305
306 :3 0 302 308
307 :2 0 13 :3 0
5 :3 0 39 :2 0
205 30c 30d :3 0
309 30f 30e :2 0
2d :3 0 33 :3 0
26 :3 0 11 :3 0
13 :3 0 15 :3 0
16 :3 0 21 :3 0
3a :2 0 208 2d
:3 0 1 31b 1b
:2 0 1 31d 13
:3 0 1 31f 212
323 324 321 :4 0
2dc 2e0 :3 0 322
:4 0 327 :2 0 328
1aa 325 :2 0 216
32a 28 1a8 0
32b 0 328 0
32b 218 0 32c
21b 330 :3 0 330
1 :4 0 330 32f
32c 32d :6 0 331
:2 0 1 22 330
334 :3 0 333 331
335 :8 0 
21d
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1a 7
5 9 d 11
15 19 20 1
26 2 24 26
2 2d 2e 1
38 4 3d 3e
3f 40 4 3a
3b 42 43 1
4b 2 4f 51
2 53 55 2
58 5b 4 4d
4e 5d 5e 1
66 1 6a 4
6f 70 71 72
1 74 4 68
6c 76 77 1
7f 1 83 1
87 2 89 8b
2 8d 8f 2
92 95 4 81
85 97 98 1
a6 2 aa ac
2 ae b0 2
b3 b6 4 a8
a9 b8 b9 1
c1 1 c5 1
c9 2 cb cd
2 cf d1 2
d4 d7 4 c3
c7 d9 da 1
e2 2 e6 e8
2 ea ec 4
e4 e5 ef f0
1 f9 1 fd
1 101 2 103
105 2 107 109
4 fb ff 10c
10d 1 110 1
11c 2 11e 120
2 122 124 6
116 117 118 119
11a 126 6 12e
12f 130 131 132
133 1 136 a
13c 13d 13e 13f
140 141 142 143
144 145 6 14b
14c 14d 14e 14f
150 2 152 153
17 2b 30 31
32 33 46 61
7a 9b 9f a0
a1 bc dd f3
112 129 138 148
155 156 157 15b
2 15d 15e 1
162 2 161 162
1 167 2 166
167 1 16d 2
173 174 1 17d
2 17c 17d 1
184 2 183 184
1 18b 2 18a
18b 9 191 192
193 194 195 196
197 198 199 3
19c 19e 1a0 1
1a6 2 1ad 1ae
1 1b8 4 1bd
1be 1bf 1c0 4
1ba 1bb 1c2 1c3
1 1cb 2 1cf
1d1 2 1d3 1d5
2 1d8 1db 4
1cd 1ce 1dd 1de
1 1e6 1 1ea
4 1ef 1f0 1f1
1f2 1 1f4 4
1e8 1ec 1f6 1f7
1 1ff 1 203
1 207 2 209
20b 2 20d 20f
2 212 215 4
201 205 217 218
1 226 2 22a
22c 2 22e 230
2 233 236 4
228 229 238 239
1 241 1 245
1 249 2 24b
24d 2 24f 251
2 254 257 4
243 247 259 25a
1 262 2 266
268 2 26a 26c
4 264 265 26f
270 1 279 1
27d 1 281 2
283 285 2 287
289 4 27b 27f
28c 28d 1 290
1 29c 2 29e
2a0 2 2a2 2a4
6 296 297 298
299 29a 2a6 6
2ae 2af 2b0 2b1
2b2 2b3 1 2b6
a 2bc 2bd 2be
2bf 2c0 2c1 2c2
2c3 2c4 2c5 6
2cb 2cc 2cd 2ce
2cf 2d0 2 2d2
2d3 17 1ab 1b0
1b1 1b2 1b3 1c6
1e1 1fa 21b 21f
220 221 23c 25d
273 292 2a9 2b8
2c8 2d5 2d6 2d7
2db 2 2dd 2de
1 2e2 2 2e1
2e2 1 2e7 2
2e6 2e7 1 2ed
2 2f3 2f4 1
2fd 2 2fc 2fd
1 304 2 303
304 1 30b 2
30a 30b 9 311
312 313 314 315
316 317 318 319
3 31c 31e 320
1 326 2 329
32a 1 32b 
1
4
0 
334
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1a 1 0
16 1 0
6 1 0
1 0 1
e 1 0
a 1 0
12 1 0
2 1 0
0

/
CREATE OR REPLACE PROCEDURE 
       Cur0302 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
30
2 :e:
1CUR0302:
1XCLIENTCD:
1VARCHAR2:
1XEXCHANGE:
1XTRDATE:
1DATE:
1XCLOSDATE:
1XREPORTTYPE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1OPEN:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yy:
1STRIKEPRICE:
1OPTIONTYPE:
1SUM:
1DECODE:
1SIGN:
1TRN_QTY:
11:
10:
1*:
1TRADEPRICE:
1MULTIPLIER:
1+:
1TRN_BROK:
1-:
1ABS:
1NVL:
1SECURITYNAME:
1ROUND:
1LCOTRNMAST:
1TRADESTATUS:
1IS NULL:
1CF:
1BF:
1CL:
1CLIENTCODE:
1=:
1TRADE_DATE:
1<=:
1EXCHANGE:
1>=:
120:
0

0
0
176
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a :5 a0 6e
a5 b :4 a0 9f :3 a0 a5 b 51
a0 51 a5 b d2 a0 9f :3 a0
a5 b 51 a0 7e a0 b4 2e
7e a0 b4 2e 5a 7e a0 5a
b4 2e 51 a5 b d2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 51 a5 b d2 :2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 5a b4 2e
51 a5 b d2 51 a5 b :2 a0
9f a0 d2 51 a5 b :2 a0 51
a5 b :3 a0 9f :3 a0 a5 b 51
a0 7e a0 b4 2e 7e a0 b4
2e 5a 7e a0 5a b4 2e 51
a5 b d2 51 a5 b :2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 5a b4 2e
51 a5 b d2 51 a5 b :2 a0
9f :3 a0 a5 b 51 a0 7e a0
b4 2e 7e a0 b4 2e 5a 51
a5 b d2 51 a5 b :2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 51 a5 b d2 a5
b a0 9f :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e d2 a0
9f a0 d2 :2 51 ac a0 b2 ee
a0 7e b4 2e a0 4c :3 6e 5
48 52 10 5a :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :6 a0 51 ac 51
de a0 de ac e5 d0 b2 :2 e9
dd b7 a4 a0 b1 11 68 4f
1d 17 b5 
176
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 88 7c
80 84 52 7b 8f 78 94 98
9c a0 a4 a8 ac b0 b5 b6
b8 bc c0 c4 c8 cb cf d3
d7 d8 da dd e1 e4 e5 e7
eb ef f2 f6 fa fe ff 101
104 108 10b 10f 110 115 118 11c
11d 122 125 128 12c 12f 130 135
138 139 13b 13f 143 146 14a 14e
152 153 155 158 15b 15c 161 165
169 16a 16c 16f 170 172 176 17a
17e 181 185 189 18d 18e 190 193
196 197 19c 1a0 1a4 1a5 1a7 1aa
1ae 1af 1b4 1b7 1bb 1bc 1c1 1c4
1c7 1cb 1ce 1cf 1d4 1d7 1d8 1da
1de 1e1 1e2 1e4 1e8 1ec 1ef 1f3
1f7 1fa 1fb 1fd 201 205 208 209
20b 20f 213 217 21a 21e 222 226
227 229 22c 230 233 237 238 23d
240 244 245 24a 24d 250 254 257
258 25d 260 261 263 267 26a 26b
26d 271 275 278 27c 280 284 285
287 28a 28d 28e 293 297 29b 29c
29e 2a1 2a5 2a6 2ab 2ae 2b2 2b3
2b8 2bb 2be 2c2 2c5 2c6 2cb 2ce
2cf 2d1 2d5 2d8 2d9 2db 2df 2e3
2e6 2ea 2ee 2f2 2f3 2f5 2f8 2fc
2ff 303 304 309 30c 310 311 316
319 31c 31d 31f 323 326 327 329
32d 331 334 338 33c 340 341 343
346 349 34a 34f 353 357 358 35a
35d 361 362 367 36a 36e 36f 374
377 37a 37b 37d 381 382 384 388
38b 38f 393 394 396 399 39d 39e
3a3 3a6 3aa 3ab 3b0 3b4 3b8 3bb
3bf 3c3 3c6 3c9 3ca 3ce 3cf 3d6
3da 3dd 3de 3e3 1 3e7 3ec 3f1
3f6 3fa 1 3fd 402 405 409 40d
410 411 1 416 41b 41f 423 426
427 1 42c 431 435 439 43c 43d
1 442 447 44b 44f 452 453 1
458 45d 461 465 469 46d 471 475
478 479 47c 47e 482 484 485 48b
48f 490 495 49a 49e 4a0 4a4 4a8
4aa 4b6 4ba 4bc 4bd 4c6 
176
2
0 8 10 1d :2 10 26 33 :2 26
3c 47 :2 3c 8 15 :2 8 1a 29
:2 1a 32 3e 42 4b 42 :2 32 f
:2 1 3 8 a 11 19 24 :2 11
30 3c 47 :2 3 7 e 13 :2 e
1c 1e 26 :2 7 3 :2 2a 2e 35
3a :2 35 43 46 4d 4e :2 46 58
59 :2 46 45 64 66 65 :2 45 70
:2 2e 2a :2 3 7 e 13 :2 e 1c
1d :2 1c 1f 23 :2 1f 2c :2 7 3
30 :2 34 38 3f 44 :2 3f 4d 4e
:2 4d 51 55 :2 51 5d 5e :2 51 68
69 :2 51 50 74 76 75 :2 50 80
:2 38 34 84 :2 30 3 :2 7 b 7
15 :2 3 18 1c 27 :2 18 2a 3
:2 7 b 12 17 :2 12 20 23 2a
2b :2 23 35 36 :2 23 22 41 43
42 :2 22 4d :2 b 7 51 :3 3 :2 7
b 12 17 :2 12 20 21 :2 20 24
28 :2 24 30 31 :2 24 3b 3c :2 24
23 47 49 48 :2 23 53 :2 b 7
57 :3 3 :2 7 b 12 17 :2 12 20
23 2a 2b :2 23 35 36 :2 23 22
42 :2 b 7 46 :3 3 :2 9 d 14
19 :2 14 22 23 :2 22 26 2a :2 26
32 33 :2 26 3d 3e :2 26 25 4a
:2 d 9 :4 3 7 b :2 7 13 14
:2 7 1e 1f :2 7 3 :2 2b 2f 2b
38 3a a 8 3 8 :4 a 21
2d 35 3a 3f :2 21 :2 a 9 7
12 :3 11 :2 9 20 2c :3 2a :2 9 38
41 :3 40 :2 9 7 13 :3 11 :2 9 c
19 20 2b 37 42 4d 3 :2 c
:2 e :7 3 :2 1 5 :7 1 
176
4
0 :d 2 :f 3 2
:2 1 :2 5 :9 6 :28 7
:38 8 :e 9 :1f a :25 b
:1a c :1f d :15 e 6
:3 f :e 10 :5 11 :2 10
:5 11 :2 10 :5 11 :2 10
:5 12 :2 10 :8 13 :5 14
:4 6 5 6 :2 4
15 :7 1 
4c8
4
:3 0 1 :a 0 171
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 18 19
0 b 6 :3 0
7 :7 0 10 f
:3 0 3 :3 0 8
:7 0 14 13 :3 0
f :2 0 d a
:3 0 b :3 0 c
:2 0 4 9 :6 0
1b 1a :3 0 1d
:2 0 171 1 1e
:2 0 d :3 0 9
:3 0 e :3 0 f
:3 0 10 :3 0 11
:4 0 16 23 26
12 :3 0 13 :3 0
e :3 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
19 2e 30 18
:2 0 17 :3 0 19
:2 0 1b 2d 35
2c 0 36 0
14 :3 0 14 :2 0
15 :3 0 16 :3 0
17 :3 0 20 3b
3d 18 :2 0 17
:3 0 1a :2 0 1b
:3 0 22 41 43
:3 0 1a :2 0 1c
:3 0 25 45 47
:3 0 48 :2 0 1d
:2 0 1e :3 0 4b
:2 0 28 4a 4d
:3 0 19 :2 0 2b
3a 50 39 0
51 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
30 56 58 1f
:2 0 18 :2 0 32
5a 5c :3 0 20
:3 0 17 :3 0 34
5e 60 19 :2 0
36 55 63 54
0 64 0 21
:3 0 14 :3 0 14
:2 0 15 :3 0 16
:3 0 17 :3 0 3b
6a 6c 1f :2 0
18 :2 0 3d 6e
70 :3 0 20 :3 0
17 :3 0 3f 72
74 1a :2 0 1b
:3 0 41 76 78
:3 0 1a :2 0 1c
:3 0 44 7a 7c
:3 0 7d :2 0 1f
:2 0 1e :3 0 80
:2 0 47 7f 82
:3 0 19 :2 0 4a
69 85 68 0
86 0 19 :2 0
4f 66 89 21
:3 0 14 :3 0 14
:2 0 1e :3 0 8d
0 8e 0 19
:2 0 52 8b 91
21 :3 0 1c :3 0
19 :2 0 55 93
96 22 :3 0 21
:3 0 14 :3 0 14
:2 0 15 :3 0 16
:3 0 17 :3 0 58
9d 9f 18 :2 0
17 :3 0 1a :2 0
1b :3 0 5a a3
a5 :3 0 1a :2 0
1c :3 0 5d a7
a9 :3 0 aa :2 0
1d :2 0 1e :3 0
ad :2 0 60 ac
af :3 0 19 :2 0
63 9c b2 9b
0 b3 0 19
:2 0 68 99 b6
21 :3 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
6b bc be 1f
:2 0 18 :2 0 6d
c0 c2 :3 0 20
:3 0 17 :3 0 6f
c4 c6 1a :2 0
1b :3 0 71 c8
ca :3 0 1a :2 0
1c :3 0 74 cc
ce :3 0 cf :2 0
1f :2 0 1e :3 0
d2 :2 0 77 d1
d4 :3 0 19 :2 0
7a bb d7 ba
0 d8 0 19
:2 0 7f b8 db
21 :3 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
82 e1 e3 18
:2 0 17 :3 0 1a
:2 0 1b :3 0 84
e7 e9 :3 0 1a
:2 0 1c :3 0 87
eb ed :3 0 ee
:2 0 19 :2 0 8a
e0 f1 df 0
f2 0 19 :2 0
8f dd f5 23
:3 0 14 :3 0 14
:2 0 15 :3 0 16
:3 0 17 :3 0 92
fb fd 1f :2 0
18 :2 0 94 ff
101 :3 0 20 :3 0
17 :3 0 96 103
105 1a :2 0 1b
:3 0 98 107 109
:3 0 1a :2 0 1c
:3 0 9b 10b 10d
:3 0 10e :2 0 19
:2 0 9e fa 111
f9 0 112 0
a3 f7 114 14
:3 0 14 :2 0 20
:3 0 17 :3 0 a5
118 11a 1a :2 0
1b :3 0 a7 11c
11e :3 0 1a :2 0
1c :3 0 aa 120
122 :3 0 117 0
123 0 14 :3 0
14 :2 0 17 :3 0
126 0 127 0
19 :2 0 19 :2 0
ad 24 :3 0 c2
12d 158 0 160
:3 0 25 :3 0 26
:2 0 c4 130 131
:3 0 25 :3 0 27
:4 0 28 :4 0 29
:4 0 c6 :3 0 133
134 138 132 13a
139 :2 0 13b :2 0
2a :3 0 2 :3 0
2b :2 0 cc 13f
140 :3 0 13c 142
141 :2 0 2c :3 0
5 :3 0 2d :2 0
d1 146 147 :3 0
143 149 148 :2 0
2e :3 0 4 :3 0
2b :2 0 d6 14d
14e :3 0 14a 150
14f :2 0 10 :3 0
5 :3 0 2f :2 0
db 154 155 :3 0
151 157 156 :2 0
22 :3 0 e :3 0
10 :3 0 12 :3 0
13 :3 0 1c :3 0
30 :2 0 de 18
:2 0 1 161 10
:3 0 1 163 e6
167 168 165 :4 0
12b 12e :3 0 166
:4 0 16b :2 0 16c
21 169 :2 0 e9
170 :3 0 170 1
:4 0 170 16f 16c
16d :6 0 171 :2 0
1 1e 170 174
:3 0 173 171 175
:8 0 
eb
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1c
2 24 25 1
2f 4 31 32
33 34 1 3c
2 40 42 2
44 46 2 49
4c 4 3e 3f
4e 4f 1 57
1 5b 1 5f
4 59 5d 61
62 1 6b 1
6f 1 73 2
75 77 2 79
7b 2 7e 81
4 6d 71 83
84 2 87 88
2 8f 90 2
94 95 1 9e
2 a2 a4 2
a6 a8 2 ab
ae 4 a0 a1
b0 b1 2 b4
b5 1 bd 1
c1 1 c5 2
c7 c9 2 cb
cd 2 d0 d3
4 bf c3 d5
d6 2 d9 da
1 e2 2 e6
e8 2 ea ec
4 e4 e5 ef
f0 2 f3 f4
1 fc 1 100
1 104 2 106
108 2 10a 10c
4 fe 102 10f
110 1 113 1
119 2 11b 11d
2 11f 121 14
22 27 28 29
2a 37 52 65
8a 92 97 98
b7 dc f6 115
124 128 129 12a
1 12c 1 12f
3 135 136 137
1 13e 2 13d
13e 1 145 2
144 145 1 14c
2 14b 14c 1
153 2 152 153
7 159 15a 15b
15c 15d 15e 15f
2 162 164 1
16a 
1
4
0 
174
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
16 1 0
6 1 0
1 0 1
e 1 0
2 1 0
a 1 0
12 1 0
0

/
CREATE OR REPLACE PROCEDURE Cur0303 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
34
2 :e:
1CUR0303:
1XCLIENTCD:
1VARCHAR2:
1XEXCHANGE:
1XTRDATEFR:
1DATE:
1XTRDATETO:
1XCLOSDATE:
1P_RECORDSET:
1OUT:
1FPKG1300:
1CURSOR_TYPE:
1OPEN:
1SYMBOL:
1TO_CHAR:
1EXPIRYDATE:
1dd-MM-yy:
1STRIKEPRICE:
1OPTIONTYPE:
1SUM:
1DECODE:
1SIGN:
1TRN_QTY:
11:
1UNIT:
10:
1*:
1TRADEPRICE:
1MULTIPLIER:
1+:
1TRN_BROK:
1-:
1ABS:
1SECURITYNAME:
1ROUND:
1TRADESTATUS:
1CF:
1BF:
1FUN_GETCALTRXFEE_FX:
1USDINR:
1NVL:
1FUN_GETCLOSPRICE_FX:
1D:
1FXTRNMAST:
1CLIENTCODE:
1=:
1TRADE_DATE:
1>=:
1<=:
1EXCHANGE:
111:
120:
0

0
0
1b7
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a :5 a0 6e
a5 b :4 a0 9f :3 a0 a5 b 51
a0 51 a5 b d2 a0 9f :3 a0
a5 b 51 a0 7e a0 b4 2e
7e a0 b4 2e 5a 7e a0 5a
b4 2e 51 a5 b d2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 51 a5 b d2 a0 9f
:3 a0 a5 b 7e 51 b4 2e :2 a0
a5 b 7e a0 b4 2e 7e a0
b4 2e 5a 7e a0 5a b4 2e
51 a5 b d2 a0 9f a0 d2
:3 a0 9f :3 a0 a5 b 51 a0 7e
a0 b4 2e 7e a0 b4 2e 5a
7e a0 5a b4 2e 51 a5 b
d2 a0 9f :3 a0 a5 b 7e 51
b4 2e :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e 5a 7e a0
5a b4 2e 51 a5 b d2 a0
9f :3 a0 a5 b 51 a0 7e a0
b4 2e 7e a0 b4 2e 5a 51
a5 b d2 :2 a0 9f :3 a0 a5 b
7e 51 b4 2e :2 a0 a5 b 7e
a0 b4 2e 7e a0 b4 2e 5a
51 a5 b d2 a5 b a0 9f
:2 a0 6e 51 6e 51 :2 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
a5 b d2 :2 a0 9f :2 a0 6e 51
6e 51 a0 a5 b d2 a5 b
a0 9f :4 a0 6e :3 a0 6e 51 6e
51 :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e a5 b 51 a5
b d2 :2 a0 6e :5 a0 a5 b 51
a5 b ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 6e a5 b
4c :2 6e 5 48 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
5a :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 5a 52 10 5a
a 10 :6 a0 51 ac 51 de a0
de ac e5 d0 b2 :2 e9 dd b7
a4 a0 b1 11 68 4f 1d 17
b5 
1b7
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 88 7c
80 84 52 7b 8f 78 94 98
9c a0 a4 a8 ac b0 b5 b6
b8 bc c0 c4 c8 cb cf d3
d7 d8 da dd e1 e4 e5 e7
eb ef f2 f6 fa fe ff 101
104 108 10b 10f 110 115 118 11c
11d 122 125 128 12c 12f 130 135
138 139 13b 13f 143 146 14a 14e
152 153 155 158 15b 15c 161 165
169 16a 16c 16f 170 172 176 17a
17d 181 185 189 18a 18c 18f 192
193 198 19c 1a0 1a1 1a3 1a6 1aa
1ab 1b0 1b3 1b7 1b8 1bd 1c0 1c3
1c7 1ca 1cb 1d0 1d3 1d4 1d6 1da
1de 1e1 1e5 1e9 1ed 1f1 1f5 1f8
1fc 200 204 205 207 20a 20e 211
215 216 21b 21e 222 223 228 22b
22e 232 235 236 23b 23e 23f 241
245 249 24c 250 254 258 259 25b
25e 261 262 267 26b 26f 270 272
275 279 27a 27f 282 286 287 28c
28f 292 296 299 29a 29f 2a2 2a3
2a5 2a9 2ad 2b0 2b4 2b8 2bc 2bd
2bf 2c2 2c6 2c9 2cd 2ce 2d3 2d6
2da 2db 2e0 2e3 2e6 2e7 2e9 2ed
2f1 2f5 2f8 2fc 300 304 305 307
30a 30d 30e 313 317 31b 31c 31e
321 325 326 32b 32e 332 333 338
33b 33e 33f 341 345 346 348 34c
34f 353 357 35c 35f 364 367 36b
36f 370 372 375 379 37a 37f 382
386 387 38c 38d 38f 393 397 39b
39e 3a2 3a6 3ab 3ae 3b3 3b6 3ba
3bb 3bd 3c1 3c2 3c4 3c8 3cb 3cf
3d3 3d7 3db 3e0 3e4 3e8 3ec 3f1
3f4 3f9 3fc 400 404 405 407 40a
40e 40f 414 417 41b 41c 421 422
424 427 428 42a 42e 432 436 43b
43f 443 447 44b 44f 450 452 455
456 458 459 45d 45e 465 469 46d
470 471 476 47a 47e 481 482 1
487 48c 490 494 497 498 1 49d
4a2 4a6 4aa 4ad 4ae 1 4b3 4b8
4bc 4c0 4c5 4c6 1 4c8 4cd 4d2
4d6 4d9 4dd 4e1 4e4 4e5 1 4ea
4ef 4f3 4f7 4fa 4fb 1 500 505
508 50c 510 513 514 519 51d 520
525 526 1 52b 530 1 533 538
1 53b 540 544 548 54c 550 554
558 55b 55c 55f 561 565 567 568
56e 572 573 578 57d 581 583 587
58b 58d 599 59d 59f 5a0 5a9 
1b7
2
0 b 14 21 :2 14 2a 37 :2 2a
13 20 :2 13 25 32 :2 25 37 44
:2 37 49 55 59 62 59 :2 49 13
:2 1 3 8 a 11 19 24 :2 11
30 3c 47 :2 3 7 e 13 :2 e
1c 1e 23 :2 7 3 :2 27 2b 32
37 :2 32 40 43 4a 4b :2 43 55
56 :2 43 42 61 63 62 :2 42 6d
:2 2b 27 :2 3 7 e 13 :2 e 1c
1d :2 1c 1f 23 :2 1f 29 :2 7 3
:2 2d 31 38 3d :2 38 46 47 :2 46
4a 4e :2 4a 56 57 :2 4a 61 62
:2 4a 49 6d 6f 6e :2 49 79 :2 31
2d :2 3 7 3 11 1c :2 29 2d
34 39 :2 34 42 45 4c 4d :2 45
57 58 :2 45 44 63 65 64 :2 44
6f :2 2d 29 :2 3 7 e 13 :2 e
1c 1d :2 1c 20 24 :2 20 2c 2d
:2 20 37 38 :2 20 1f 43 45 44
:2 1f 4f :2 7 :3 3 7 e 13 :2 e
1c 1f 26 27 :2 1f 31 32 :2 1f
1e 3e :2 7 :2 3 :2 9 d 14 19
:2 14 22 23 :2 22 26 2a :2 26 32
33 :2 26 3d 3e :2 26 25 4a :2 d
9 :4 3 7 e 1a 1f 21 26
28 2c :2 28 34 35 :2 28 3f 40
:2 28 :2 7 :2 3 :2 7 b 12 1e 23
25 2a 2c :2 b 7 :2 3 :2 37 3b
4f 59 63 6d 76 7d 84 90
95 97 9c 9e a2 :2 9e aa ab
:2 9e b5 b6 :2 9e :2 7d c2 :2 3b 37
3 7 1b 1f 29 36 40 4b
:2 7 58 :2 3 a 8 3 8 9
14 :3 13 22 2e :3 2c :2 9 3c 48
:3 46 :2 9 7 10 :3 f :2 9 20 24
30 :2 20 36 3e 43 :2 20 7 13
:3 11 :2 20 21 2d :3 2b :2 20 1f 3c
47 :3 46 55 60 61 :2 60 :2 3c 3b
:2 1f 1e :2 9 c 19 20 2b 37
42 4d 3 :2 c :2 e :7 3 :2 1 5
:7 1 
1b7
4
0 :9 1 :13 2 :3 1
:2 4 :9 5 :28 6 :34 7
:21 8 :21 9 :16 a :1f b
:17 c :2f d :d e 5
:3 f :13 10 :5 11 :2 10
:a 11 :5 12 :2 11 :5 12
:3 11 :d 12 :3 11 :2 10
:8 13 :5 14 :4 5 4
5 :2 3 15 :7 1

5ab
4
:3 0 1 :a 0 1b2
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 6
:3 0 5 :7 0 c
b :3 0 18 19
0 b 6 :3 0
7 :7 0 10 f
:3 0 6 :3 0 8
:7 0 14 13 :3 0
f :2 0 d a
:3 0 b :3 0 c
:2 0 4 9 :6 0
1b 1a :3 0 1d
:2 0 1b2 1 1e
:2 0 d :3 0 9
:3 0 e :3 0 f
:3 0 10 :3 0 11
:4 0 16 23 26
12 :3 0 13 :3 0
e :3 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
19 2e 30 18
:2 0 19 :3 0 1a
:2 0 1b 2d 35
2c 0 36 0
14 :3 0 14 :2 0
15 :3 0 16 :3 0
17 :3 0 20 3b
3d 18 :2 0 17
:3 0 1b :2 0 1c
:3 0 22 41 43
:3 0 1b :2 0 1d
:3 0 25 45 47
:3 0 48 :2 0 1e
:2 0 1f :3 0 4b
:2 0 28 4a 4d
:3 0 1a :2 0 2b
3a 50 39 0
51 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
30 56 58 20
:2 0 18 :2 0 32
5a 5c :3 0 21
:3 0 19 :3 0 34
5e 60 1a :2 0
36 55 63 54
0 64 0 14
:3 0 14 :2 0 15
:3 0 16 :3 0 17
:3 0 3b 69 6b
20 :2 0 18 :2 0
3d 6d 6f :3 0
21 :3 0 17 :3 0
3f 71 73 1b
:2 0 1c :3 0 41
75 77 :3 0 1b
:2 0 1d :3 0 44
79 7b :3 0 7c
:2 0 20 :2 0 1f
:3 0 7f :2 0 47
7e 81 :3 0 1a
:2 0 4a 68 84
67 0 85 0
14 :3 0 14 :2 0
1f :3 0 88 0
89 0 1d :3 0
22 :3 0 14 :3 0
14 :2 0 15 :3 0
16 :3 0 17 :3 0
4f 90 92 18
:2 0 17 :3 0 1b
:2 0 1c :3 0 51
96 98 :3 0 1b
:2 0 1d :3 0 54
9a 9c :3 0 9d
:2 0 1e :2 0 1f
:3 0 a0 :2 0 57
9f a2 :3 0 1a
:2 0 5a 8f a5
8e 0 a6 0
14 :3 0 14 :2 0
15 :3 0 16 :3 0
17 :3 0 5f ab
ad 20 :2 0 18
:2 0 61 af b1
:3 0 21 :3 0 17
:3 0 63 b3 b5
1b :2 0 1c :3 0
65 b7 b9 :3 0
1b :2 0 1d :3 0
68 bb bd :3 0
be :2 0 20 :2 0
1f :3 0 c1 :2 0
6b c0 c3 :3 0
1a :2 0 6e aa
c6 a9 0 c7
0 14 :3 0 14
:2 0 15 :3 0 16
:3 0 17 :3 0 73
cc ce 18 :2 0
17 :3 0 1b :2 0
1c :3 0 75 d2
d4 :3 0 1b :2 0
1d :3 0 78 d6
d8 :3 0 d9 :2 0
1a :2 0 7b cb
dc ca 0 dd
0 23 :3 0 14
:3 0 14 :2 0 15
:3 0 16 :3 0 17
:3 0 80 e3 e5
20 :2 0 18 :2 0
82 e7 e9 :3 0
21 :3 0 17 :3 0
84 eb ed 1b
:2 0 1c :3 0 86
ef f1 :3 0 1b
:2 0 1d :3 0 89
f3 f5 :3 0 f6
:2 0 1a :2 0 8c
e2 f9 e1 0
fa 0 91 df
fc 14 :3 0 14
:2 0 15 :3 0 24
:3 0 25 :4 0 1a
:2 0 26 :4 0 1a
:2 0 21 :3 0 17
:3 0 93 106 108
1b :2 0 1c :3 0
95 10a 10c :3 0
1b :2 0 1d :3 0
98 10e 110 :3 0
9b 100 112 ff
0 113 0 21
:3 0 14 :3 0 14
:2 0 15 :3 0 24
:3 0 25 :4 0 1a
:2 0 26 :4 0 1a
:2 0 17 :3 0 a2
118 11f 117 0
120 0 a9 115
122 14 :3 0 14
:2 0 27 :3 0 2
:3 0 4 :3 0 5
:3 0 28 :4 0 e
:3 0 15 :3 0 24
:3 0 25 :4 0 1a
:2 0 26 :4 0 1a
:2 0 21 :3 0 17
:3 0 ab 132 134
1b :2 0 1c :3 0
ad 136 138 :3 0
1b :2 0 1d :3 0
b0 13a 13c :3 0
b3 12c 13e 1a
:2 0 ba 126 141
125 0 142 0
29 :3 0 2a :3 0
2b :4 0 8 :3 0
22 :3 0 4 :3 0
13 :3 0 12 :3 0
c2 145 14c 1a
:2 0 c9 144 14f
cc 2c :3 0 e1
153 199 0 1a1
:3 0 2d :3 0 2
:3 0 2e :2 0 e5
157 158 :3 0 2f
:3 0 5 :3 0 30
:2 0 ea 15c 15d
:3 0 159 15f 15e
:2 0 2f :3 0 7
:3 0 31 :2 0 ef
163 164 :3 0 160
166 165 :2 0 32
:3 0 4 :3 0 2e
:2 0 f4 16a 16b
:3 0 167 16d 16c
:2 0 29 :3 0 24
:3 0 33 :4 0 f7
16f 172 25 :4 0
26 :4 0 fa :3 0
173 174 177 2f
:3 0 5 :3 0 30
:2 0 ff 17b 17c
:3 0 178 17e 17d
:2 0 2f :3 0 7
:3 0 31 :2 0 104
182 183 :3 0 17f
185 184 :2 0 186
:2 0 2f :3 0 5
:3 0 2e :2 0 109
18a 18b :3 0 24
:3 0 2e :2 0 26
:4 0 10e 18e 190
:3 0 18c 192 191
:2 0 193 :2 0 187
195 194 :2 0 196
:2 0 16e 198 197
:2 0 22 :3 0 e
:3 0 10 :3 0 12
:3 0 13 :3 0 1d
:3 0 34 :2 0 111
18 :2 0 1 1a2
10 :3 0 1 1a4
119 1a8 1a9 1a6
:4 0 151 154 :3 0
1a7 :4 0 1ac :2 0
1ad 21 1aa :2 0
11c 1b1 :3 0 1b1
1 :4 0 1b1 1b0
1ad 1ae :6 0 1b2
:2 0 1 1e 1b1
1b5 :3 0 1b4 1b2
1b6 :8 0 
11e
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 6 5 9
d 11 15 1c
2 24 25 1
2f 4 31 32
33 34 1 3c
2 40 42 2
44 46 2 49
4c 4 3e 3f
4e 4f 1 57
1 5b 1 5f
4 59 5d 61
62 1 6a 1
6e 1 72 2
74 76 2 78
7a 2 7d 80
4 6c 70 82
83 1 91 2
95 97 2 99
9b 2 9e a1
4 93 94 a3
a4 1 ac 1
b0 1 b4 2
b6 b8 2 ba
bc 2 bf c2
4 ae b2 c4
c5 1 cd 2
d1 d3 2 d5
d7 4 cf d0
da db 1 e4
1 e8 1 ec
2 ee f0 2
f2 f4 4 e6
ea f7 f8 1
fb 1 107 2
109 10b 2 10d
10f 6 101 102
103 104 105 111
6 119 11a 11b
11c 11d 11e 1
121 1 133 2
135 137 2 139
13b 6 12d 12e
12f 130 131 13d
7 127 128 129
12a 12b 13f 140
6 146 147 148
149 14a 14b 2
14d 14e 14 22
27 28 29 2a
37 52 65 86
8a 8b 8c a7
c8 de fd 114
123 143 150 1
152 1 156 2
155 156 1 15b
2 15a 15b 1
162 2 161 162
1 169 2 168
169 2 170 171
2 175 176 1
17a 2 179 17a
1 181 2 180
181 1 189 2
188 189 1 18f
2 18d 18f 7
19a 19b 19c 19d
19e 19f 1a0 2
1a3 1a5 1 1ab

1
4
0 
1b5
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
16 1 0
a 1 0
6 1 0
e 1 0
1 0 1
12 1 0
2 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getmtm_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
4a
2 :e:
1FUNCTION:
1FUN_GETMTM_FX:
1XCLIENTCODE:
1VARCHAR2:
1XEXCHANGE:
1XTRADEDATE:
1RETURN:
1NUMBER:
1XMTM:
10:
1XEX:
16:
1XSEC:
125:
1XMULT:
1XQTY:
1XBROK:
1XBUYVAL:
1XSALEVAL:
1XTURNOVER:
1XTURNTAX:
1XSTAX:
1XCLOSPRICE:
1XTOT_TURNOVER:
1XTOT_BROK:
1XTOT_SALE:
1XTOT_BUY:
1XTOT_TURNTAX:
1XSTAXTURN:
1CURSOR:
1CUR:
1EXCHANGE:
1SECURITYNAME:
1MULTIPLIER:
1SUM:
1TRN_QTY:
1DECODE:
1BOOKTYPE:
1DL:
1TRN_BROK:
1SIGN:
11:
1ABS:
1*:
1TRADEPRICE:
1-:
1TRADESTATUS:
1CF:
1BF:
1CL:
1FUN_GETCALTRXFEE_FX:
1FUTCOM:
1SYMBOL:
1MAX:
1NVL:
1FUN_GETCLOSPRICE_FX:
1D:
1OPTIONTYPE:
1STRIKEPRICE:
1FXTRNMAST:
1TRADE_DATE:
1=:
1CLIENTCODE:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1+:
1>:
1<:
1FUN_GETSTAXTURN_FX:
1DUAL:
1FUN_CALSTAX_FX:
1CLOSE:
0

0
0
1f7
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 51 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a0 f4 b4 bf c8 :4 a0 9f
a0 d2 a0 9f :2 a0 6e 51 a0
a5 b d2 a0 9f :3 a0 a5 b
51 :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e 51 a5 b d2
a0 9f :3 a0 a5 b 7e 51 b4
2e :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e 51 a5 b d2
a0 9f :2 a0 6e 51 6e 51 6e
51 :2 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e a5 b d2 a0
9f :4 a0 6e :3 a0 6e 51 6e 51
6e 51 :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e a5 b 51
a5 b d2 a0 9f :2 a0 6e :5 a0
a5 b 51 a5 b d2 ac a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :3 a0 ac d0 a0 de a0
de a0 de ac e5 e9 bd b7
11 a4 b1 :2 a0 e9 dd b3 :c a0
e9 d3 5 :3 a0 f 2b :2 a0 7e
a0 b4 2e d :2 a0 7e a0 b4
2e d :2 a0 7e a0 b4 2e d
a0 7e 51 b4 2e :2 a0 7e a0
7e a0 b4 2e 5a b4 2e d
b7 19 3c a0 7e 51 b4 2e
:2 a0 7e :2 a0 a5 b 7e a0 b4
2e 5a b4 2e d b7 19 3c
:6 a0 a5 b 51 a5 b ac :2 a0
b2 ee ac e5 d0 b2 e9 :2 a0
7e a0 7e a0 b4 2e 5a b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e d b7 a0
47 :6 a0 a5 b 51 a5 b ac
:2 a0 b2 ee ac e5 d0 b2 e9
:2 a0 7e a0 b4 2e d :2 a0 e9
c1 :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
1f7
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7e 6a 6e 76
79 69 9b 89 66 8d 8e 96
88 b8 a6 85 aa ab b3 a5
d4 c3 c7 a2 cf c2 f0 df
e3 bf eb de 10c fb ff db
107 fa 128 117 11b f7 123 116
144 133 137 113 13f 132 160 14f
153 12f 15b 14e 17c 16b 16f 14b
177 16a 198 187 18b 167 193 186
1b4 1a3 1a7 183 1af 1a2 1d0 1bf
1c3 19f 1cb 1be 1ec 1db 1df 1bb
1e7 1da 208 1f7 1fb 1d7 203 1f6
224 213 217 1f3 21f 212 240 22f
233 20f 23b 22e 25c 24b 24f 22b
257 24a 263 267 247 278 27b 27f
283 287 28b 28f 292 296 29a 29e
2a1 2a5 2a9 2ae 2b1 2b5 2b6 2b8
2bc 2c0 2c3 2c7 2cb 2cf 2d0 2d2
2d5 2d9 2dd 2de 2e0 2e3 2e7 2e8
2ed 2f0 2f4 2f5 2fa 2fd 2fe 300
304 308 30b 30f 313 317 318 31a
31d 320 321 326 32a 32e 32f 331
334 338 339 33e 341 345 346 34b
34e 34f 351 355 359 35c 360 364
369 36c 371 374 379 37c 380 384
385 387 38a 38e 38f 394 397 39b
39c 3a1 3a2 3a4 3a8 3ac 3af 3b3
3b7 3bb 3bf 3c4 3c8 3cc 3d0 3d5
3d8 3dd 3e0 3e5 3e8 3ec 3f0 3f1
3f3 3f6 3fa 3fb 400 403 407 408
40d 40e 410 413 414 416 41a 41e
421 425 429 42e 432 436 43a 43e
442 443 445 448 449 44b 44f 450
454 455 45c 460 464 467 468 46d
471 475 478 479 1 47e 483 487
48b 48e 48f 1 494 499 49d 4a1
4a5 4a6 4aa 4ae 4b0 4b4 4b6 4ba
4bc 4bd 4c3 4c8 4cd 4cf 4db 4df
4e1 4e5 4e9 4ee 4f2 4f3 4f7 4fb
4ff 503 507 50b 50f 513 517 51b
51f 523 528 52d 531 535 539 53d
542 548 54c 550 553 557 558 55d
561 565 569 56c 570 571 576 57a
57e 582 585 589 58a 58f 593 597
59a 59d 59e 5a3 5a7 5ab 5ae 5b2
5b5 5b9 5ba 5bf 5c2 5c3 5c8 5cc
5ce 5d2 5d5 5d9 5dc 5df 5e0 5e5
5e9 5ed 5f0 5f4 5f8 5f9 5fb 5fe
602 603 608 60b 60c 611 615 617
61b 61e 622 626 62a 62e 632 636
637 639 63c 63d 63f 640 644 648
649 650 651 657 65b 65c 661 665
669 66c 670 673 677 678 67d 680
681 686 689 68d 68e 693 696 69a
69b 6a0 6a3 6a7 6a8 6ad 6b1 6b3
6b7 6be 6c2 6c6 6ca 6ce 6d2 6d6
6d7 6d9 6dc 6dd 6df 6e0 6e4 6e8
6e9 6f0 6f1 6f7 6fb 6fc 701 705
709 70c 710 711 716 71a 71e 722
727 729 72d 731 734 738 73a 73e
742 744 750 754 756 757 760 
1f7
2
0 1 a 18 27 :2 18 30 3d
:2 30 46 54 :2 46 17 8 f :3 1
:2 6 e 6 :2 1 5 e d :2 5
:2 1 6 f e :2 6 :2 1 :2 7 f
7 :2 1 :2 6 e 6 :2 1 :2 7 f
7 :2 1 :2 9 11 9 :2 1 :2 a 12
a :2 1 :2 b 13 b :2 1 :2 a 12
a :2 1 :2 7 f 7 :2 1 :2 c 14
c :2 1 :2 f 17 f :2 1 :2 b 13
b :2 1 :2 b 13 b :2 1 :2 a 12
a :2 1 :2 e 17 e :2 1 :2 b 13
b :2 1 8 0 :2 1 f 18 25
:2 30 34 30 :2 3d 41 48 51 56
58 :2 41 3d :2 8 c 13 18 :2 13
21 23 27 :2 23 2f 30 :2 23 3a
3b :2 23 46 :2 c :3 8 c 13 18
:2 13 21 22 :2 21 24 28 :2 24 30
31 :2 24 3b 3c :2 24 47 :2 c :3 8
c 13 1f 24 26 2b 2d 32
34 38 :2 34 40 41 :2 34 4b 4c
:2 34 :2 c :3 8 c 20 2c 36 41
4a 51 58 64 69 6b 70 72
77 79 7d :2 79 85 86 :2 79 90
91 :2 79 :2 51 9d :2 c :3 8 c 10
24 28 33 40 4a 55 :2 10 62
:2 c 8 f d 8 d e 19
:3 18 28 33 :3 32 :2 e 43 4c :3 4b
:2 e 11 1a 27 :2 8 :2 11 :2 1a :2 27
:3 8 :5 1 3 8 :4 3 b 14 18
1d 23 28 2e 36 3f 49 52
:3 5 b 15 19 15 :2 b 1a 27
28 :2 1a :2 b 16 1f 20 :2 16 :2 b
19 25 26 :2 19 b e 12 13
:2 12 d 17 1f 21 25 26 :2 21
20 :2 17 d 15 :2 b e 12 13
:2 12 d 16 1d 1f 23 :2 1f 28
29 :2 1f 1e :2 16 d 15 :2 b 12
16 29 35 3f 4a :2 16 54 :4 12
24 1d 24 1d :5 b 11 15 17
20 22 :2 17 16 :2 11 2b 2d :2 11
33 35 :2 11 3e 40 :2 11 b 3
7 1 a e 1d 29 33 3e
:2 e 49 :3 a 8 13 e 13 e
:5 3 9 e 10 :2 9 :2 3 9 :3 3
b a 3 :2 1 5 :7 1 
1f7
4
0 :f 1 :2 2 :2 1
:6 3 :7 4 :7 5 :6 6
:6 7 :6 8 :6 9 :6 a
:6 b :6 c :6 d :6 e
:6 f :6 10 :6 11 :6 12
:6 13 :6 14 :2 15 0
:2 15 :11 16 :18 17 :1b 18
:19 19 :22 1a :10 1b 16
:3 1c :13 1d :4 1e 16
:7 1f :2 16 :5 15 :5 21
22 :e 23 :5 24 :7 25
:7 26 :7 27 :5 29 :c 2a
:3 29 :5 2d :f 2e :3 2d
:c 31 :5 32 :4 31 :18 34
22 36 20 :c 38
:5 39 :4 38 :7 3b :4 3d
:4 3e :2 20 3f :7 1

762
4
:3 0 1 :3 0 2
:a 0 1f2 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 1f2
2 12 :2 0 c
:2 0 d 8 :3 0
15 :7 0 a :2 0
19 16 17 1f0
0 9 :6 0 e
:2 0 11 4 :3 0
f 1b 1d :6 0
20 1e 0 1f0
0 b :6 0 a
:2 0 15 4 :3 0
13 22 24 :6 0
27 25 0 1f0
0 d :6 0 a
:2 0 17 8 :3 0
29 :7 0 2d 2a
2b 1f0 0 f
:6 0 a :2 0 19
8 :3 0 2f :7 0
33 30 31 1f0
0 10 :6 0 a
:2 0 1b 8 :3 0
35 :7 0 39 36
37 1f0 0 11
:6 0 a :2 0 1d
8 :3 0 3b :7 0
3f 3c 3d 1f0
0 12 :6 0 a
:2 0 1f 8 :3 0
41 :7 0 45 42
43 1f0 0 13
:6 0 a :2 0 21
8 :3 0 47 :7 0
4b 48 49 1f0
0 14 :6 0 a
:2 0 23 8 :3 0
4d :7 0 51 4e
4f 1f0 0 15
:6 0 a :2 0 25
8 :3 0 53 :7 0
57 54 55 1f0
0 16 :6 0 a
:2 0 27 8 :3 0
59 :7 0 5d 5a
5b 1f0 0 17
:6 0 a :2 0 29
8 :3 0 5f :7 0
63 60 61 1f0
0 18 :6 0 a
:2 0 2b 8 :3 0
65 :7 0 69 66
67 1f0 0 19
:6 0 a :2 0 2d
8 :3 0 6b :7 0
6f 6c 6d 1f0
0 1a :6 0 a
:2 0 2f 8 :3 0
71 :7 0 75 72
73 1f0 0 1b
:6 0 a :2 0 31
8 :3 0 77 :7 0
7b 78 79 1f0
0 1c :9 0 33
8 :3 0 7d :7 0
81 7e 7f 1f0
0 1d :6 0 1e
:3 0 1f :a 0 2
13b :4 0 83 86
0 84 :3 0 20
:3 0 21 :3 0 22
:3 0 23 :3 0 23
:2 0 24 :3 0 8b
0 8c 0 23
:3 0 23 :2 0 25
:3 0 26 :3 0 27
:4 0 a :2 0 28
:3 0 35 90 95
8f 0 96 0
23 :3 0 23 :2 0
25 :3 0 29 :3 0
24 :3 0 3a 9b
9d 2a :2 0 2b
:3 0 24 :3 0 3c
a0 a2 2c :2 0
2d :3 0 3e a4
a6 :3 0 2c :2 0
22 :3 0 41 a8
aa :3 0 a :2 0
44 9a ad 99
0 ae 0 23
:3 0 23 :2 0 25
:3 0 29 :3 0 24
:3 0 49 b3 b5
2e :2 0 2a :2 0
4b b7 b9 :3 0
2b :3 0 24 :3 0
4d bb bd 2c
:2 0 2d :3 0 4f
bf c1 :3 0 2c
:2 0 22 :3 0 52
c3 c5 :3 0 a
:2 0 55 b2 c8
b1 0 c9 0
23 :3 0 23 :2 0
25 :3 0 2f :3 0
30 :4 0 a :2 0
31 :4 0 a :2 0
32 :4 0 a :2 0
2b :3 0 24 :3 0
5a d5 d7 2c
:2 0 2d :3 0 5c
d9 db :3 0 2c
:2 0 22 :3 0 5f
dd df :3 0 62
cd e1 cc 0
e2 0 23 :3 0
23 :2 0 33 :3 0
3 :3 0 5 :3 0
6 :3 0 34 :4 0
35 :3 0 25 :3 0
2f :3 0 30 :4 0
a :2 0 31 :4 0
a :2 0 32 :4 0
a :2 0 2b :3 0
24 :3 0 6b f4
f6 2c :2 0 2d
:3 0 6d f8 fa
:3 0 2c :2 0 22
:3 0 70 fc fe
:3 0 73 ec 100
a :2 0 7c e6
103 e5 0 104
0 36 :3 0 36
:2 0 37 :3 0 38
:3 0 39 :4 0 6
:3 0 21 :3 0 5
:3 0 3a :3 0 3b
:3 0 84 109 110
a :2 0 8b 108
113 107 0 114
0 8e 3c :3 0
99 118 12c 0
130 :3 0 3d :3 0
6 :3 0 3e :2 0
9d 11c 11d :3 0
3f :3 0 3 :3 0
3e :2 0 a2 121
122 :3 0 11e 124
123 :2 0 20 :3 0
5 :3 0 3e :2 0
a7 128 129 :3 0
125 12b 12a :2 0
20 :3 0 21 :3 0
22 :3 0 aa 0
116 119 0 20
:3 0 1 132 21
:3 0 1 134 22
:3 0 1 136 ae
131 0 138 :4 0
139 :2 0 13c 83
86 13d 0 1f0
b2 13d 13f 13c
13e :6 0 13b :7 0
13d 40 :3 0 1f
:4 0 143 :2 0 1ed
141 144 :3 0 41
:3 0 1f :3 0 b
:3 0 d :3 0 f
:3 0 10 :3 0 11
:3 0 12 :3 0 13
:3 0 14 :3 0 15
:3 0 17 :4 0 152
:2 0 1c6 146 153
:3 0 b4 :3 0 42
:3 0 1f :3 0 43
:3 0 155 156 :4 0
157 :3 0 1c6 18
:3 0 18 :3 0 44
:2 0 14 :3 0 bf
15b 15d :3 0 159
15e 0 1c6 19
:3 0 19 :3 0 44
:2 0 11 :3 0 c2
162 164 :3 0 160
165 0 1c6 1c
:3 0 1c :3 0 44
:2 0 15 :3 0 c5
169 16b :3 0 167
16c 0 1c6 10
:3 0 45 :2 0 a
:2 0 ca 16f 171
:3 0 13 :3 0 13
:3 0 44 :2 0 10
:3 0 2c :2 0 17
:3 0 cd 177 179
:3 0 17a :2 0 d0
175 17c :3 0 173
17d 0 17f d3
180 172 17f 0
181 d5 0 1c6
10 :3 0 46 :2 0
a :2 0 d9 183
185 :3 0 12 :3 0
12 :3 0 44 :2 0
2b :3 0 10 :3 0
dc 18a 18c 2c
:2 0 17 :3 0 de
18e 190 :3 0 191
:2 0 e1 189 193
:3 0 187 194 0
196 e4 197 186
196 0 198 e6
0 1c6 37 :3 0
47 :3 0 3 :3 0
5 :3 0 6 :3 0
15 :3 0 e8 19a
19f a :2 0 ed
199 1a2 f0 1d
:3 0 48 :3 0 f2
1a7 :2 0 1a9 :4 0
1ab 1ac :5 0 1a4
1a8 0 f4 0
1aa :2 0 1c6 9
:3 0 9 :3 0 44
:2 0 13 :3 0 2e
:2 0 12 :3 0 f6
1b2 1b4 :3 0 1b5
:2 0 f9 1b0 1b7
:3 0 2e :2 0 11
:3 0 fc 1b9 1bb
:3 0 2e :2 0 15
:3 0 ff 1bd 1bf
:3 0 2e :2 0 1d
:3 0 102 1c1 1c3
:3 0 1ae 1c4 0
1c6 105 1c8 41
:4 0 1c6 :4 0 1ed
37 :3 0 49 :3 0
3 :3 0 5 :3 0
6 :3 0 19 :3 0
10f 1ca 1cf a
:2 0 114 1c9 1d2
117 16 :3 0 48
:3 0 119 1d7 :2 0
1d9 :4 0 1db 1dc
:5 0 1d4 1d8 0
11b 0 1da :2 0
1ed 9 :3 0 9
:3 0 2e :2 0 16
:3 0 11d 1e0 1e2
:3 0 1de 1e3 0
1ed 4a :3 0 1f
:4 0 1e8 :2 0 1ed
1e6 0 7 :3 0
9 :3 0 1ea :2 0
1eb :2 0 1ed 120
1f1 :3 0 1f1 2
:3 0 127 1f1 1f0
1ed 1ee :6 0 1f2
:2 0 2 12 1f1
1f5 :3 0 1f4 1f2
1f6 :8 0 
13b
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1c 1
1a 1 23 1
21 1 28 1
2e 1 34 1
3a 1 40 1
46 1 4c 1
52 1 58 1
5e 1 64 1
6a 1 70 1
76 1 7c 4
91 92 93 94
1 9c 1 a1
2 a3 a5 2
a7 a9 4 9e
9f ab ac 1
b4 1 b8 1
bc 2 be c0
2 c2 c4 4
b6 ba c6 c7
1 d6 2 d8
da 2 dc de
8 ce cf d0
d1 d2 d3 d4
e0 1 f5 2
f7 f9 2 fb
fd 8 ed ee
ef f0 f1 f2
f3 ff 7 e7
e8 e9 ea eb
101 102 6 10a
10b 10c 10d 10e
10f 2 111 112
a 87 88 89
8d 97 af ca
e3 105 115 1
117 1 11b 2
11a 11b 1 120
2 11f 120 1
127 2 126 127
3 12d 12e 12f
3 133 135 137
1 13a a 147
148 149 14a 14b
14c 14d 14e 14f
150 2 15a 15c
2 161 163 2
168 16a 1 170
2 16e 170 2
176 178 2 174
17b 1 17e 1
180 1 184 2
182 184 1 18b
2 18d 18f 2
188 192 1 195
1 197 4 19b
19c 19d 19e 2
1a0 1a1 1 1a3
1 1a6 1 1a5
2 1b1 1b3 2
1af 1b6 2 1b8
1ba 2 1bc 1be
2 1c0 1c2 9
151 158 15f 166
16d 181 198 1ad
1c5 4 1cb 1cc
1cd 1ce 2 1d0
1d1 1 1d3 1
1d6 1 1d5 2
1df 1e1 6 142
1c8 1dd 1e4 1e7
1ec 13 18 1f
26 2c 32 38
3e 44 4a 50
56 5c 62 68
6e 74 7a 80
13b 
1
4
0 
1f5
0
1
14
3
17
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
28 1 0
83 1 2
52 1 0
2 0 1
3 1 0
7 1 0
64 1 0
b 1 0
76 1 0
21 1 0
4c 1 0
14 1 0
5e 1 0
3a 1 0
7c 1 0
40 1 0
1a 1 0
58 1 0
2e 1 0
46 1 0
6a 1 0
70 1 0
34 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getexposure_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
31
2 :e:
1FUNCTION:
1FUN_GETEXPOSURE_FX:
1XCLIENTCODE:
1VARCHAR2:
1XEXCHANGE:
1XTRADEDATE:
1RETURN:
1NUMBER:
1XEX:
16:
1XSEC:
125:
1XMULT:
10:
1XQTY:
1XCLOSPRICE:
1XEXPOSURE:
1CURSOR:
1CUR:
1EXCHANGE:
1SECURITYNAME:
1MULTIPLIER:
1SUM:
1TRN_QTY:
1MAX:
1NVL:
1FUN_GETCLOSPRICE_FX:
1D:
1OPTIONTYPE:
1STRIKEPRICE:
1FXTRNMAST:
1TRADE_DATE:
1<=:
1CLIENTCODE:
1=:
1EXPIRYDATE:
1>=:
1TRADESTATUS:
1IS NULL:
1CF:
1BF:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1+:
1ABS:
1*:
1CLOSE:
0

0
0
d2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a0 f4 b4 bf c8 :4 a0 9f
a0 d2 a0 9f :2 a0 6e :5 a0 a5
b 51 a5 b d2 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e b4 2e a0 4c :2 6e 5 48
52 10 5a a 10 :3 a0 ac d0
a0 de a0 de a0 de ac e5
e9 bd b7 11 a4 b1 :2 a0 e9
dd b3 :7 a0 e9 d3 5 :3 a0 f
2b :2 a0 7e :2 a0 a5 b 7e a0
b4 2e 7e a0 b4 2e 5a b4
2e d b7 a0 47 :2 a0 e9 c1
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
d2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 9c 8a 66 8e 8f
97 89 b8 a7 ab 86 b3 a6
d4 c3 c7 a3 cf c2 f0 df
e3 bf eb de 10c fb ff db
107 fa 113 117 f7 128 12b 12f
133 137 13b 13f 142 146 14a 14e
151 155 159 15e 162 166 16a 16e
172 173 175 178 179 17b 17f 180
184 185 18c 190 194 197 198 19d
1a1 1a5 1a8 1a9 1 1ae 1b3 1b7
1bb 1be 1bf 1 1c4 1c9 1cd 1d1
1d4 1d5 1 1da 1df 1e3 1e6 1e7
1ec 1 1f0 1f5 1fa 1fe 1 201
206 1 209 20e 212 216 21a 21b
21f 223 225 229 22b 22f 231 232
238 23d 242 244 250 254 256 25a
25e 263 267 268 26c 270 274 278
27c 280 284 289 28e 292 296 29a
29e 2a3 2a9 2ad 2b1 2b4 2b8 2bc
2bd 2bf 2c2 2c6 2c7 2cc 2cf 2d3
2d4 2d9 2dc 2dd 2e2 2e6 2e8 2ec
2f3 2f7 2fb 300 302 306 30a 30d
311 313 317 31b 31d 329 32d 32f
330 339 
d2
2
0 1 a 1d 2c :2 1d 35 42
:2 35 8 16 :2 8 1c 20 27 :3 1
5 e d :2 5 :2 1 6 f e
:2 6 :2 1 :2 7 f 7 :2 1 :2 6 e
6 :2 1 :2 c 14 c :2 1 :2 b 13
b :2 1 8 0 :2 1 16 1f 2c
:2 37 3b 37 :2 8 c 10 24 28
33 40 4a 55 :2 10 62 :2 c 8
16 d 8 d e 1a :3 18 29
34 :3 33 :2 e 44 4d :3 4c :2 e c
18 :3 16 :2 e :4 28 3f 4b 53 58
:2 3f :2 28 27 :2 e 11 1a 27 8
f :2 11 :2 1a :2 27 8 :2 f :5 1 3
8 :4 3 e 17 1b 20 26 2b
:3 8 7 11 15 11 :2 7 12 1b
1d 21 :2 1d 26 27 :2 1d 31 32
:2 1d 1c :2 12 7 3 7 1 3
9 :3 3 b a 3 :2 1 5 :7 1

d2
4
0 :a 1 :4 2 1
:2 2 :2 1 :7 3 :7 4
:6 5 :6 6 :6 7 :6 8
:2 9 0 :9 9 :10 a
9 :3 b :13 c :5 d
:2 c :d d :2 c :4 e
9 :7 f :7 9 :5 11
:a 12 :5 13 :13 14 12
15 10 :4 16 :4 17
:2 10 18 :7 1 
33b
4
:3 0 1 :3 0 2
:a 0 cd 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 cd
2 12 :2 0 c
:2 0 f 4 :3 0
a :2 0 d 15
17 :6 0 1a 18
0 cb 0 9
:6 0 e :2 0 13
4 :3 0 11 1c
1e :6 0 21 1f
0 cb 0 b
:6 0 e :2 0 15
8 :3 0 23 :7 0
27 24 25 cb
0 d :6 0 e
:2 0 17 8 :3 0
29 :7 0 2d 2a
2b cb 0 f
:6 0 e :2 0 19
8 :3 0 2f :7 0
33 30 31 cb
0 10 :9 0 1b
8 :3 0 35 :7 0
39 36 37 cb
0 11 :6 0 12
:3 0 13 :a 0 2
91 :4 0 3b 3e
0 3c :3 0 14
:3 0 15 :3 0 16
:3 0 17 :3 0 17
:2 0 18 :3 0 43
0 44 0 19
:3 0 19 :2 0 1a
:3 0 1b :3 0 1c
:4 0 6 :3 0 15
:3 0 5 :3 0 1d
:3 0 1e :3 0 1d
49 50 e :2 0
24 48 53 47
0 54 0 27
1f :3 0 2d 58
82 0 86 :3 0
20 :3 0 6 :3 0
21 :2 0 31 5c
5d :3 0 22 :3 0
3 :3 0 23 :2 0
36 61 62 :3 0
5e 64 63 :2 0
14 :3 0 5 :3 0
23 :2 0 3b 68
69 :3 0 65 6b
6a :2 0 24 :3 0
6 :3 0 25 :2 0
40 6f 70 :3 0
6c 72 71 :2 0
26 :3 0 27 :2 0
43 75 76 :3 0
26 :3 0 28 :4 0
29 :4 0 45 :3 0
78 79 7c 77
7e 7d :2 0 7f
:2 0 73 81 80
:2 0 14 :3 0 15
:3 0 16 :3 0 48
0 56 59 0
14 :3 0 1 88
15 :3 0 1 8a
16 :3 0 1 8c
4c 87 0 8e
:4 0 8f :2 0 92
3b 3e 93 0
cb 50 93 95
92 94 :6 0 91
:7 0 93 2a :3 0
13 :4 0 99 :2 0
c8 97 9a :3 0
2b :3 0 13 :3 0
9 :3 0 b :3 0
d :3 0 f :3 0
10 :4 0 a3 :2 0
bd 9c a4 :3 0
52 :3 0 2c :3 0
13 :3 0 2d :3 0
a6 a7 :4 0 a8
:3 0 bd 11 :3 0
11 :3 0 2e :2 0
2f :3 0 f :3 0
58 ad af 30
:2 0 10 :3 0 5a
b1 b3 :3 0 30
:2 0 d :3 0 5d
b5 b7 :3 0 b8
:2 0 60 ac ba
:3 0 aa bb 0
bd 63 bf 2b
:4 0 bd :4 0 c8
31 :3 0 13 :4 0
c3 :2 0 c8 c1
0 7 :3 0 11
:3 0 c5 :2 0 c6
:2 0 c8 67 cc
:3 0 cc 2 :3 0
6c cc cb c8
c9 :6 0 cd :2 0
2 12 cc d0
:3 0 cf cd d1
:8 0 
74
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1d 1 1b 1
22 1 28 1
2e 1 34 6
4a 4b 4c 4d
4e 4f 2 51
52 5 3f 40
41 45 55 1
57 1 5b 2
5a 5b 1 60
2 5f 60 1
67 2 66 67
1 6e 2 6d
6e 1 74 2
7a 7b 3 83
84 85 3 89
8b 8d 1 90
5 9d 9e 9f
a0 a1 1 ae
2 b0 b2 2
b4 b6 2 ab
b9 3 a2 a9
bc 4 98 bf
c2 c7 7 19
20 26 2c 32
38 91 
1
4
0 
d0
0
1
14
3
b
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
22 1 0
3b 1 2
3 1 0
7 1 0
b 1 0
1b 1 0
34 1 0
14 1 0
2e 1 0
2 0 1
28 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getbrok_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
25
2 :e:
1FUNCTION:
1FUN_GETBROK_FX:
1XCLIENTCODE:
1VARCHAR2:
1XEXCHANGE:
1XTRADEDATE:
1RETURN:
1NUMBER:
1XEX:
16:
1XSEC:
125:
1XMULT:
10:
1XQTY:
1XBROK:
1XTOTBROK:
1CURSOR:
1CUR:
1EXCHANGE:
1SECURITYNAME:
1MULTIPLIER:
1SUM:
1DECODE:
1BOOKTYPE:
1DL:
1TRN_BROK:
1FXTRNMAST:
1TRADE_DATE:
1=:
1CLIENTCODE:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1+:
1CLOSE:
0

0
0
a5
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a0 f4 b4 bf c8 :4 a0 9f
:2 a0 6e 51 a0 a5 b d2 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :3 a0 ac d0 a0 de
a0 de a0 de ac e5 e9 bd
b7 11 a4 b1 :2 a0 e9 dd b3
:6 a0 e9 d3 5 :3 a0 f 2b :2 a0
7e a0 b4 2e d b7 a0 47
:2 a0 e9 c1 :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
a5
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 9c 8a 66 8e 8f
97 89 b8 a7 ab 86 b3 a6
d4 c3 c7 a3 cf c2 f0 df
e3 bf eb de 10c fb ff db
107 fa 113 117 f7 128 12b 12f
133 137 13b 13f 142 146 14a 14f
152 156 157 159 15d 15e 162 163
16a 16e 172 175 176 17b 17f 183
186 187 1 18c 191 195 199 19c
19d 1 1a2 1a7 1ab 1af 1b3 1b4
1b8 1bc 1be 1c2 1c4 1c8 1ca 1cb
1d1 1d6 1db 1dd 1e9 1ed 1ef 1f3
1f7 1fc 200 201 205 209 20d 211
215 219 21e 223 227 22b 22f 233
238 23e 242 246 249 24d 24e 253
257 259 25d 264 268 26c 271 273
277 27b 27e 282 284 288 28c 28e
29a 29e 2a0 2a1 2aa 
a5
2
0 1 a 19 28 :2 19 31 3e
:2 31 47 55 :2 47 18 8 f :3 1
5 e d :2 5 :2 1 6 f e
:2 6 :2 1 :2 7 f 7 :2 1 :2 6 e
6 :2 1 :2 7 f 7 :2 1 :2 a 12
a :2 1 8 0 :2 1 16 1f 2c
:2 37 3b 42 4b 50 52 :2 3b 37
16 d 8 d e 19 :3 18 28
33 :3 32 :2 e 43 4c :3 4b :2 e 11
1a 27 8 f :2 11 :2 1a :2 27 8
:2 f :5 1 3 8 :4 3 e 17 1b
20 26 :4 8 12 16 12 :2 8 12
1a 1b :2 12 8 3 7 1 3
9 :3 3 b a 3 :2 1 5 :7 1

a5
4
0 :f 1 :2 2 :2 1
:7 3 :7 4 :6 5 :6 6
:6 7 :6 8 :2 9 0
:10 9 :3 a :13 b :4 c
9 :7 d :7 9 :5 f
:9 10 :5 11 :7 12 10
13 e :4 14 :4 15
:2 e 16 :7 1 
2ac
4
:3 0 1 :3 0 2
:a 0 a0 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 a0
2 12 :2 0 c
:2 0 f 4 :3 0
a :2 0 d 15
17 :6 0 1a 18
0 9e 0 9
:6 0 e :2 0 13
4 :3 0 11 1c
1e :6 0 21 1f
0 9e 0 b
:6 0 e :2 0 15
8 :3 0 23 :7 0
27 24 25 9e
0 d :6 0 e
:2 0 17 8 :3 0
29 :7 0 2d 2a
2b 9e 0 f
:6 0 e :2 0 19
8 :3 0 2f :7 0
33 30 31 9e
0 10 :9 0 1b
8 :3 0 35 :7 0
39 36 37 9e
0 11 :6 0 12
:3 0 13 :a 0 2
71 :4 0 3b 3e
0 3c :3 0 14
:3 0 15 :3 0 16
:3 0 17 :3 0 17
:2 0 18 :3 0 19
:3 0 1a :4 0 e
:2 0 1b :3 0 1d
44 49 43 0
4a 0 22 1c
:3 0 27 4e 62
0 66 :3 0 1d
:3 0 6 :3 0 1e
:2 0 2b 52 53
:3 0 1f :3 0 3
:3 0 1e :2 0 30
57 58 :3 0 54
5a 59 :2 0 14
:3 0 5 :3 0 1e
:2 0 35 5e 5f
:3 0 5b 61 60
:2 0 14 :3 0 15
:3 0 16 :3 0 38
0 4c 4f 0
14 :3 0 1 68
15 :3 0 1 6a
16 :3 0 1 6c
3c 67 0 6e
:4 0 6f :2 0 72
3b 3e 73 0
9e 40 73 75
72 74 :6 0 71
:7 0 73 20 :3 0
13 :4 0 79 :2 0
9b 77 7a :3 0
21 :3 0 13 :3 0
9 :3 0 b :3 0
d :3 0 10 :4 0
82 :2 0 90 7c
83 :3 0 42 :3 0
22 :3 0 13 :3 0
23 :3 0 85 86
:4 0 87 :3 0 90
11 :3 0 11 :3 0
24 :2 0 10 :3 0
47 8b 8d :3 0
89 8e 0 90
4a 92 21 :4 0
90 :4 0 9b 25
:3 0 13 :4 0 96
:2 0 9b 94 0
7 :3 0 11 :3 0
98 :2 0 99 :2 0
9b 4e 9f :3 0
9f 2 :3 0 53
9f 9e 9b 9c
:6 0 a0 :2 0 2
12 9f a3 :3 0
a2 a0 a4 :8 0

5b
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1d 1 1b 1
22 1 28 1
2e 1 34 4
45 46 47 48
4 3f 40 41
4b 1 4d 1
51 2 50 51
1 56 2 55
56 1 5d 2
5c 5d 3 63
64 65 3 69
6b 6d 1 70
4 7d 7e 7f
80 2 8a 8c
3 81 88 8f
4 78 92 95
9a 7 19 20
26 2c 32 38
71 
1
4
0 
a3
0
1
14
3
b
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
22 1 0
34 1 0
2 0 1
3b 1 2
3 1 0
7 1 0
b 1 0
1b 1 0
14 1 0
28 1 0
2e 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getclientname_client_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
e
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME_CLIENT_FX:
1CLIENTCODE:
1VARCHAR:
1BRANCHID:
1RETURN:
1PNAME:
160:
1PAR_NAME:
1FXPARTYMST:
1PAR_CODE:
1=:
1NO_DATA_FOUND:
1Invalid Client Id:
0

0
0
40
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 :2 a0 5a 65 b7
:2 a0 6e d :2 a0 5a 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
40
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 72
55 76 7a 7e 7f 86 8a 8e
91 92 97 98 9e a2 a3 a8
ac b0 b3 b7 b9 bd c1 c6
ca ce d2 d5 d9 db dc e1
e5 e9 eb f7 fb fd fe 107 
40
2
0 1 a 26 34 :2 26 3c 48
:2 3c 25 8 f :3 1 7 f e
:2 7 1 :2 a 18 8 3 8 9
12 :3 11 :6 3 a 9 3 1 a
7 e :2 7 e d 7 18 :2 5
3 5 :7 1 
40
4
0 :b 1 :2 2 :2 1
:7 3 :3 5 :3 6 :5 7
6 :4 5 :4 8 4
a :3 b :4 c :3 a
9 d :7 1 
109
4
:3 0 1 :3 0 2
:a 0 3b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
3b 2 e :2 0
e :2 0 c 4
:3 0 a 11 13
:6 0 16 14 0
39 0 7 :6 0
9 :3 0 7 :3 0
a :3 0 10 1b
21 0 22 :3 0
b :3 0 3 :3 0
c :2 0 14 1f
20 :4 0 24 25
:5 0 18 1c 0
17 0 23 :2 0
2b 6 :3 0 7
:3 0 28 :2 0 29
:2 0 2b 19 3a
d :3 0 7 :3 0
e :4 0 2d 2e
0 34 6 :3 0
7 :3 0 31 :2 0
32 :2 0 34 1c
36 1f 35 34
:2 0 37 21 :2 0
3a 2 :3 0 23
3a 39 2b 37
:6 0 3b :2 0 2
e 3a 3e :3 0
3d 3b 3f :8 0

25
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 17 1 1a
1 1e 2 1d
1e 1 19 2
26 2a 2 2f
33 1 2c 1
36 1 15 
1
4
0 
3e
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
7 1 0
10 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getclientname_region_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
12
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME_REGION_FX:
1CLIENTCODE:
1VARCHAR:
1REGIONID:
1RETURN:
1PNAME:
160:
1PAR_NAME:
1PARTYMST:
1PAR_CODE:
1=:
1BRANCHIND:
1BRANCHMST:
1REGIONCODE:
1CODE:
1NO_DATA_FOUND:
1Invalid Client Id:
0

0
0
5a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
7e a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac d0 eb b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 5a 65 b7
:2 a0 6e d :2 a0 5a 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
5a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 72
55 76 7a 7e 7f 86 8a 8e
91 92 97 9b 9e a2 a3 a7
a8 af b3 b7 ba bb c0 c4
c8 cb cc 1 d1 d6 d7 db
df e0 1 e5 ea eb f1 f5
f6 fb ff 103 106 10a 10c 110
114 119 11d 121 125 128 12c 12e
12f 134 138 13c 13e 14a 14e 150
151 15a 
5a
2
0 1 a 26 34 :2 26 3c 48
:2 3c 25 2 9 :3 1 7 f e
:2 7 1 :2 9 17 22 1d 22 8
11 :3 10 20 29 :2 32 42 3d 42
52 5d :3 5c 6 10 :3 f :2 52 3d
2b 2a :2 20 :2 8 1d :5 2 9 8
2 1 8 4 b :2 4 b a
4 16 :2 3 2 5 :7 1 
5a
4
0 :b 1 :2 2 :2 1
:7 3 :6 5 :11 6 :5 7
:9 6 :5 5 :4 8 4
b :3 c :4 d :3 b
a e :7 1 
15c
4
:3 0 1 :3 0 2
:a 0 55 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
55 2 e :2 0
e :2 0 c 4
:3 0 a 11 13
:6 0 16 14 0
53 0 7 :6 0
9 :3 0 7 :3 0
a :3 0 10 1b
3b 0 3c :3 0
b :3 0 3 :3 0
c :2 0 14 1f
20 :3 0 d :3 0
c :2 0 d :3 0
17 e :3 0 19
27 34 0 35
:3 0 f :3 0 5
:3 0 c :2 0 1d
2b 2c :3 0 d
:3 0 10 :3 0 c
:2 0 22 30 31
:3 0 2d 33 32
:4 0 25 28 0
36 :3 0 25 23
38 :3 0 21 3a
39 :3 0 3e 3f
:5 0 18 1c 0
28 0 3d :2 0
45 6 :3 0 7
:3 0 42 :2 0 43
:2 0 45 2a 54
11 :3 0 7 :3 0
12 :4 0 47 48
0 4e 6 :3 0
7 :3 0 4b :2 0
4c :2 0 4e 2d
50 30 4f 4e
:2 0 51 32 :2 0
54 2 :3 0 34
54 53 45 51
:6 0 55 :2 0 2
e 54 58 :3 0
57 55 59 :8 0

36
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 17 1 1a
1 1e 2 1d
1e 1 24 1
26 1 2a 2
29 2a 1 2f
2 2e 2f 2
22 37 1 19
2 40 44 2
49 4d 1 46
1 50 1 15

1
4
0 
58
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
2 0 1
3 1 0
10 1 0
0

/
create or replace function fun_getcontracode_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
10
2 :e:
1FUNCTION:
1FUN_GETCONTRACODE_FX:
1VEXCHANGE:
1VARCHAR2:
1VUCICODE:
1VCONTRACODE:
1RETURN:
1RESULT:
110:
1CONTRACODE:
1FXCONTRAMASTER:
1EXCHANGE:
1=:
1CLIENTCODE:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
4f
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 :2 a0 5a
65 b7 :3 a0 65 b7 a6 9 a0
53 :2 a0 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
4f
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 86 66 8a 8e 92
93 9a 9e a2 a5 a6 ab af
b3 b6 b7 1 bc c1 c2 c8
cc cd d2 d6 da dd e1 e3
e7 eb ef f3 f5 f6 fb 1
ff 103 107 10b 10d 10e 113 117
11b 11d 129 12d 12f 130 139 
4f
2
0 1 a 1f 2c :2 1f 35 41
:2 35 4a 59 :2 4a 1e 3 a :2 1
3 a 13 12 :2 a 3 :2 a 1a
26 21 26 3b 44 :3 43 52 5d
:3 5c :2 3b 21 :5 3 a 9 3 1
8 6 d 6 16 :2 3 :2 8 6
d 6 f :3 3 5 :7 1 
4f
4
0 :f 1 :2 2 :2 1
:7 3 :17 5 :4 6 4
8 :3 9 :3 8 :2 a
:3 b :3 a 7 c
:7 1 
13b
4
:3 0 1 :3 0 2
:a 0 4a 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 4a
2 12 :2 0 11
:2 0 f 4 :3 0
9 :2 0 d 15
17 :6 0 1a 18
0 48 0 8
:6 0 a :3 0 8
:3 0 b :3 0 13
1f 2c 0 2d
:3 0 c :3 0 3
:3 0 d :2 0 17
23 24 :3 0 e
:3 0 5 :3 0 d
:2 0 1c 28 29
:3 0 25 2b 2a
:3 0 2f 30 :5 0
1c 20 0 1f
0 2e :2 0 36
7 :3 0 8 :3 0
33 :2 0 34 :2 0
36 21 49 f
:3 0 7 :3 0 6
:3 0 39 :2 0 3b
24 3d 26 3c
3b :2 0 46 10
:3 0 7 :3 0 6
:3 0 41 :2 0 43
28 45 2a 44
43 :2 0 46 2c
:2 0 49 2 :3 0
2f 49 48 36
46 :6 0 4a :2 0
2 12 49 4d
:3 0 4c 4a 4e
:8 0 
31
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1b 1 1e 1
22 2 21 22
1 27 2 26
27 1 1d 2
31 35 1 3a
1 37 1 42
1 3f 2 3d
45 1 19 
1
4
0 
4d
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
14 1 0
2 0 1
b 1 0
0

/
create or replace function FUN_GetClosingRateDate_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
c
2 :e:
1FUNCTION:
1FUN_GETCLOSINGRATEDATE_FX:
1XDATE:
1DATE:
1RETURN:
1RESULT:
1TO_DATE:
1MAX:
1WDATE:
1FXDAILYPRICE:
1<=:
1NO_DATA_FOUND:
0

0
0
3d
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c a0 4d
a5 b 81 b0 a0 9f a0 d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 :2 a0 5a 65
b7 :3 a0 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
3d
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5d 44 48 50
54 55 56 58 43 64 40 68
6c 70 71 75 79 7a 81 85
89 8c 8d 92 93 99 9d 9e
a3 a7 ab ae b2 b4 b8 bc
c0 c4 c6 c7 cc d0 d4 d6
e2 e6 e8 e9 f2 
3d
2
0 1 a 24 2d :2 24 23 33
3a :2 1 3 :2 a 11 19 :2 11 a
3 :2 a e :2 a 1a 26 21 26
39 41 :3 3f 21 :5 3 a 9 3
1 8 5 c 5 16 :3 3 5
:7 1 
3d
4
0 :b 1 :9 2 :13 4
:4 5 3 7 :3 8
:3 7 6 9 :7 1

f4
4
:3 0 1 :3 0 2
:a 0 38 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 38 2 a
:2 0 8 :2 0 9
4 :3 0 d :7 0
7 :4 0 7 f
11 14 e 12
36 0 6 :6 0
8 :3 0 9 :3 0
16 0 17 0
b 6 :3 0 a
:3 0 d 1c 22
0 23 :3 0 9
:3 0 3 :3 0 b
:2 0 11 20 21
:4 0 25 26 :5 0
19 1d 0 14
0 24 :2 0 2c
5 :3 0 6 :3 0
29 :2 0 2a :2 0
2c 16 37 c
:3 0 5 :3 0 3
:3 0 2f :2 0 31
19 33 1b 32
31 :2 0 34 1d
:2 0 37 2 :3 0
1f 37 36 2c
34 :6 0 38 :2 0
2 a 37 3b
:3 0 3a 38 3c
:8 0 
21
4
:3 0 1 3 1
6 1 10 1
c 1 18 1
1b 1 1f 2
1e 1f 1 1a
2 27 2b 1
30 1 2d 1
33 1 13 
1
4
0 
3b
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
c 1 0
0

/
create or replace trigger GetFxBankDetailsTrigger
  BEFORE UPDATE  OR DELETE  ON fxbankdetails 
	REFERENCING NEW AS NEW OLD AS OLD 
	FOR EACH ROW
declare
  v_action	VARCHAR2(1) 	:= ''; 
  vuser     varchar2(10)  :='';
begin
  v_action :='U'; 
	IF deleting THEN 
		v_action :='D'; 
	END IF;   
  insert into bankdetails_log
  (product,clientcode, bankacno, bankname, bankadd1, bankadd2, bankadd3, slno, bankshortcode, 
   ifccode, micrcode, city, account_tittle, account_type,
   last_update_date, updatedby, recordtype,ipaddress,flag)
   values
  ('FXF',:old.clientcode, :old.bankacno, :old.bankname, :old.bankadd1, :old.bankadd2, :old.bankadd3, :old.slno, :old.bankshortcode, 
   :old.ifccode, :old.micrcode, :old.city, :old.account_tittle, :old.account_type,
   sysdate, vuser, 'O',substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25),v_action
  ); 
   if v_action='U' then
      insert into bankdetails_log
      (product,clientcode, bankacno, bankname, bankadd1, bankadd2, bankadd3, slno, bankshortcode, 
      ifccode, micrcode, city, account_tittle, account_type,
      last_update_date, updatedby, recordtype,ipaddress,flag)
      values
     ('FXF',:new.clientcode, :new.bankacno, :new.bankname, :new.bankadd1, :new.bankadd2, :new.bankadd3, :new.slno, :new.bankshortcode, 
      :new.ifccode, :new.micrcode, :new.city, :new.account_tittle, :new.account_type,
      sysdate, vuser, 'N',substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), v_action
     );  
   end if;         
end GetFxBankDetailsTrigger;
/
create or replace function F_GetExClgCharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
62
2 :e:
1FUNCTION:
1F_GETEXCLGCHARGES:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1XDATEFROM:
1DATE:
1XINSTRUMENT:
1XSYMBOL:
1XEXPIRY:
1VTRADESTATUS:
1XQTY:
1NUMBER:
1XTRADEPRICE:
1XSTRIKEPRICE:
1XMULTIPLIER:
1VTURNTAXPERTRADEFLAG:
1VTEMP1:
1VTEMP2:
1RETURN:
1XTURNOVER:
115:
12:
10:
1XAPPLIED:
1FXPARTYMST_FIXES:
1CLGCHARGEAPPLIED:
1TYPE:
1:
1XSTAXFLAG:
1STAXTURNFLAG:
1NCTR:
15:
1VSECNAME:
150:
1XCLGCHARGES:
120:
19:
1XMKTLOT:
1FXCONTRACTS:
1MKTLOT:
1XFUT_BROK:
1FXEXCHCLGCHARGES:
1FUT_BROK:
1XFUT_LOTPER:
1FUT_LOTPER:
1XOPT_BROK:
1OPT_BROK:
1XOPT_LOTPER:
1OPT_LOTPER:
1XBROKTYPE:
1BROKTYPE:
1LCLGCHARGESONEXPTRADES:
1FXPARA:
1CLGCHARGESONEXPTRADES:
1XCLIENT:
130:
1XFUT_PERTRADE:
1FUT_PERTRADE:
1XOPT_PERTRADE:
1OPT_PERTRADE:
1=:
1IS NULL:
1BF:
1CF:
1NVL:
1Y:
1EXCHANGE:
1N:
1EX:
1AS:
1CL:
1TRANSACTIONFEEAPPLIED:
1C:
1PARTY_CD:
1COUNT:
1CLIENTCD:
1DATEFR:
1DATETO:
1>:
1ZZZZZZ:
1||:
1TO_CHAR:
1ddMONyyyy:
1FUN_GETMKTLOT_FX:
1SUBSTR:
11:
13:
1OPT:
1PR:
1ABS:
1*:
1ELSIF:
1ST:
1+:
1/:
1100:
1-:
0

0
0
327
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a3 :2 a0 6b :2 a0 f 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 :2 a0 d
a0 7e 51 b4 2e a0 7e b4
2e 52 10 5a a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
5a 52 10 a0 51 65 b7 19
3c :2 a0 6e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e 6e b4 2e a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
52 10 a0 51 65 b7 19 3c
b7 19 3c :2 a0 6e a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 6e b4 2e a0
51 65 b7 19 3c a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :7 a0
ac :8 a0 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 a0 d2 9f ac :2 a0
b2 ee a0 7e 6e b4 2e a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :7 a0 ac
:8 a0 b2 ee a0 7e 6e b4 2e
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 19 3c b7 :2 19 3c
:2 a0 7e a0 b4 2e 7e :2 a0 6e
a5 b b4 2e d :4 a0 a5 b
d :2 a0 :2 51 a5 b 7e 6e b4
2e a0 7e 6e b4 2e :3 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e d a0 b7 a0 7e 6e b4
2e :3 a0 a5 b 7e a0 b4 2e
7e a0 b4 2e d b7 19 :3 a0
a5 b 7e a0 7e a0 b4 2e
5a b4 2e 7e a0 b4 2e d
b7 :2 19 3c a0 7e 51 b4 2e
:2 a0 6e a5 b 7e 6e b4 2e
a0 51 65 b7 :2 a0 d b7 :2 19
3c a0 b7 a0 7e 51 b4 2e
:2 a0 7e a0 b4 2e 5a 7e 51
b4 2e d b7 19 :3 a0 a5 b
7e a0 b4 2e 5a 7e a0 b4
2e d b7 :2 19 3c b7 :3 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e d a0 7e 51 b4 2e :2 a0
6e a5 b 7e 6e b4 2e a0
51 65 b7 :2 a0 d b7 :2 19 3c
a0 b7 a0 7e 51 b4 2e :2 a0
7e a0 b4 2e 5a 7e 51 b4
2e d b7 19 :3 a0 a5 b 7e
a0 b4 2e 5a 7e a0 b4 2e
d b7 :2 19 3c b7 :2 19 3c a0
7e 51 b4 2e a0 7e 6e b4
2e a 10 :2 a0 65 b7 a0 51
7e a0 b4 2e d b7 :2 19 3c
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
327
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 f6
f2 c8 fe 107 103 f1 10f 11c
118 ee 124 117 129 12d 131 135
155 13d 114 141 144 145 14d 150
13c 187 160 164 139 168 16c 170
175 17d 182 15f 1b9 192 196 15c
19a 19e 1a2 1a7 1af 1b4 191 1d9
1c4 18e 1c8 1c9 1d1 1d4 1c3 1fb
1e4 1c0 1e8 1e9 1f1 1f6 1e3 21e
206 1e0 20a 20d 20e 216 219 205
24e 229 22d 202 231 235 239 23e
246 249 228 27e 259 25d 225 261
265 269 26e 276 279 258 2ae 289
28d 255 291 295 299 29e 2a6 2a9
288 2de 2b9 2bd 285 2c1 2c5 2c9
2ce 2d6 2d9 2b8 30e 2e9 2ed 2b5
2f1 2f5 2f9 2fe 306 309 2e8 340
319 31d 2e5 321 325 329 32e 336
33b 318 36d 34b 34f 315 353 357
35b 360 368 34a 38a 378 347 37c
37d 385 377 3b7 395 399 374 39d
3a1 3a5 3aa 3b2 394 3e4 3c2 3c6
391 3ca 3ce 3d2 3d7 3df 3c1 3eb
3ef 3f3 3f7 3be 3fb 3fe 3ff 404
408 40b 40c 1 411 416 419 41d
420 425 426 42b 42f 432 437 438
1 43d 442 1 445 44a 44e 451
455 457 45b 45e 462 466 46b 46c
46e 46f 473 477 478 47f 483 487
48a 48b 490 491 497 49b 49c 4a1
4a5 4a8 4ad 4ae 4b3 4b7 4ba 4bf
4c0 4c5 4c9 4cc 4d1 4d2 1 4d7
4dc 4e0 4e3 4e8 4e9 1 4ee 4f3
4f7 4fa 4fe 500 504 507 509 50d
510 514 518 51d 51e 520 521 525
529 52a 531 535 539 53c 53d 542
546 54a 54d 54e 1 553 558 559
55f 563 564 569 56d 570 575 576
57b 57f 582 586 588 58c 58f 593
597 59a 59b 59f 5a3 5a4 5ab 5af
5b3 5b6 5b7 5bc 1 5c0 5c4 5c8
5cb 1 5cf 5d4 5d8 5dc 5df 5e0
1 5e5 5ea 5eb 5f1 5f5 5f6 5fb
5ff 602 605 606 60b 60f 613 617
61b 61f 623 627 628 62c 630 634
638 63c 640 644 648 649 650 654
658 65b 65c 661 1 665 669 66d
670 1 674 679 67d 681 684 685
1 68a 68f 690 696 69a 69b 6a0
6a2 6a6 6aa 6ad 6ae 6b2 6b6 6b7
6be 6c2 6c5 6ca 6cb 6d0 1 6d4
6d8 6dc 6df 1 6e3 6e8 6ec 6f0
6f3 6f4 1 6f9 6fe 6ff 705 709
70a 70f 713 716 719 71a 71f 723
727 72b 72f 733 737 73b 73c 740
744 748 74c 750 754 758 75c 75d
764 768 76b 770 771 776 1 77a
77e 782 785 1 789 78e 792 796
799 79a 1 79f 7a4 7a5 7ab 7af
7b0 7b5 7b7 7bb 7be 7c0 7c4 7c8
7cb 7cf 7d3 7d6 7da 7db 7e0 7e3
7e7 7eb 7f0 7f1 7f3 7f4 7f9 7fd
801 805 809 80d 80e 810 814 818
81c 81f 822 823 825 828 82d 82e
833 837 83a 83f 840 845 849 84d
851 852 854 857 85b 85c 861 864
868 869 86e 872 876 878 87c 87f
884 885 88a 88e 892 896 897 899
89c 8a0 8a1 8a6 8a9 8ad 8ae 8b3
8b7 8b9 8bd 8c1 8c5 8c9 8ca 8cc
8cf 8d3 8d6 8da 8db 8e0 8e3 8e4
8e9 8ec 8f0 8f1 8f6 8fa 8fc 900
904 907 90b 90e 911 912 917 91b
91f 924 925 927 92a 92f 930 935
939 93c 940 942 946 94a 94e 950
954 958 95b 95f 961 965 968 96b
96c 971 975 979 97c 980 981 986
989 98c 98f 990 995 999 99b 99f
9a3 9a7 9ab 9ac 9ae 9b1 9b5 9b6
9bb 9be 9c1 9c5 9c6 9cb 9cf 9d1
9d5 9d9 9dc 9de 9e2 9e6 9ea 9eb
9ed 9f0 9f4 9f5 9fa 9fd a01 a02
a07 a0b a0f a12 a15 a16 a1b a1f
a23 a28 a29 a2b a2e a33 a34 a39
a3d a40 a44 a46 a4a a4e a52 a54
a58 a5c a5f a63 a65 a69 a6c a6f
a70 a75 a79 a7d a80 a84 a85 a8a
a8d a90 a93 a94 a99 a9d a9f aa3
aa7 aab aaf ab0 ab2 ab5 ab9 aba
abf ac2 ac5 ac9 aca acf ad3 ad5
ad9 add ae0 ae2 ae6 aea aed af1
af4 af7 af8 afd b01 b04 b09 b0a
1 b0f b14 b18 b1c b20 b22 b26
b29 b2c b30 b31 b36 b3a b3c b40
b44 b47 b4b b4f b52 b56 b58 b5c
b60 b62 b6e b72 b74 b75 b7e 
327
2
0 1 a 1c 29 :3 1c 27 :2 1c
a 17 :2 a 1c 2b :3 1c 27 :3 1c
27 :3 1c 2c :3 1c 24 :2 1c 2b 3a
:2 2b 1c 2c :2 1c a 19 :3 a 22
:3 a 14 :3 a 14 :2 a 1b 1c 23
:2 1 3 13 1b 1e 1a 13 3f
13 :2 3 13 24 13 :2 35 :2 13 41
13 :2 3 13 24 13 :2 31 :2 13 41
13 :2 3 13 1a 19 13 3f 13
:2 3 13 1c 1b 13 3f 13 :2 3
13 1a 1d 19 13 3f 13 :2 3
13 1f 13 :2 26 :2 13 3f 13 :2 3
13 24 13 :2 2d :2 13 45 13 :2 3
13 24 13 :2 2f :2 13 45 13 :2 3
13 24 13 :2 2d :2 13 45 13 :2 3
13 24 13 :2 2f :2 13 45 13 :2 3
13 24 13 :2 2d :2 13 45 13 :2 3
1a 21 1a :2 37 :3 1a :2 3 13 1c
1b :2 13 :2 3 14 25 14 :2 32 :3 14
:2 3 14 25 14 :2 32 :3 14 :2 3 e
3 7 12 13 :2 12 :4 18 :2 7 6
31 3d 3e :2 3d 46 52 53 :2 52
:2 31 30 :2 6 5 c 5 5a :2 3
b f 25 :3 b 2f 4b 46 4b
58 61 :3 60 46 :4 3 6 1d 1f
:2 1d 9 15 16 :2 15 1e 2a 2b
:2 2a :2 9 33 3f 40 :2 3f :3 9 10
9 45 :2 6 23 :2 3 b f 25
:5 b 5 :2 b 14 :3 13 20 29 :3 28
:2 b 5 :4 3 6 f 11 :2 f 5
c 5 15 :2 3 :4 b 19 23 1e
23 b 14 :3 13 :2 b 1d 28 :4 b
33 3c :3 3b :2 b 1e :4 3 6 b
c :2 b c 16 22 2c 37 c
1a :2 c 17 24 2f 3c c 1b
c 7 :2 c 15 :3 14 :2 c 1e 29
:4 c 34 3d :3 3c :2 c 7 :4 5 e
:4 d 1b 25 20 25 d 15 16
:2 15 :2 d 1f 2a :4 d 35 3e :3 3d
:2 d 20 :4 5 9 e f :2 e f
19 25 2f 3a f 1d :2 f 1a
27 32 3e f 1e f a :2 f
17 18 :2 17 :2 f 21 2c :4 f 37
40 :3 3f :2 f a :4 8 11 :2 6 :5 3
f 1a 1c :2 f 23 25 2d 35
:2 25 :2 f :2 3 e 1f 29 :2 e 3
6 d 19 1b :2 6 1d 1e :2 1d
8 11 12 :2 11 8 13 17 :2 13
1c 1d :2 13 28 29 :2 13 8 5
17 b 14 15 :2 14 8 13 17
:2 13 1c 1d :2 13 29 2a :2 13 8
1a 17 6 14 18 :2 14 1d 1f
2a 2b :2 1f 1e :2 14 38 39 :2 14
6 :4 5 8 16 17 :2 16 a e
23 :2 a 27 28 :2 27 a 11 a
2c a 19 a :4 7 5 19 b
15 16 :2 15 7 17 20 21 :2 17
16 2b 2c :2 16 7 18 19 7
17 1b :2 17 20 21 :2 17 16 29
2a :2 16 7 :4 5 24 6 14 18
:2 14 1d 1e :2 14 29 2a :2 14 6
9 17 18 :2 17 b f 24 :2 b
28 29 :2 28 a 11 a 2d b
1a b :4 8 6 1a c 16 17
:2 16 b 1b 24 25 :2 1b 1a 2f
30 :2 1a b 19 1a a 1a 1e
:2 1a 23 24 :2 1a 19 2c 2d :2 19
a :4 6 :4 3 6 12 13 :2 12 19
22 24 :2 22 :2 6 5 c 5 28
5 14 15 16 :2 14 5 :5 3 a
9 3 :2 1 5 :7 1 
327
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:8 8 :4 9 :4 a :4 b
:4 c :4 d 1 :2 f
:2 1 :9 10 :b 12 :b 13
:8 14 :8 15 :9 16 :b 17
:b 18 :b 19 :b 1a :b 1b
:b 1c :a 1d :7 1e :a 1f
:a 20 :3 22 :1b 23 :3 24
:3 23 :14 26 :5 27 :13 28
:3 29 :3 28 :3 27 :6 2d
2e :3 2f :c 30 2f
:4 2d :5 31 :3 32 :3 31
:8 34 :5 35 :6 36 :2 35
:5 36 :2 35 :5 34 :5 37
:5 38 :2 39 38 :5 3a
:2 3b :3 3c :5 3d :6 3e
:2 3d :5 3e :2 3d 3c
:4 38 37 :8 40 :5 41
:6 42 :2 41 :5 42 :2 41
:5 40 :5 43 :5 44 :2 45
44 :5 46 :2 47 :3 48
:5 49 :6 4a :2 49 :5 4a
:2 49 48 :4 44 :3 43
3f :3 37 :f 4d :7 4e
:a 4f :5 50 :e 51 52
50 :5 52 :e 53 52
50 :13 55 54 :3 50
:5 57 :9 58 :3 59 58
:3 5b 5a :3 58 5d
57 :5 5d :c 5e 5d
57 :f 60 5f :3 57
4f :e 63 :5 64 :9 65
:3 66 65 :3 68 67
:3 65 6a 64 :5 6a
:c 6b 6a 64 :f 6d
6c :3 64 62 :3 4f
:c 70 :3 71 70 :7 73
72 :3 70 :4 75 :2 21
76 :7 1 
b80
4
:3 0 1 :3 0 2
:a 0 322 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 7
:3 0 a :7 0 19
18 :3 0 4 :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 d :3 0 c
:7 0 21 20 :3 0
d :3 0 e :7 0
25 24 :3 0 19
ee 0 17 d
:3 0 f :7 0 29
28 :3 0 d :3 0
10 :7 0 2d 2c
:3 0 1d 114 0
1b 4 :3 0 11
:7 0 31 30 :3 0
4 :3 0 12 :7 0
35 34 :3 0 16
:2 0 1f 4 :3 0
13 :7 0 39 38
:3 0 14 :3 0 d
:3 0 3b 3d 0
322 2 3e :2 0
4a 4b 0 31
d :3 0 17 :2 0
2e 41 44 :6 0
18 :2 0 48 45
46 320 0 15
:6 0 55 56 0
33 1a :3 0 1b
:2 0 4 1c :3 0
1c :2 0 1 4c
4e :3 0 4f :7 0
1d :4 0 53 50
51 320 0 19
:6 0 21 :2 0 35
1a :3 0 1f :2 0
4 1c :3 0 1c
:2 0 1 57 59
:3 0 5a :7 0 1d
:4 0 5e 5b 5c
320 0 1e :6 0
23 :2 0 39 d
:3 0 37 60 62
:6 0 18 :2 0 66
63 64 320 0
20 :6 0 25 :2 0
3d 4 :3 0 3b
68 6a :6 0 1d
:4 0 6e 6b 6c
320 0 22 :6 0
79 7a 0 42
d :3 0 26 :2 0
3f 70 73 :6 0
18 :2 0 77 74
75 320 0 24
:6 0 84 85 0
44 28 :3 0 29
:2 0 4 1c :3 0
1c :2 0 1 7b
7d :3 0 7e :7 0
18 :2 0 82 7f
80 320 0 27
:6 0 8f 90 0
46 2b :3 0 2c
:2 0 4 1c :3 0
1c :2 0 1 86
88 :3 0 89 :7 0
18 :2 0 8d 8a
8b 320 0 2a
:6 0 9a 9b 0
48 2b :3 0 2e
:2 0 4 1c :3 0
1c :2 0 1 91
93 :3 0 94 :7 0
18 :2 0 98 95
96 320 0 2d
:6 0 a5 a6 0
4a 2b :3 0 30
:2 0 4 1c :3 0
1c :2 0 1 9c
9e :3 0 9f :7 0
18 :2 0 a3 a0
a1 320 0 2f
:6 0 b0 b1 0
4c 2b :3 0 32
:2 0 4 1c :3 0
1c :2 0 1 a7
a9 :3 0 aa :7 0
18 :2 0 ae ab
ac 320 0 31
:6 0 bb bc 0
4e 2b :3 0 34
:2 0 4 1c :3 0
1c :2 0 1 b2
b4 :3 0 b5 :7 0
1d :4 0 b9 b6
b7 320 0 33
:6 0 39 :2 0 50
36 :3 0 37 :2 0
4 1c :3 0 1c
:2 0 1 bd bf
:3 0 c0 :7 0 c3
c1 0 320 0
35 :6 0 cc cd
0 54 4 :3 0
52 c5 c7 :6 0
ca c8 0 320
0 38 :6 0 d6
d7 0 56 2b
:3 0 3b :2 0 4
1c :3 0 1c :2 0
1 ce d0 :3 0
d1 :7 0 d4 d2
0 320 0 3a
:6 0 3e :2 0 58
2b :3 0 3d :2 0
4 1c :3 0 1c
:2 0 1 d8 da
:3 0 db :7 0 de
dc 0 320 0
3c :6 0 38 :3 0
5 :3 0 df e0
0 31d e :3 0
18 :2 0 5c e3
e5 :3 0 e :3 0
3f :2 0 5f e8
e9 :3 0 e6 eb
ea :2 0 ec :2 0
b :3 0 3e :2 0
40 :4 0 63 ef
f1 :3 0 b :3 0
3e :2 0 41 :4 0
68 f4 f6 :3 0
f2 f8 f7 :2 0
f9 :2 0 ed fb
fa :2 0 14 :3 0
18 :2 0 fe :2 0
100 6b 101 fc
100 0 102 6d
0 31d 42 :3 0
37 :3 0 43 :4 0
6f 103 106 72
35 :3 0 36 :3 0
74 10b 111 0
112 :3 0 44 :3 0
3 :3 0 3e :2 0
78 10f 110 :4 0
114 115 :5 0 108
10c 0 7b 0
113 :2 0 31d 35
:3 0 3e :2 0 45
:4 0 7f 118 11a
:3 0 b :3 0 3e
:2 0 46 :4 0 84
11d 11f :3 0 b
:3 0 3e :2 0 47
:4 0 89 122 124
:3 0 120 126 125
:2 0 b :3 0 3e
:2 0 48 :4 0 8e
129 12b :3 0 127
12d 12c :2 0 14
:3 0 18 :2 0 130
:2 0 132 91 133
12e 132 0 134
93 0 135 95
136 11b 135 0
137 97 0 31d
42 :3 0 49 :3 0
4a :4 0 99 138
13b 9c 19 :3 0
1a :3 0 9e 140
14d 0 14e :3 0
4b :3 0 38 :3 0
3e :2 0 a2 144
145 :3 0 44 :3 0
3 :3 0 3e :2 0
a7 149 14a :3 0
146 14c 14b :3 0
150 151 :5 0 13d
141 0 aa 0
14f :2 0 31d 19
:3 0 3e :2 0 45
:4 0 ae 154 156
:3 0 14 :3 0 18
:2 0 159 :2 0 15b
b1 15c 157 15b
0 15d b3 0
31d 4c :3 0 160
:3 0 4c :2 0 b5
20 :3 0 2b :3 0
b7 164 179 0
17a :3 0 4d :3 0
38 :3 0 3e :2 0
bb 168 169 :3 0
6 :3 0 4e :3 0
4f :3 0 16b 16c
170 16d 16e :2 0
16a 171 16f :2 0
44 :3 0 3 :3 0
3e :2 0 c0 175
176 :3 0 172 178
177 :3 0 17c 17d
:5 0 161 165 0
c3 0 17b :2 0
31d 20 :3 0 50
:2 0 18 :2 0 c7
180 182 :3 0 2c
:3 0 2e :3 0 30
:3 0 32 :3 0 34
:3 0 3b :3 0 3d
:3 0 ca 2a :3 0
2d :3 0 2f :3 0
31 :3 0 33 :3 0
3a :3 0 3c :3 0
2b :3 0 d2 194
1a9 0 1aa :3 0
4d :3 0 38 :3 0
3e :2 0 d6 198
199 :3 0 6 :3 0
4e :3 0 4f :3 0
19b 19c 1a0 19d
19e :2 0 19a 1a1
19f :2 0 44 :3 0
3 :3 0 3e :2 0
db 1a5 1a6 :3 0
1a2 1a8 1a7 :3 0
1ac 1ad :5 0 18b
195 0 de 0
1ab :2 0 1af e6
205 4c :3 0 1b2
:3 0 4c :2 0 e8
20 :3 0 2b :3 0
ea 1b6 1cb 0
1cc :3 0 4d :3 0
3e :2 0 51 :4 0
ee 1b9 1bb :3 0
6 :3 0 4e :3 0
4f :3 0 1bd 1be
1c2 1bf 1c0 :2 0
1bc 1c3 1c1 :2 0
44 :3 0 3 :3 0
3e :2 0 f3 1c7
1c8 :3 0 1c4 1ca
1c9 :3 0 1ce 1cf
:5 0 1b3 1b7 0
f6 0 1cd :2 0
204 20 :3 0 50
:2 0 18 :2 0 fa
1d2 1d4 :3 0 2c
:3 0 2e :3 0 30
:3 0 32 :3 0 34
:3 0 3b :3 0 3d
:3 0 fd 2a :3 0
2d :3 0 2f :3 0
31 :3 0 33 :3 0
3a :3 0 3c :3 0
2b :3 0 105 1e6
1fb 0 1fc :3 0
4d :3 0 3e :2 0
51 :4 0 109 1e9
1eb :3 0 6 :3 0
4e :3 0 4f :3 0
1ed 1ee 1f2 1ef
1f0 :2 0 1ec 1f3
1f1 :2 0 44 :3 0
3 :3 0 3e :2 0
10e 1f7 1f8 :3 0
1f4 1fa 1f9 :3 0
1fe 1ff :5 0 1dd
1e7 0 111 0
1fd :2 0 201 119
202 1d5 201 0
203 11b 0 204
11d 206 183 1af
0 207 0 204
0 207 120 0
31d 22 :3 0 8
:3 0 52 :2 0 9
:3 0 123 20a 20c
:3 0 52 :2 0 53
:3 0 a :3 0 54
:4 0 126 20f 212
129 20e 214 :3 0
208 215 0 31d
27 :3 0 55 :3 0
3 :3 0 22 :3 0
12c 218 21b 217
21c 0 31d 56
:3 0 8 :3 0 57
:2 0 58 :2 0 12f
21e 222 3e :2 0
59 :4 0 135 224
226 :3 0 33 :3 0
3e :2 0 5a :4 0
13a 229 22b :3 0
15 :3 0 5b :3 0
c :3 0 13d 22e
230 5c :2 0 e
:3 0 13f 232 234
:3 0 5c :2 0 10
:3 0 142 236 238
:3 0 22d 239 0
23c 5d :3 0 145
266 33 :3 0 3e
:2 0 5e :4 0 149
23e 240 :3 0 15
:3 0 5b :3 0 c
:3 0 14c 243 245
5c :2 0 f :3 0
14e 247 249 :3 0
5c :2 0 10 :3 0
151 24b 24d :3 0
242 24e 0 250
154 251 241 250
0 268 15 :3 0
5b :3 0 c :3 0
156 253 255 5c
:2 0 e :3 0 5f
:2 0 f :3 0 158
259 25b :3 0 25c
:2 0 15b 257 25e
:3 0 5c :2 0 10
:3 0 15e 260 262
:3 0 252 263 0
265 161 267 22c
23c 0 268 0
265 0 268 163
0 2aa 3c :3 0
50 :2 0 18 :2 0
169 26a 26c :3 0
42 :3 0 11 :3 0
43 :4 0 16c 26e
271 3e :2 0 45
:4 0 171 273 275
:3 0 14 :3 0 18
:2 0 278 :2 0 27a
174 27f 24 :3 0
3c :3 0 27b 27c
0 27e 176 280
276 27a 0 281
0 27e 0 281
178 0 283 5d
:3 0 17b 2a7 2f
:3 0 50 :2 0 18
:2 0 17f 285 287
:3 0 24 :3 0 15
:3 0 5c :2 0 2f
:3 0 182 28b 28d
:3 0 28e :2 0 60
:2 0 61 :2 0 185
290 292 :3 0 289
293 0 295 188
296 288 295 0
2a9 24 :3 0 5b
:3 0 c :3 0 18a
298 29a 60 :2 0
27 :3 0 18c 29c
29e :3 0 29f :2 0
5c :2 0 31 :3 0
18f 2a1 2a3 :3 0
297 2a4 0 2a6
192 2a8 26d 283
0 2a9 0 2a6
0 2a9 194 0
2aa 198 2fb 15
:3 0 5b :3 0 c
:3 0 19b 2ac 2ae
5c :2 0 e :3 0
19d 2b0 2b2 :3 0
5c :2 0 10 :3 0
1a0 2b4 2b6 :3 0
2ab 2b7 0 2fa
3a :3 0 50 :2 0
18 :2 0 1a5 2ba
2bc :3 0 42 :3 0
11 :3 0 43 :4 0
1a8 2be 2c1 3e
:2 0 45 :4 0 1ad
2c3 2c5 :3 0 14
:3 0 18 :2 0 2c8
:2 0 2ca 1b0 2cf
24 :3 0 3a :3 0
2cb 2cc 0 2ce
1b2 2d0 2c6 2ca
0 2d1 0 2ce
0 2d1 1b4 0
2d3 5d :3 0 1b7
2f7 2a :3 0 50
:2 0 18 :2 0 1bb
2d5 2d7 :3 0 24
:3 0 15 :3 0 5c
:2 0 2a :3 0 1be
2db 2dd :3 0 2de
:2 0 60 :2 0 61
:2 0 1c1 2e0 2e2
:3 0 2d9 2e3 0
2e5 1c4 2e6 2d8
2e5 0 2f9 24
:3 0 5b :3 0 c
:3 0 1c6 2e8 2ea
60 :2 0 27 :3 0
1c8 2ec 2ee :3 0
2ef :2 0 5c :2 0
2d :3 0 1cb 2f1
2f3 :3 0 2e7 2f4
0 2f6 1ce 2f8
2bd 2d3 0 2f9
0 2f6 0 2f9
1d0 0 2fa 1d4
2fc 227 2aa 0
2fd 0 2fa 0
2fd 1d7 0 31d
24 :3 0 50 :2 0
18 :2 0 1dc 2ff
301 :3 0 19 :3 0
3e :2 0 4a :4 0
1e1 304 306 :3 0
302 308 307 :2 0
14 :3 0 24 :3 0
30b :2 0 30d 1e4
316 24 :3 0 18
:2 0 62 :2 0 24
:3 0 1e6 310 312
:3 0 30e 313 0
315 1e9 317 309
30d 0 318 0
315 0 318 1eb
0 31d 14 :3 0
24 :3 0 31a :2 0
31b :2 0 31d 1ee
321 :3 0 321 2
:3 0 1fc 321 320
31d 31e :6 0 322
:2 0 2 3e 321
325 :3 0 324 322
326 :8 0 
20d
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b 1
2f 1 33 1
37 e 6 a
e 12 16 1a
1e 22 26 2a
2e 32 36 3a
2 42 43 1
40 1 49 1
54 1 61 1
5f 1 69 1
67 2 71 72
1 6f 1 78
1 83 1 8e
1 99 1 a4
1 af 1 ba
1 c6 1 c4
1 cb 1 d5
1 e4 2 e2
e4 1 e7 1
f0 2 ee f0
1 f5 2 f3
f5 1 ff 1
101 2 104 105
1 107 1 10a
1 10e 2 10d
10e 1 109 1
119 2 117 119
1 11e 2 11c
11e 1 123 2
121 123 1 12a
2 128 12a 1
131 1 133 1
134 1 136 2
139 13a 1 13c
1 13f 1 143
2 142 143 1
148 2 147 148
1 13e 1 155
2 153 155 1
15a 1 15c 1
15f 1 163 1
167 2 166 167
1 174 2 173
174 1 162 1
181 2 17f 181
7 184 185 186
187 188 189 18a
1 193 1 197
2 196 197 1
1a4 2 1a3 1a4
7 18c 18d 18e
18f 190 191 192
1 1ae 1 1b1
1 1b5 1 1ba
2 1b8 1ba 1
1c6 2 1c5 1c6
1 1b4 1 1d3
2 1d1 1d3 7
1d6 1d7 1d8 1d9
1da 1db 1dc 1
1e5 1 1ea 2
1e8 1ea 1 1f6
2 1f5 1f6 7
1de 1df 1e0 1e1
1e2 1e3 1e4 1
200 1 202 2
1d0 203 2 205
206 2 209 20b
2 210 211 2
20d 213 2 219
21a 3 21f 220
221 1 225 2
223 225 1 22a
2 228 22a 1
22f 2 231 233
2 235 237 1
23a 1 23f 2
23d 23f 1 244
2 246 248 2
24a 24c 1 24f
1 254 2 258
25a 2 256 25d
2 25f 261 1
264 3 266 251
267 1 26b 2
269 26b 2 26f
270 1 274 2
272 274 1 279
1 27d 2 27f
280 1 281 1
286 2 284 286
2 28a 28c 2
28f 291 1 294
1 299 2 29b
29d 2 2a0 2a2
1 2a5 3 2a7
296 2a8 2 268
2a9 1 2ad 2
2af 2b1 2 2b3
2b5 1 2bb 2
2b9 2bb 2 2bf
2c0 1 2c4 2
2c2 2c4 1 2c9
1 2cd 2 2cf
2d0 1 2d1 1
2d6 2 2d4 2d6
2 2da 2dc 2
2df 2e1 1 2e4
1 2e9 2 2eb
2ed 2 2f0 2f2
1 2f5 3 2f7
2e6 2f8 2 2b8
2f9 2 2fb 2fc
1 300 2 2fe
300 1 305 2
303 305 1 30c
2 30f 311 1
314 2 316 317
d e1 102 116
137 152 15d 17e
207 216 21d 2fd
318 31c 10 47
52 5d 65 6d
76 81 8c 97
a2 ad b8 c2
c9 d3 dd 
1
4
0 
325
0
1
14
1
1f
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
67 1 0
b 1 0
af 1 0
2f 1 0
ba 1 0
78 1 0
3 1 0
cb 1 0
2 0 1
23 1 0
83 1 0
13 1 0
d5 1 0
17 1 0
2b 1 0
5f 1 0
8e 1 0
6f 1 0
99 1 0
7 1 0
33 1 0
37 1 0
49 1 0
f 1 0
a4 1 0
54 1 0
1f 1 0
40 1 0
c4 1 0
1b 1 0
27 1 0
0

/
declare
NewPLBVerion        number(5) :=110;
nCtr	            number(10) :=0;
begin
 select count(*) into nCtr from cols where table_name='DGPARA' and column_name='PLBVERSION';
 if nCtr >0 then    
	  update DGPARA set plbversion=NewPLBVerion;
	  commit;	   	
 end if;
end;
/
CREATE OR REPLACE FUNCTION 
       Fun_Getclientname_dg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
17
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME_DG:
1CLIENTCODE:
1VARCHAR:
1BRANCHID:
1BRANCHIDSUB:
1RETURN:
1PNAME:
160:
1LENGTH:
1>:
10:
1PAR_NAME:
1DGPARTYMST:
1BRANCHIND_SUB:
1=:
1PAR_CODE:
1ELSIF:
1ALL:
1GROUPCLIENT:
1BRANCHIND:
1NO_DATA_FOUND:
1Invalid Client Id:
0

0
0
a4
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 :2 a0 a5 b 7e 51 b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 b7 a0 7e 6e
b4 2e :2 a0 7e b4 2e 52 10
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 5a 52 10 ac e5
d0 b2 e9 b7 19 a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c :2 a0 5a 65 b7
:2 a0 6e d :2 a0 5a 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
a4
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 86 8a 66 8e 90
93 96 97 9c a0 a1 a5 a9
aa b1 b5 b9 bc bd c2 c6
ca cd ce 1 d3 d8 dc e0
e3 e4 1 e9 ee ef f5 f9
fa ff 103 105 109 10c 111 112
117 11b 11f 122 123 1 128 12d
131 132 136 13a 13b 142 146 14a
14d 14e 153 157 15b 15e 15f 164
168 16c 16f 170 1 175 17a 1
17d 182 183 189 18d 18e 193 195
199 19d 19e 1a2 1a6 1a7 1ae 1b2
1b6 1b9 1ba 1bf 1c3 1c7 1ca 1cb
1 1d0 1d5 1d6 1dc 1e0 1e1 1e6
1e8 1ec 1f0 1f3 1f7 1fb 1fe 202
204 208 20c 211 215 219 21d 220
224 226 227 22c 230 234 236 242
246 248 249 252 
a4
2
0 1 8 1d 2b :2 1d 33 3f
:2 33 47 56 :2 47 1c 8 f :3 1
7 f e :2 7 1 6 d :2 6
19 1a :2 19 :2 c 1a 25 20 25
b 19 :3 18 26 34 :3 33 :2 b 9
12 :3 11 :2 b 20 :4 5 3 1c 9
11 12 :2 11 1b 26 :3 25 :2 9 :2 c
1a 25 20 25 36 3f :3 3e 4e
5a :3 59 69 72 :3 71 :2 4e 4d :2 36
20 :4 5 2f 1c :2 c 1a 25 20
25 36 40 :3 3f 4d 56 :3 55 :2 36
20 :4 5 :5 3 a 9 3 1 a
7 e 7 1 8 7 1 18
:2 5 3 5 :7 1 
a4
4
0 1 :e 2 :2 3
:2 1 :7 4 :8 6 :6 7
:c 8 :5 9 :2 8 :5 7
a 6 :c a :1f b
a 6 :17 d c
:3 6 :4 f 5 11
:3 12 :4 13 :3 11 10
14 :7 1 
254
4
:3 0 1 :3 0 2
:a 0 9f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 9f
2 12 :2 0 11
:2 0 f 4 :3 0
9 :2 0 d 15
17 :6 0 1a 18
0 9d 0 8
:6 0 a :3 0 6
:3 0 1b 1d b
:2 0 c :2 0 15
1f 21 :3 0 d
:3 0 18 8 :3 0
e :3 0 1a 27
3b 0 3c :3 0
f :3 0 5 :3 0
10 :2 0 1e 2b
2c :3 0 f :3 0
6 :3 0 10 :2 0
23 30 31 :3 0
2d 33 32 :2 0
11 :3 0 3 :3 0
10 :2 0 28 37
38 :3 0 34 3a
39 :3 0 3e 3f
:5 0 24 28 0
2b 0 3d :2 0
42 12 :3 0 2d
88 5 :3 0 10
:2 0 13 :4 0 31
44 46 :3 0 3
:3 0 5 :3 0 10
:2 0 36 4a 4b
:3 0 47 4d 4c
:2 0 d :3 0 39
8 :3 0 e :3 0
3b 53 68 0
69 :3 0 11 :3 0
3 :3 0 10 :2 0
3f 57 58 :3 0
14 :3 0 3 :3 0
10 :2 0 44 5c
5d :3 0 11 :3 0
5 :3 0 10 :2 0
49 61 62 :3 0
5e 64 63 :2 0
65 :2 0 59 67
66 :3 0 6b 6c
:5 0 50 54 0
4c 0 6a :2 0
6e 4e 6f 4e
6e 0 8a d
:3 0 50 8 :3 0
e :3 0 52 74
81 0 82 :3 0
15 :3 0 5 :3 0
10 :2 0 56 78
79 :3 0 11 :3 0
3 :3 0 10 :2 0
5b 7d 7e :3 0
7a 80 7f :3 0
84 85 :5 0 71
75 0 5e 0
83 :2 0 87 60
89 22 42 0
8a 0 87 0
8a 62 0 8f
7 :3 0 8 :3 0
8c :2 0 8d :2 0
8f 66 9e 16
:3 0 8 :3 0 17
:4 0 91 92 0
98 7 :3 0 8
:3 0 95 :2 0 96
:2 0 98 69 9a
6c 99 98 :2 0
9b 6e :2 0 9e
2 :3 0 70 9e
9d 8f 9b :6 0
9f :2 0 2 12
9e a2 :3 0 a1
9f a3 :8 0 
72
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1c 1 20 2
1e 20 1 23
1 26 1 2a
2 29 2a 1
2f 2 2e 2f
1 36 2 35
36 1 25 1
40 1 45 2
43 45 1 49
2 48 49 1
4f 1 52 1
56 2 55 56
1 5b 2 5a
5b 1 60 2
5f 60 1 51
1 6d 1 70
1 73 1 77
2 76 77 1
7c 2 7b 7c
1 72 1 86
3 88 6f 89
2 8a 8e 2
93 97 1 90
1 9a 1 19

1
4
0 
a2
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
7 1 0
b 1 0
14 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getclosprice_dg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1f
2 :e:
1FUNCTION:
1FUN_GETCLOSPRICE_DG:
1XRATETYPE:
1VARCHAR2:
1XDATE:
1DATE:
1XCONTNAME:
1XEXCHANGE:
1VOPTIONTYPE:
1VSTRIKEPRICE:
1NUMBER:
1RETURN:
1ZCLOSPRICE:
111:
14:
1=:
1D:
1SUBSTR:
11:
13:
1FUT:
1CLOSPRICE:
1DGDAILYPRICE:
1WDATE:
1CONTNAME:
1EXCHANGE:
1OPTIONTYPE:
1STRIKEPRICE:
1S:
1DGSYMBOLCLOSPRICE:
1SYMBOL:
0

0
0
bd
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a0 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 :2 19 3c b7
19 3c a0 7e 6e b4 2e a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 19 3c :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
bd
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
ba a5 7c a9 ac ad b5 a4
c1 a1 c5 ca cb d0 d4 d8
db de df e1 e4 e9 ea ef
f3 f4 f8 fc fd 104 108 10c
10f 110 115 119 11d 120 121 1
126 12b 12f 133 136 137 1 13c
141 142 148 14c 14d 152 154 158
159 15d 161 162 169 16d 171 174
175 17a 17e 182 185 186 1 18b
190 194 198 19b 19c 1 1a1 1a6
1aa 1ae 1b1 1b2 1 1b7 1bc 1c0
1c4 1c7 1c8 1 1cd 1d2 1d3 1d9
1dd 1de 1e3 1e5 1e9 1ed 1f0 1f2
1f6 1f9 1fd 200 205 206 20b 20f
210 214 218 219 220 224 228 22b
22c 231 235 239 23c 23d 1 242
247 24b 24f 252 253 1 258 25d
25e 264 268 269 26e 270 274 277
27b 27f 282 286 288 28c 290 292
29e 2a2 2a4 2a5 2ae 
bd
2
0 1 a 1e 2b :2 1e 34 3d
:2 34 42 4f :2 42 17 24 :2 17 2d
3c :2 2d 45 55 :2 45 1d b 12
:3 1 c 13 16 12 :2 c 1 5
e f :2 e 8 f 19 1b :2 8
1e 20 :2 1e :2 f 1e 2e 29 2e
41 47 :3 46 51 5a :3 59 :2 41 68
71 :3 70 :2 41 29 :4 8 26 :2 11 20
30 2b 30 43 49 :3 48 53 5c
:3 5b :2 43 6a 73 :3 72 :2 43 9 14
:3 13 :2 43 24 30 :3 2f :2 43 2b :4 a
:4 5 13 :2 2 5 e f :2 e :2 a
19 29 24 29 9 f :3 e 19
20 :3 1f :2 9 2e 37 :3 36 :2 9 24
:4 3 13 :3 2 9 8 2 :2 1 5
:7 1 
bd
4
0 :e 1 :c 2 1
:2 3 :2 1 :8 4 :5 6
:a 7 :1e 8 7 :19 a
:5 b :2 a :5 b :7 a
9 :3 7 :3 6 :5 e
:6 f :13 10 :5 f :3 e
:4 12 :2 5 13 :7 1

2b0
4
:3 0 1 :3 0 2
:a 0 b8 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f b :3 0
a :7 0 19 18
:3 0 c :3 0 b
:3 0 1b 1d 0
b8 2 1e :2 0
10 :2 0 19 b
:3 0 f :2 0 16
21 24 :6 0 27
25 0 b6 0
d :6 0 3 :3 0
11 :4 0 1d 29
2b :3 0 12 :3 0
7 :3 0 13 :2 0
14 :2 0 20 2d
31 10 :2 0 15
:4 0 26 33 35
:3 0 16 :3 0 29
d :3 0 17 :3 0
2b 3b 4f 0
50 :3 0 18 :3 0
5 :3 0 10 :2 0
2f 3f 40 :3 0
19 :3 0 7 :3 0
10 :2 0 34 44
45 :3 0 41 47
46 :2 0 1a :3 0
8 :3 0 10 :2 0
39 4b 4c :3 0
48 4e 4d :3 0
52 53 :5 0 38
3c 0 3c 0
51 :2 0 55 3e
83 16 :3 0 40
d :3 0 17 :3 0
42 5a 7c 0
7d :3 0 18 :3 0
5 :3 0 10 :2 0
46 5e 5f :3 0
19 :3 0 7 :3 0
10 :2 0 4b 63
64 :3 0 60 66
65 :2 0 1a :3 0
8 :3 0 10 :2 0
50 6a 6b :3 0
67 6d 6c :2 0
1b :3 0 9 :3 0
10 :2 0 55 71
72 :3 0 6e 74
73 :2 0 1c :3 0
a :3 0 10 :2 0
5a 78 79 :3 0
75 7b 7a :3 0
7f 80 :5 0 57
5b 0 5d 0
7e :2 0 82 5f
84 36 55 0
85 0 82 0
85 61 0 86
64 87 2c 86
0 88 66 0
b3 3 :3 0 10
:2 0 1d :4 0 6a
8a 8c :3 0 16
:3 0 6d d :3 0
1e :3 0 6f 92
a6 0 a7 :3 0
18 :3 0 5 :3 0
10 :2 0 73 96
97 :3 0 1f :3 0
7 :3 0 10 :2 0
78 9b 9c :3 0
98 9e 9d :2 0
1a :3 0 8 :3 0
10 :2 0 7d a2
a3 :3 0 9f a5
a4 :3 0 a9 aa
:5 0 8f 93 0
80 0 a8 :2 0
ac 82 ad 8d
ac 0 ae 84
0 b3 c :3 0
d :3 0 b0 :2 0
b1 :2 0 b3 86
b7 :3 0 b7 2
:3 0 8a b7 b6
b3 b4 :6 0 b8
:2 0 2 1e b7
bb :3 0 ba b8
bc :8 0 
8c
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
1 2a 2 28
2a 3 2e 2f
30 1 34 2
32 34 1 37
1 3a 1 3e
2 3d 3e 1
43 2 42 43
1 4a 2 49
4a 1 39 1
54 1 56 1
59 1 5d 2
5c 5d 1 62
2 61 62 1
69 2 68 69
1 70 2 6f
70 1 77 2
76 77 1 58
1 81 2 83
84 1 85 1
87 1 8b 2
89 8b 1 8e
1 91 1 95
2 94 95 1
9a 2 99 9a
1 a1 2 a0
a1 1 90 1
ab 1 ad 3
88 ae b2 1
26 
1
4
0 
bb
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
20 1 0
17 1 0
b 1 0
2 0 1
f 1 0
3 1 0
13 1 0
7 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getclosprice_dg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
58
2 :e:
1FUNCTION:
1FUN_GETCLOSPRICE_DG:
1ZRATETYPE:
1VARCHAR2:
1XDATE:
1DATE:
1XCONTNAME:
1XEXCHANGE:
1VOPTIONTYPE:
1VSTRIKEPRICE:
1NUMBER:
1RETURN:
1ZCLOSPRICE:
111:
14:
1VSQL:
11000:
1XRATETYPE:
120:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLOPTIONTYPE:
1300:
1NCTR:
1PLS_INTEGER:
1VSESSIONID:
110:
1SQLSESSIONID:
1100:
1VDBNAME:
115:
1LCODAILYPRICE:
130:
1codailyprice:
1LSYMBOLCLOSPRICE:
1COSYMBOLCLOSPRICE:
1UPPER:
1SYS_CONTEXT:
1USERENV:
1DB_NAME:
1SUBSTR:
11:
1=:
1SHIL:
1dgdailyprice:
1DGSYMBOLCLOSPRICE:
1INSTR:
1~:
1>:
10:
1-:
1TRIM:
1+:
150:
1IS NOT NULL:
1 and session_no = ':
1||:
1' :
1DBMS_OUTPUT:
1PUT_LINE:
1ratetype :: :
1 Sessionid :: :
1D:
1 and optiontype=':
1' and strikeprice=::vstrikeprice :
1SELECT closprice   FROM   :
1 :n             WHERE  wdate=::xdate and contname=':
1' and exchange=':
1':n             :
1 :
1ELSIF:
1S:
1SELECT closprice FROM :
1:n           WHERE wdate=::xdate AND symbol=':
1I:
1CEIL:
1LENGTH:
1/:
1255:
1LOOP:
1*:
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1Closeprice :: :
1CLOSE:
0

0
0
1b7
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 :3 a0 :2 6e a5 b a5
b d :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d a0 6e d
b7 19 3c :2 a0 d :3 a0 6e a5
b d a0 7e 51 b4 2e :3 a0
51 a0 7e 51 b4 2e a5 b
d :5 a0 7e 51 b4 2e 51 a5
b a5 b d a0 7e b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d b7 19 3c :2 a0 6b
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e a5 57 b7
19 3c a0 7e 6e b4 2e a0
7e 51 b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d a0 b7 a0
7e 6e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d b7
:2 19 3c 91 51 :3 a0 a5 b 7e
51 b4 2e a5 b a0 63 37
:2 a0 6b :2 a0 51 7e a0 7e 51
b4 2e 5a 7e 51 b4 2e b4
2e 51 a5 b a5 57 b7 a0
47 a0 7e 51 b4 2e :5 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
11c 11a 11d b7 :2 19 3c :3 a0 e9
d3 :3 a0 f 2b :2 a0 6b 6e 7e
a0 b4 2e a5 57 b7 a0 47
:2 a0 e9 c1 :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
1b7
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
ba a5 7c a9 ac ad b5 a4
d7 c5 a1 c9 ca d2 c4 f4
e2 c1 e6 e7 ef e1 114 ff
103 de 107 10f fe 131 11f fb
123 124 12c 11e 14d 13c 140 148
11b 169 154 158 15b 15c 164 13b
186 174 138 178 179 181 173 1a3
191 170 195 196 19e 190 1c5 1ae
18d 1b2 1b3 1bb 1c0 1ad 1e7 1d0
1aa 1d4 1d5 1dd 1e2 1cf 1ee 1f2
1f6 1fa 1ff 1cc 204 206 207 209
20d 211 215 218 21b 21c 21e 221
226 227 22c 230 235 239 23d 242
246 248 24c 24f 253 257 25b 25f
263 267 26c 26d 26f 273 277 27a
27d 27e 283 287 28b 28f 292 296
299 29c 29d 2a2 2a3 2a5 2a9 2ad
2b1 2b5 2b9 2bd 2c0 2c3 2c4 2c9
2cc 2cd 2cf 2d0 2d2 2d6 2da 2dd
2de 2e3 2e7 2ec 2ef 2f3 2f4 2f9
2fc 301 302 307 30b 30d 311 314
318 31c 31f 324 327 32b 32c 331
334 339 33a 33f 342 346 347 34c
34d 352 354 358 35b 35f 362 367
368 36d 371 374 377 378 37d 381
386 389 38d 38e 393 396 39b 39c
3a1 3a5 3a7 3ab 3ae 3b2 3b7 3ba
3be 3bf 3c4 3c7 3cc 3cd 3d2 3d5
3d9 3da 3df 3e2 3e7 3e8 3ed 3f0
3f4 3f5 3fa 3fd 402 403 408 40b
40f 410 415 418 41d 41e 423 426
42a 42b 430 433 438 439 43e 442
446 448 44c 44f 454 455 45a 45e
463 466 46a 46b 470 473 478 479
47e 481 485 486 48b 48e 493 494
499 49c 4a0 4a1 4a6 4a9 4ae 4af
4b4 4b8 4ba 4be 4c2 4c5 4c9 4cc
4d0 4d4 4d8 4d9 4db 4de 4e1 4e2
4e7 4e8 4ea 4ee 4f2 4f4 4f8 4fc
4ff 503 507 50a 50d 511 514 517
518 51d 520 523 526 527 52c 52d
532 535 536 538 539 53e 540 544
54b 54f 552 555 556 55b 55f 563
567 56b 56f 570 574 575 578 579
57d 57f 583 587 58b 58f 593 594
597 598 59c 59e 5a2 5a6 5a9 5ad
5b1 5b5 5ba 5bf 5c3 5c7 5cb 5d0
5d6 5da 5de 5e1 5e6 5e9 5ed 5ee
5f3 5f4 5f9 5fb 5ff 606 60a 60e
613 615 619 61d 620 624 626 62a
62e 630 63c 640 642 643 64c 
1b7
2
0 1 a 1e 2b :2 1e 34 3d
:2 34 42 4f :2 42 17 24 :2 17 2d
3c :2 2d 45 55 :2 45 1d c 13
:3 1 12 19 1c 18 :2 12 :2 1 12
1b 1a :2 12 :2 1 12 1b 1a :2 12
:2 1 12 1b :3 12 :2 1 12 1b 1a
:2 12 :2 1 :3 12 :2 1 12 1b 1a :2 12
:2 1 12 1b 1a :2 12 :2 1 12 1b
1a :2 12 :2 1 12 1b 1a 12 21
12 :2 1 12 1b 1a 12 21 12
1 2 d 13 1f 29 :2 13 :2 d
2 5 c 14 16 :2 5 18 19
:2 18 4 19 :2 4 19 4 20 :3 2
e :2 2 a 10 1a :2 a 2 5
a b :2 a 4 14 1b 25 27
2b 2c :2 27 :2 14 :2 4 14 19 20
2a 2e 2f :2 2a 31 :2 19 :2 14 4
:5 7 17 2d 2f :2 17 39 3b :2 17
7 1e :3 4 :2 10 19 26 28 :2 19
31 33 :2 19 42 44 :2 19 :2 4 d
:2 2 5 f 11 :2 f 7 14 15
:2 14 7 18 2c 2e :2 18 39 3b
:2 18 7 17 :2 4 5 d 29 2b
:2 d 38 3a :2 d 32 34 :2 d 3d
3f :2 d 53 55 :2 d 5e 60 :2 d
f 11 :2 d 1e 20 :2 d 23 25
:2 d 31 33 :2 d 5 2 15 8
12 14 :2 12 4 b 23 25 :2 b
35 37 :2 b 2d 30 :2 b 39 3b
:2 b 4f 51 :2 b 5a 5c :2 b 4
18 15 :2 2 6 b f 14 1b
:2 14 20 21 :2 14 :2 f 26 b 2
5 :2 11 1a 21 26 27 29 2a
2b :2 29 28 2d 2e :2 28 :2 26 32
:2 1a :2 5 26 6 2 6 13 14
:2 13 6 b 12 17 1d 17 24
22 :2 12 6 16 6 b 12 17
1d 17 :2 12 6 :5 3 a 12 :2 4
6 10 13 10 :2 6 :2 12 1b 2a
2c :2 1b :2 6 3 7 1 3 9
:2 3 2 9 8 2 :2 1 5 :7 1

1b7
4
0 :e 1 :c 2 1
:2 3 :2 1 :8 4 :7 5
:7 6 :7 7 :7 8 :5 9
:7 a :7 b :7 c :8 d
:8 e :a 10 :a 11 :3 12
:3 13 :3 11 :3 16 :7 17
:5 18 :c 19 :f 1a :4 1b
:b 1c :3 1b :12 1e :3 18
:5 23 :5 24 :b 25 :3 24
:a 28 :2 29 :2 28 :2 29
:2 28 :2 29 :2 28 :2 29
:2 28 :2 2a :2 28 :2 2a
:2 28 :2 2a :2 28 :2 2a
:3 28 2b 23 :5 2b
:a 2c :2 2d :2 2c :2 2d
:2 2c :2 2d :2 2c :2 2d
:3 2c 2b :3 23 :10 30
:18 31 30 32 30
:5 34 :b 35 34 :9 37
36 :3 34 39 :4 3a
:5 3b :a 3c 39 3d
f :4 3e :4 40 :2 f
41 :7 1 
64e
4
:3 0 1 :3 0 2
:a 0 1b2 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f b :3 0
a :7 0 19 18
:3 0 c :3 0 b
:3 0 1b 1d 0
1b2 2 1e :2 0
11 :2 0 19 b
:3 0 f :2 0 16
21 24 :6 0 27
25 0 1b0 0
d :6 0 13 :2 0
1d 4 :3 0 1b
29 2b :6 0 2e
2c 0 1b0 0
10 :6 0 37 38
0 21 4 :3 0
1f 30 32 :6 0
35 33 0 1b0
0 12 :6 0 18
:2 0 23 15 :3 0
16 :2 0 4 39
:7 0 3c 3a 0
1b0 0 14 :6 0
29 138 0 27
4 :3 0 25 3e
40 :6 0 43 41
0 1b0 0 17
:6 0 1e :2 0 2d
1a :3 0 45 :7 0
48 46 0 1b0
0 19 :6 0 4
:3 0 1c :2 0 2b
4a 4c :6 0 4f
4d 0 1b0 0
1b :6 0 20 :2 0
31 4 :3 0 2f
51 53 :6 0 56
54 0 1b0 0
1d :6 0 22 :2 0
35 4 :3 0 33
58 5a :6 0 5d
5b 0 1b0 0
1f :6 0 13 :2 0
39 4 :3 0 37
5f 61 :6 0 23
:4 0 65 62 63
1b0 0 21 :6 0
3f :2 0 3d 4
:3 0 3b 67 69
:6 0 25 :4 0 6d
6a 6b 1b0 0
24 :6 0 1f :3 0
26 :3 0 27 :3 0
28 :4 0 29 :4 0
70 73 42 6f
75 6e 76 0
1ad 2a :3 0 1f
:3 0 2b :2 0 f
:2 0 44 78 7c
2c :2 0 2d :4 0
4a 7e 80 :3 0
21 :3 0 2e :4 0
82 83 0 88
24 :3 0 2f :4 0
85 86 0 88
4d 89 81 88
0 8a 50 0
1ad 12 :3 0 3
:3 0 8b 8c 0
1ad 19 :3 0 30
:3 0 3 :3 0 31
:4 0 52 8f 92
8e 93 0 1ad
19 :3 0 32 :2 0
33 :2 0 57 96
98 :3 0 12 :3 0
2a :3 0 3 :3 0
2b :2 0 19 :3 0
34 :2 0 2b :2 0
5a 9f a1 :3 0
5d 9b a3 9a
a4 0 d9 1b
:3 0 35 :3 0 2a
:3 0 3 :3 0 19
:3 0 36 :2 0 2b
:2 0 61 ab ad
:3 0 37 :2 0 64
a8 b0 68 a7
b2 a6 b3 0
d9 1b :3 0 38
:2 0 6a b6 b7
:3 0 1d :3 0 39
:4 0 3a :2 0 1b
:3 0 6c bb bd
:3 0 3a :2 0 3b
:4 0 6f bf c1
:3 0 b9 c2 0
c4 72 c5 b8
c4 0 c6 74
0 d9 3c :3 0
3d :3 0 c7 c8
0 3e :4 0 3a
:2 0 12 :3 0 76
cb cd :3 0 3a
:2 0 3f :4 0 79
cf d1 :3 0 3a
:2 0 1b :3 0 7c
d3 d5 :3 0 7f
c9 d7 :2 0 d9
81 da 99 d9
0 db 86 0
1ad 12 :3 0 2c
:2 0 40 :4 0 8a
dd df :3 0 a
:3 0 32 :2 0 33
:2 0 8f e2 e4
:3 0 17 :3 0 41
:4 0 3a :2 0 9
:3 0 92 e8 ea
:3 0 3a :2 0 42
:4 0 95 ec ee
:3 0 e6 ef 0
f1 98 f2 e5
f1 0 f3 9a
0 120 10 :3 0
43 :4 0 3a :2 0
21 :3 0 9c f6
f8 :3 0 3a :2 0
44 :4 0 9f fa
fc :3 0 3a :2 0
7 :3 0 a2 fe
100 :3 0 3a :2 0
45 :4 0 a5 102
104 :3 0 3a :2 0
8 :3 0 a8 106
108 :3 0 3a :2 0
46 :4 0 ab 10a
10c :3 0 3a :2 0
17 :3 0 ae 10e
110 :3 0 3a :2 0
47 :4 0 b1 112
114 :3 0 3a :2 0
1d :3 0 b4 116
118 :3 0 3a :2 0
47 :4 0 b7 11a
11c :3 0 f4 11d
0 120 48 :3 0
ba 143 12 :3 0
2c :2 0 49 :4 0
bf 122 124 :3 0
10 :3 0 4a :4 0
3a :2 0 24 :3 0
c2 128 12a :3 0
3a :2 0 4b :4 0
c5 12c 12e :3 0
3a :2 0 7 :3 0
c8 130 132 :3 0
3a :2 0 45 :4 0
cb 134 136 :3 0
3a :2 0 8 :3 0
ce 138 13a :3 0
3a :2 0 3b :4 0
d1 13c 13e :3 0
126 13f 0 141
d4 142 125 141
0 144 e0 120
0 144 d6 0
1ad 4c :3 0 2b
:2 0 4d :3 0 4e
:3 0 10 :3 0 d9
148 14a 4f :2 0
50 :2 0 db 14c
14e :3 0 de 147
150 51 :3 0 146
151 :2 0 145 153
3c :3 0 3d :3 0
155 156 0 2a
:3 0 10 :3 0 2b
:2 0 36 :2 0 4c
:3 0 34 :2 0 2b
:2 0 e0 15d 15f
:3 0 160 :2 0 52
:2 0 50 :2 0 e3
162 164 :3 0 e6
15b 166 :3 0 50
:2 0 e9 158 169
ed 157 16b :2 0
16d ef 16f 51
:3 0 154 16d :4 0
1ad a :3 0 32
:2 0 33 :2 0 f3
171 173 :3 0 53
:3 0 14 :3 0 10
:3 0 54 :3 0 5
:3 0 179 a :3 0
17b 176 177 17e
f6 17d :2 0 180
f9 18b 53 :3 0
14 :3 0 10 :3 0
54 :3 0 5 :3 0
185 182 183 188
fb 187 :2 0 18a
fd 18c 174 180
0 18d 0 18a
0 18d ff 0
1ad 51 :3 0 14
:3 0 d :4 0 192
:2 0 1a2 18f 190
:3 0 55 :3 0 14
:3 0 56 :3 0 194
195 :4 0 196 :3 0
1a2 3c :3 0 3d
:3 0 198 199 0
57 :4 0 3a :2 0
d :3 0 102 19c
19e :3 0 105 19a
1a0 :2 0 1a2 107
1a4 51 :4 0 1a2
:4 0 1ad 58 :3 0
14 :4 0 1a8 :2 0
1ad 1a6 0 c
:3 0 d :3 0 1aa
:2 0 1ab :2 0 1ad
10b 1b1 :3 0 1b1
2 :3 0 117 1b1
1b0 1ad 1ae :6 0
1b2 :2 0 2 1e
1b1 1b5 :3 0 1b4
1b2 1b6 :8 0 
123
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
1 2a 1 28
1 31 1 2f
1 36 1 3f
1 3d 1 44
1 4b 1 49
1 52 1 50
1 59 1 57
1 60 1 5e
1 68 1 66
2 71 72 1
74 3 79 7a
7b 1 7f 2
7d 7f 2 84
87 1 89 2
90 91 1 97
2 95 97 2
9e a0 3 9c
9d a2 2 aa
ac 3 a9 ae
af 1 b1 1
b5 2 ba bc
2 be c0 1
c3 1 c5 2
ca cc 2 ce
d0 2 d2 d4
1 d6 4 a5
b4 c6 d8 1
da 1 de 2
dc de 1 e3
2 e1 e3 2
e7 e9 2 eb
ed 1 f0 1
f2 2 f5 f7
2 f9 fb 2
fd ff 2 101
103 2 105 107
2 109 10b 2
10d 10f 2 111
113 2 115 117
2 119 11b 2
f3 11e 1 123
2 121 123 2
127 129 2 12b
12d 2 12f 131
2 133 135 2
137 139 2 13b
13d 1 140 2
143 142 1 149
2 14b 14d 1
14f 2 15c 15e
2 161 163 2
15a 165 3 159
167 168 1 16a
1 16c 1 172
2 170 172 2
17a 17c 1 17f
1 186 1 189
2 18b 18c 2
19b 19d 1 19f
3 191 197 1a1
b 77 8a 8d
94 db 144 16f
18d 1a4 1a7 1ac
b 26 2d 34
3b 42 47 4e
55 5c 64 6c

1
4
0 
1b5
0
1
14
3
13
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
20 1 0
17 1 0
49 1 0
b 1 0
50 1 0
2 0 1
66 1 0
f 1 0
2f 1 0
44 1 0
57 1 0
3 1 0
13 1 0
7 1 0
5e 1 0
28 1 0
3d 1 0
145 2 0
36 1 0
0

/
create or replace function Fun_GetSymbolFromNewSymbol wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
15
2 :e:
1FUNCTION:
1FUN_GETSYMBOLFROMNEWSYMBOL:
1ZSYMBOL:
1VARCHAR2:
1RETURN:
1NINDEX:
1NUMBER:
110:
10:
1VSYMBOL:
150:
1:
1INSTR:
1-:
1=:
1IS NULL:
1_:
1>:
1TRIM:
1SUBSTR:
11:
0

0
0
65
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 :3 a0 6e a5 b d
a0 7e 51 b4 2e a0 7e b4
2e 52 10 :3 a0 6e a5 b d
b7 19 3c a0 7e 51 b4 2e
:4 a0 51 a0 7e 51 b4 2e a5
b a5 b d b7 :3 a0 a5 b
d b7 :2 19 3c :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
65
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5c 44 48 4b
4c 54 57 43 7e 67 40 6b
6c 74 79 66 85 89 8d 91
63 96 98 9c a0 a3 a6 a7
ac b0 b3 b4 1 b9 be c2
c6 ca cf d0 d2 d6 d8 dc
df e3 e6 e9 ea ef f3 f7
fb ff 102 106 109 10c 10d 112
113 115 116 118 11c 11e 122 126
12a 12b 12d 131 133 137 13b 13e
142 146 149 14d 14f 153 157 159
165 169 16b 16c 175 
65
2
0 1 a 25 30 :2 25 24 3a
41 :2 1 3 c 13 12 c 19
c :2 3 c 15 14 c 1b c
:2 3 d 13 1b :2 d 3 6 d
e :2 d :4 13 :3 6 10 16 1e :2 10
6 22 :2 3 6 d e :2 d 6
11 16 1d 25 27 2d 2e :2 27
:2 16 :2 11 6 10 6 11 16 :2 11
6 :5 3 a 9 3 :2 1 5 :7 1

65
4
0 :b 1 :8 2 :8 3
:7 5 :b 6 :7 7 :3 6
:5 9 :f a 9 :6 c
b :3 9 :4 e :2 4
f :7 1 
177
4
:3 0 1 :3 0 2
:a 0 60 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 60 2 a
:2 0 b :2 0 9
7 :3 0 8 :2 0
7 d f :6 0
9 :2 0 13 10
11 5e 0 6
:6 0 f :2 0 d
4 :3 0 b 15
17 :6 0 c :4 0
1b 18 19 5e
0 a :6 0 6
:3 0 d :3 0 3
:3 0 e :4 0 1d
20 1c 21 0
5b 6 :3 0 f
:2 0 9 :2 0 14
24 26 :3 0 6
:3 0 10 :2 0 17
29 2a :3 0 27
2c 2b :2 0 6
:3 0 d :3 0 3
:3 0 11 :4 0 19
2f 32 2e 33
0 35 1c 36
2d 35 0 37
1e 0 5b 6
:3 0 12 :2 0 9
:2 0 22 39 3b
:3 0 a :3 0 13
:3 0 14 :3 0 3
:3 0 15 :2 0 6
:3 0 e :2 0 15
:2 0 25 43 45
:3 0 28 3f 47
2c 3e 49 3d
4a 0 4c 2e
54 a :3 0 13
:3 0 3 :3 0 30
4e 50 4d 51
0 53 32 55
3c 4c 0 56
0 53 0 56
34 0 5b 5
:3 0 a :3 0 58
:2 0 59 :2 0 5b
37 5f :3 0 5f
2 :3 0 3c 5f
5e 5b 5c :6 0
60 :2 0 2 a
5f 63 :3 0 62
60 64 :8 0 
3f
4
:3 0 1 3 1
6 1 e 1
c 1 16 1
14 2 1e 1f
1 25 2 23
25 1 28 2
30 31 1 34
1 36 1 3a
2 38 3a 2
42 44 3 40
41 46 1 48
1 4b 1 4f
1 52 2 54
55 4 22 37
56 5a 2 12
1a 
1
4
0 
63
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
c 1 0
14 1 0
0

/
create or replace function Fun_GetSymbolForTrade wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1d
2 :e:
1FUNCTION:
1FUN_GETSYMBOLFORTRADE:
1VINSTRUMENT:
1VARCHAR2:
1VSYMBOL:
1VEXPIRYDATE:
1DATE:
1RETURN:
1XSYMBOL:
150:
1:
1RESULT:
1NCTR:
1NUMBER:
110:
10:
1FUN_GETSYMBOLFROMNEWSYMBOL:
1COUNT:
1DGCONTRACTS:
1INSTRUMENT_TYPE:
1=:
1SYMBOL:
1EXPIRYDATE:
1VERSION:
1NEW:
1>:
1||:
1-:
1NO_DATA_FOUND:
0

0
0
a8
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
51 81 b0 :3 a0 a5 b d a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 a0 7e 6e b4 2e d b7
:2 19 3c :2 a0 5a 65 b7 :3 a0 7e
6e b4 2e 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
a8
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 84 6a 6e 71
72 7a 7f 69 a6 8f 66 93
94 9c a1 8e c6 b1 8b b5
b6 be c1 b0 cd d1 d5 ad
d9 db df e3 e7 ea eb ef
f3 f4 fb ff 103 106 107 10c
110 114 117 118 1 11d 122 126
12a 12d 12e 1 133 138 13c 13f
144 145 1 14a 14f 150 156 15a
15b 160 164 167 16a 16b 170 174
175 179 17d 17e 185 189 18d 190
191 196 19a 19e 1a1 1a2 1 1a7
1ac 1b0 1b4 1b7 1b8 1 1bd 1c2
1c6 1c9 1ce 1cf 1 1d4 1d9 1da
1e0 1e4 1e5 1ea 1ec 1f0 1f4 1f7
1fc 1fd 202 206 208 20c 210 213
217 21b 21e 222 224 228 22c 230
233 238 239 23e 242 244 245 24a
24e 252 254 260 264 266 267 270 
a8
2
0 1 a 20 2f :2 20 38 43
:2 38 b 1a :2 b 1f 20 27 :2 1
3 b 14 13 b 19 b :2 3
b 14 13 b 19 b :2 3 b
12 11 b 19 b :2 3 e 29
:2 e 3 :4 a 18 8 3 8 1a
2a :3 29 7 e :3 d :3 1a 25 :3 24
:2 1a 35 3c 3d :2 3c :2 1a :5 3 6
b c :2 b :2 d 19 b 6 b
1d 2d :3 2c a 11 :3 10 :3 1d 28
:3 27 :2 1d 38 3f 40 :2 3f :2 1d :5 6
e 6 11 18 1a :2 11 6 :5 3
a 9 3 1 a 7 e 15
17 :2 e 7 18 :2 5 1 5 :7 1

a8
4
0 :a 1 :4 2 1
:2 2 :2 1 :8 3 :8 4
:8 5 :6 8 :5 9 :8 a
:5 b :2 a :5 b :2 a
:5 b :3 a :4 9 :5 c
:3 d :8 e :5 f :2 e
:5 f :2 e :5 f :3 e
:4 d c :7 11 10
:3 c :4 13 6 15
:7 16 :3 15 14 17
:7 1 
272
4
:3 0 1 :3 0 2
:a 0 a3 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 a3
2 12 :2 0 a
:2 0 f 4 :3 0
a :2 0 d 15
17 :6 0 b :4 0
1b 18 19 a1
0 9 :6 0 f
:2 0 13 4 :3 0
11 1d 1f :6 0
b :4 0 23 20
21 a1 0 c
:6 0 19 :2 0 17
e :3 0 15 25
27 :6 0 10 :2 0
2b 28 29 a1
0 d :6 0 9
:3 0 11 :3 0 5
:3 0 2d 2f 2c
30 0 93 12
:3 0 34 :3 0 12
:2 0 1b d :3 0
13 :3 0 1d 38
53 0 54 :3 0
14 :3 0 3 :3 0
15 :2 0 21 3c
3d :3 0 16 :3 0
9 :3 0 15 :2 0
26 41 42 :3 0
3e 44 43 :2 0
17 :3 0 6 :3 0
15 :2 0 2b 48
49 :3 0 45 4b
4a :2 0 18 :3 0
15 :2 0 19 :4 0
30 4e 50 :3 0
4c 52 51 :3 0
56 57 :5 0 35
39 0 33 0
55 :2 0 93 d
:3 0 1a :2 0 10
:2 0 37 5a 5c
:3 0 16 :3 0 3a
9 :3 0 13 :3 0
3c 62 7d 0
7e :3 0 14 :3 0
3 :3 0 15 :2 0
40 66 67 :3 0
16 :3 0 9 :3 0
15 :2 0 45 6b
6c :3 0 68 6e
6d :2 0 17 :3 0
6 :3 0 15 :2 0
4a 72 73 :3 0
6f 75 74 :2 0
18 :3 0 15 :2 0
19 :4 0 4f 78
7a :3 0 76 7c
7b :3 0 80 81
:5 0 5f 63 0
52 0 7f :2 0
83 54 8c 9
:3 0 9 :3 0 1b
:2 0 1c :4 0 56
86 88 :3 0 84
89 0 8b 59
8d 5d 83 0
8e 0 8b 0
8e 5b 0 93
8 :3 0 9 :3 0
90 :2 0 91 :2 0
93 5e a2 1d
:3 0 8 :3 0 9
:3 0 1b :2 0 1c
:4 0 63 97 99
:3 0 9a :2 0 9c
66 9e 68 9d
9c :2 0 9f 6a
:2 0 a2 2 :3 0
6c a2 a1 93
9f :6 0 a3 :2 0
2 12 a2 a6
:3 0 a5 a3 a7
:8 0 
70
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1e 1 1c 1
26 1 24 1
2e 1 33 1
37 1 3b 2
3a 3b 1 40
2 3f 40 1
47 2 46 47
1 4f 2 4d
4f 1 36 1
5b 2 59 5b
1 5e 1 61
1 65 2 64
65 1 6a 2
69 6a 1 71
2 70 71 1
79 2 77 79
1 60 1 82
2 85 87 1
8a 2 8c 8d
4 31 58 8e
92 2 96 98
1 9b 1 94
1 9e 3 1a
22 2a 
1
4
0 
a6
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
14 1 0
24 1 0
2 0 1
1c 1 0
7 1 0
0

/
create or replace function fun_CheckNumber wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
f
2 :e:
1FUNCTION:
1FUN_CHECKNUMBER:
1P_NUM:
1VARCHAR2:
1RETURN:
1NUMBER:
1X:
1NUM_VAL_ERROR:
1PRAGMA:
1EXCEPTION_INIT:
1-:
16502:
1TO_NUMBER:
11:
10:
0

0
0
37
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
8b b0 2a :3 a0 7e 51 b4 2e
b4 5d :3 a0 a5 b d a0 51
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
37
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 40 63 66 6a 6e 72
75 78 79 7e 7f 82 86 8a
8e 8f 91 95 99 9c a0 a2
a6 aa ad b1 b3 b4 b9 bd
c1 c3 cf d3 d5 d6 df 
37
2
0 1 a 1a 23 :2 1a 19 2d
34 :3 1 :3 3 :5 1 8 18 :4 27 :2 1
5 a 15 :2 a :2 5 c 5 1
a 1d 24 1d 18 :2 5 2 5
:7 1 
37
4
0 :b 1 :5 2 :3 3
:9 4 :6 6 :3 7 5
:7 9 8 a :7 1

e1
4
:3 0 1 :3 0 2
:a 0 32 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 32 2 a
:2 0 9 :2 0 7
6 :3 0 d :7 0
10 e 0 30
0 7 :6 0 8
:6 0 12 0 30
9 :3 0 a :3 0
8 11 :2 0 b
:2 0 c :2 0 b
17 19 :3 0 d
15 1b 30 7
:3 0 d :3 0 3
:3 0 10 1e 20
1d 21 0 26
5 :3 0 e :2 0
24 :2 0 26 12
31 8 :3 0 5
:3 0 f :2 0 29
:2 0 2b 15 2d
17 2c 2b :2 0
2e 19 :2 0 31
2 :3 0 1b 31
30 26 2e :6 0
32 :2 0 2 a
31 35 :3 0 34
32 36 :8 0 
1f
4
:3 0 1 3 1
6 1 c 1
11 1 18 2
16 1a 1 1f
2 22 25 1
2a 1 27 1
2d 3 f 13
1c 
1
4
0 
35
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
11 1 0
c 1 0
3 1 0
0

/
create or replace procedure P_GetTrxFeePer wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
1f
2 :e:
1P_GETTRXFEEPER:
1VEXCHANGE:
1VARCHAR2:
1XCLIENT:
1XINSTRUMENT:
1XSYMBOL:
1XDATEFROM:
1DATE:
1XPERLAKH:
1OUT:
1NUMBER:
1XPERUNIT:
1XPERLAKH_DELV:
1XPERUNIT_DELV:
1NCTR:
1COUNT:
1DGMARGINTABLE:
1EXCHANGE:
1=:
1CLIENTCODE:
1SYMBOL:
1TRANSACTION_FEE_PERLAKH:
1IS NOT NULL:
1TRANSACTION_FEE_PERUNIT:
1TRANSACTION_FEE_PERLAKH_DELV:
1TRANSACTION_FEE_PERUNIT_DELV:
1DATEFROM:
1DATETO:
1>:
10:
1IS NULL:
0

0
0
272
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 1c 81 b0 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e b4
2e a0 7e b4 2e 52 10 a0
7e b4 2e 52 10 a0 7e b4
2e 52 10 5a a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :4 a0
ac :5 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a0 7e b4 2e 52 10 a0 7e
b4 2e 52 10 a0 7e b4 2e
52 10 5a a 10 a0 3e :2 a0
48 63 a 10 ac e5 d0 b2
e9 b7 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a0 7e b4
2e 52 10 a0 7e b4 2e 52
10 a0 7e b4 2e 52 10 5a
a 10 a0 3e :2 a0 48 63 a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :4 a0 ac :5 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a0 7e b4 2e
52 10 a0 7e b4 2e 52 10
a0 7e b4 2e 52 10 5a a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 b7 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e b4
2e a0 7e b4 2e 52 10 a0
7e b4 2e 52 10 a0 7e b4
2e 52 10 5a a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :4 a0
ac :5 a0 b2 ee :2 a0 7e b4 2e
a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a0 7e b4 2e 52 10 a0 7e
b4 2e 52 10 a0 7e b4 2e
52 10 5a a 10 a0 3e :2 a0
48 63 a 10 ac e5 d0 b2
e9 b7 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 7e b4
2e a 10 a0 7e b4 2e a
10 a0 7e b4 2e a0 7e b4
2e 52 10 a0 7e b4 2e 52
10 a0 7e b4 2e 52 10 5a
a 10 a0 3e :2 a0 48 63 a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :4 a0 ac :5 a0 b2 ee
:2 a0 7e b4 2e a0 7e b4 2e
a 10 a0 7e b4 2e a 10
a0 7e b4 2e a0 7e b4 2e
52 10 a0 7e b4 2e 52 10
a0 7e b4 2e 52 10 5a a
10 a0 3e :2 a0 48 63 a 10
ac e5 d0 b2 e9 b7 19 3c
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c b7 a4 a0 b1 11 68 4f
1d 17 b5 
272
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 84 7c
80 52 8b 98 90 94 7b 9f
b0 a8 ac 78 b7 c4 bc c0
a7 cb a4 d0 d4 ed dc e0
e8 db f4 f8 d8 fc fd 101
105 106 10d 111 115 118 119 11e
122 126 129 12a 1 12f 134 138
13c 13f 140 1 145 14a 14e 151
152 157 15b 15e 15f 1 164 169
16d 170 171 1 176 17b 17f 182
183 1 188 18d 1 190 195 1
199 19d 1a1 1a4 1 1a8 1ad 1ae
1b4 1b8 1b9 1be 1c2 1c5 1c8 1c9
1ce 1d2 1d6 1da 1de 1df 1e3 1e7
1eb 1ef 1f3 1f4 1fb 1ff 203 206
207 20c 210 214 217 218 1 21d
222 226 22a 22d 22e 1 233 238
23c 23f 240 245 249 24c 24d 1
252 257 25b 25e 25f 1 264 269
26d 270 271 1 276 27b 1 27e
283 1 287 28b 28f 292 1 296
29b 29c 2a2 2a6 2a7 2ac 2ae 2b2
2b6 2b9 2ba 2be 2c2 2c3 2ca 2ce
2d2 2d5 2d6 2db 2df 2e3 2e6 2e7
1 2ec 2f1 2f5 2f8 2f9 1 2fe
303 307 30a 30b 310 314 317 318
1 31d 322 326 329 32a 1 32f
334 338 33b 33c 1 341 346 1
349 34e 1 352 356 35a 35d 1
361 366 367 36d 371 372 377 37b
37e 381 382 387 38b 38f 393 397
398 39c 3a0 3a4 3a8 3ac 3ad 3b4
3b8 3bc 3bf 3c0 3c5 3c9 3cd 3d0
3d1 1 3d6 3db 3df 3e2 3e3 1
3e8 3ed 3f1 3f4 3f5 3fa 3fe 401
402 1 407 40c 410 413 414 1
419 41e 422 425 426 1 42b 430
1 433 438 1 43c 440 444 447
1 44b 450 451 457 45b 45c 461
463 467 46b 46e 46f 473 477 478
47f 483 487 48a 48b 490 494 497
498 1 49d 4a2 4a6 4aa 4ad 4ae
1 4b3 4b8 4bc 4bf 4c0 4c5 4c9
4cc 4cd 1 4d2 4d7 4db 4de 4df
1 4e4 4e9 4ed 4f0 4f1 1 4f6
4fb 1 4fe 503 1 507 50b 50f
512 1 516 51b 51c 522 526 527
52c 530 533 536 537 53c 540 544
548 54c 54d 551 555 559 55d 561
562 569 56d 571 574 575 57a 57e
581 582 1 587 58c 590 594 597
598 1 59d 5a2 5a6 5a9 5aa 5af
5b3 5b6 5b7 1 5bc 5c1 5c5 5c8
5c9 1 5ce 5d3 5d7 5da 5db 1
5e0 5e5 1 5e8 5ed 1 5f1 5f5
5f9 5fc 1 600 605 606 60c 610
611 616 618 61c 620 623 624 628
62c 62d 634 638 63c 63f 640 645
649 64c 64d 1 652 657 65b 65e
65f 1 664 669 66d 670 671 676
67a 67d 67e 1 683 688 68c 68f
690 1 695 69a 69e 6a1 6a2 1
6a7 6ac 1 6af 6b4 1 6b8 6bc
6c0 6c3 1 6c7 6cc 6cd 6d3 6d7
6d8 6dd 6e1 6e4 6e7 6e8 6ed 6f1
6f5 6f9 6fd 6fe 702 706 70a 70e
712 713 71a 71e 722 725 726 72b
72f 732 733 1 738 73d 741 744
745 1 74a 74f 753 756 757 75c
760 763 764 1 769 76e 772 775
776 1 77b 780 784 787 788 1
78d 792 1 795 79a 1 79e 7a2
7a6 7a9 1 7ad 7b2 7b3 7b9 7bd
7be 7c3 7c5 7c9 7cc 7ce 7d2 7d6
7d9 7db 7df 7e3 7e6 7e8 7ec 7f0
7f3 7f5 7f9 7fd 7ff 80b 80f 811
812 81b 
272
2
0 b 9 16 :2 9 1f 2a :2 1f
34 43 :2 34 9 14 :2 9 1e 2b
:2 1e 9 12 16 :2 9 1e 27 2b
:2 1e 9 17 1b :2 9 22 30 34
:2 22 8 :3 1 :3 9 1 :4 b 19 23
1e 23 b 14 :3 13 22 2d :3 2c
:2 b 39 40 :3 3f :2 b :4 c :4 33 :2 c
:4 e :2 c :4 3a :2 c :5 b 1d 2a :4 b
1e :4 3 6 b c :2 b c 24
c 29 :2 c 15 1e 2d c 5
:2 c 15 :3 14 24 2f :3 2e :2 c 3b
42 :3 41 :2 c :4 d :4 34 :2 d :4 f :2 d
:4 3b :2 d :5 c 1e 2b :4 c :5 5 e
:4 c 1a 24 1f 24 c 15 :3 14
23 2e :3 2d :2 c :4 3a :2 c :4 d :4 34
:2 d :4 f :2 d :4 3b :2 d :5 c 1e 2b
:4 c 1f :4 5 8 d e :2 d f
27 f 2c :2 f 18 21 30 f
8 :2 f 18 :3 17 26 31 :3 30 :2 f
:4 3d :2 f :4 10 :4 37 :2 10 :4 12 :2 10 :4 3e
:2 10 :5 f 21 2e :4 f :5 8 :5 10 1e
28 23 28 f 18 :3 17 :4 26 :2 f
3d 44 :3 43 :2 f :4 10 :4 37 :2 10 :4 12
:2 10 :4 3e :2 10 :5 f 21 2e :4 f 23
:4 8 b 10 11 :2 10 12 2a 12
2f :2 12 1b 24 33 12 b :2 12
1b :3 1a :4 2a :2 12 41 48 :3 47 :6 12
:4 39 :2 12 :4 14 :2 12 :4 40 :2 12 11 :2 12
:2 11 23 30 :2 11 :2 12 :5 b :5 13 21
2b 26 2b 12 1b :3 1a :4 29 :2 12
:4 40 :2 12 :4 13 :4 3a :2 13 :4 15 :2 13 :4 41
:2 13 :5 12 24 31 :4 12 26 :4 b e
13 14 :2 13 15 2d 15 32 :2 15
1e 27 36 15 e :2 15 1e :3 1d
:4 2d :2 15 :4 44 :6 15 :4 3c :2 15 :4 17 :2 15
:4 43 :2 15 14 :2 15 :2 14 26 33 :2 14
:2 15 :5 e 16 :2 b :4 8 :4 5 :4 3 :2 1
5 :7 1 
272
4
0 1 :c 2 :8 3
:a 4 :a 5 2 :2 1
:5 7 :8 9 :13 a :a b
:4 c :2 b :4 c :3 b
:2 a :6 d :2 a :5 9
:5 e :2 f :2 10 f
:4 11 :3 12 :13 13 :a 14
:4 15 :2 14 :4 15 :3 14
:2 13 :6 16 :2 13 12
:4 f e :8 18 :12 19
:a 1a :4 1b :2 1a :4 1b
:3 1a :2 19 :6 1c :2 19
:5 18 :5 1d :2 1e :2 1f
1e :4 20 :3 21 :12 22
:a 23 :4 24 :2 23 :4 24
:3 23 :2 22 :6 25 :2 22
21 :4 1e 1d :8 27
:12 28 :a 29 :4 2a :2 29
:4 2a :3 29 :2 28 :6 2b
:2 28 :5 27 :5 2c :2 2d
:2 2e 2d :4 2f :3 30
:12 31 :a 32 :4 33 :2 32
:4 33 :3 32 :2 31 :6 34
:2 31 30 :4 2d 2c
:8 36 :11 37 :a 38 :4 39
:2 38 :4 39 :3 38 :2 37
:6 3a :2 37 :5 36 :5 3b
:2 3c :2 3d 3c :4 3e
:3 3f :11 40 :a 41 :4 42
:2 41 :4 42 :3 41 :2 40
:6 43 :2 40 3f :4 3c
:3 3b 35 :3 2c 26
:3 1d 17 :3 e :2 8
48 :7 1 
81d
4
:3 0 1 :a 0 26d
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 d 78
0 b 3 :3 0
6 :7 0 10 f
:3 0 8 :3 0 7
:7 0 14 13 :3 0
11 a4 0 f
a :3 0 b :3 0
9 :6 0 19 18
:3 0 a :3 0 b
:3 0 c :6 0 1e
1d :3 0 15 :2 0
13 a :3 0 b
:3 0 d :6 0 23
22 :3 0 a :3 0
b :3 0 e :6 0
28 27 :3 0 2a
:2 0 26d 1 2b
:2 0 10 :2 0 1f
b :3 0 2e :7 0
31 2f 0 26b
0 f :6 0 10
:3 0 34 :3 0 21
f :3 0 11 :3 0
23 38 6d 0
6e :3 0 12 :3 0
2 :3 0 13 :2 0
27 3c 3d :3 0
14 :3 0 4 :3 0
13 :2 0 2c 41
42 :3 0 3e 44
43 :2 0 15 :3 0
6 :3 0 13 :2 0
31 48 49 :3 0
45 4b 4a :2 0
16 :3 0 17 :2 0
34 4e 4f :3 0
18 :3 0 17 :2 0
36 52 53 :3 0
50 55 54 :2 0
19 :3 0 17 :2 0
38 58 59 :3 0
56 5b 5a :2 0
1a :3 0 17 :2 0
3a 5e 5f :3 0
5c 61 60 :2 0
62 :2 0 4c 64
63 :2 0 7 :3 0
1b :3 0 1c :3 0
66 67 6b 68
69 :2 0 65 6c
6a :3 0 70 71
:5 0 35 39 0
3c 0 6f :2 0
268 f :3 0 1d
:2 0 1e :2 0 40
74 76 :3 0 16
:3 0 18 :3 0 19
:3 0 1a :3 0 43
9 :3 0 c :3 0
d :3 0 e :3 0
11 :3 0 48 82
b7 0 b8 :3 0
12 :3 0 2 :3 0
13 :2 0 4c 86
87 :3 0 14 :3 0
4 :3 0 13 :2 0
51 8b 8c :3 0
88 8e 8d :2 0
15 :3 0 6 :3 0
13 :2 0 56 92
93 :3 0 8f 95
94 :2 0 16 :3 0
17 :2 0 59 98
99 :3 0 18 :3 0
17 :2 0 5b 9c
9d :3 0 9a 9f
9e :2 0 19 :3 0
17 :2 0 5d a2
a3 :3 0 a0 a5
a4 :2 0 1a :3 0
17 :2 0 5f a8
a9 :3 0 a6 ab
aa :2 0 ac :2 0
96 ae ad :2 0
7 :3 0 1b :3 0
1c :3 0 b0 b1
b5 b2 b3 :2 0
af b6 b4 :3 0
ba bb :5 0 7c
83 0 61 0
b9 :2 0 bd 66
265 10 :3 0 c0
:3 0 10 :2 0 68
f :3 0 11 :3 0
6a c4 f8 0
f9 :3 0 12 :3 0
2 :3 0 13 :2 0
6e c8 c9 :3 0
14 :3 0 4 :3 0
13 :2 0 73 cd
ce :3 0 ca d0
cf :2 0 15 :3 0
1f :2 0 76 d3
d4 :3 0 d1 d6
d5 :2 0 16 :3 0
17 :2 0 78 d9
da :3 0 18 :3 0
17 :2 0 7a dd
de :3 0 db e0
df :2 0 19 :3 0
17 :2 0 7c e3
e4 :3 0 e1 e6
e5 :2 0 1a :3 0
17 :2 0 7e e9
ea :3 0 e7 ec
eb :2 0 ed :2 0
d7 ef ee :2 0
7 :3 0 1b :3 0
1c :3 0 f1 f2
f6 f3 f4 :2 0
f0 f7 f5 :3 0
fb fc :5 0 c1
c5 0 80 0
fa :2 0 264 f
:3 0 1d :2 0 1e
:2 0 84 ff 101
:3 0 16 :3 0 18
:3 0 19 :3 0 1a
:3 0 87 9 :3 0
c :3 0 d :3 0
e :3 0 11 :3 0
8c 10d 141 0
142 :3 0 12 :3 0
2 :3 0 13 :2 0
90 111 112 :3 0
14 :3 0 4 :3 0
13 :2 0 95 116
117 :3 0 113 119
118 :2 0 15 :3 0
1f :2 0 98 11c
11d :3 0 11a 11f
11e :2 0 16 :3 0
17 :2 0 9a 122
123 :3 0 18 :3 0
17 :2 0 9c 126
127 :3 0 124 129
128 :2 0 19 :3 0
17 :2 0 9e 12c
12d :3 0 12a 12f
12e :2 0 1a :3 0
17 :2 0 a0 132
133 :3 0 130 135
134 :2 0 136 :2 0
120 138 137 :2 0
7 :3 0 1b :3 0
1c :3 0 13a 13b
13f 13c 13d :2 0
139 140 13e :3 0
144 145 :5 0 107
10e 0 a2 0
143 :2 0 147 a7
261 10 :3 0 14a
:3 0 10 :2 0 a9
f :3 0 11 :3 0
ab 14e 182 0
183 :3 0 12 :3 0
2 :3 0 13 :2 0
af 152 153 :3 0
14 :3 0 1f :2 0
b2 156 157 :3 0
154 159 158 :2 0
15 :3 0 6 :3 0
13 :2 0 b6 15d
15e :3 0 15a 160
15f :2 0 16 :3 0
17 :2 0 b9 163
164 :3 0 18 :3 0
17 :2 0 bb 167
168 :3 0 165 16a
169 :2 0 19 :3 0
17 :2 0 bd 16d
16e :3 0 16b 170
16f :2 0 1a :3 0
17 :2 0 bf 173
174 :3 0 171 176
175 :2 0 177 :2 0
161 179 178 :2 0
7 :3 0 1b :3 0
1c :3 0 17b 17c
180 17d 17e :2 0
17a 181 17f :3 0
185 186 :5 0 14b
14f 0 c1 0
184 :2 0 260 f
:3 0 1d :2 0 1e
:2 0 c5 189 18b
:3 0 16 :3 0 18
:3 0 19 :3 0 1a
:3 0 c8 9 :3 0
c :3 0 d :3 0
e :3 0 11 :3 0
cd 197 1cb 0
1cc :3 0 12 :3 0
2 :3 0 13 :2 0
d1 19b 19c :3 0
14 :3 0 1f :2 0
d4 19f 1a0 :3 0
19d 1a2 1a1 :2 0
15 :3 0 6 :3 0
13 :2 0 d8 1a6
1a7 :3 0 1a3 1a9
1a8 :2 0 16 :3 0
17 :2 0 db 1ac
1ad :3 0 18 :3 0
17 :2 0 dd 1b0
1b1 :3 0 1ae 1b3
1b2 :2 0 19 :3 0
17 :2 0 df 1b6
1b7 :3 0 1b4 1b9
1b8 :2 0 1a :3 0
17 :2 0 e1 1bc
1bd :3 0 1ba 1bf
1be :2 0 1c0 :2 0
1aa 1c2 1c1 :2 0
7 :3 0 1b :3 0
1c :3 0 1c4 1c5
1c9 1c6 1c7 :2 0
1c3 1ca 1c8 :3 0
1ce 1cf :5 0 191
198 0 e3 0
1cd :2 0 1d1 e8
25d 10 :3 0 1d4
:3 0 10 :2 0 ea
f :3 0 11 :3 0
ec 1d8 20b 0
20c :3 0 12 :3 0
2 :3 0 13 :2 0
f0 1dc 1dd :3 0
14 :3 0 1f :2 0
f3 1e0 1e1 :3 0
1de 1e3 1e2 :2 0
15 :3 0 1f :2 0
f5 1e6 1e7 :3 0
1e4 1e9 1e8 :2 0
16 :3 0 17 :2 0
f7 1ec 1ed :3 0
18 :3 0 17 :2 0
f9 1f0 1f1 :3 0
1ee 1f3 1f2 :2 0
19 :3 0 17 :2 0
fb 1f6 1f7 :3 0
1f4 1f9 1f8 :2 0
1a :3 0 17 :2 0
fd 1fc 1fd :3 0
1fa 1ff 1fe :2 0
200 :2 0 1ea 202
201 :2 0 7 :3 0
1b :3 0 1c :3 0
204 205 209 206
207 :2 0 203 20a
208 :3 0 20e 20f
:5 0 1d5 1d9 0
ff 0 20d :2 0
25c f :3 0 1d
:2 0 1e :2 0 103
212 214 :3 0 16
:3 0 18 :3 0 19
:3 0 1a :3 0 106
9 :3 0 c :3 0
d :3 0 e :3 0
11 :3 0 10b 220
253 0 254 :3 0
12 :3 0 2 :3 0
13 :2 0 10f 224
225 :3 0 14 :3 0
1f :2 0 112 228
229 :3 0 226 22b
22a :2 0 15 :3 0
1f :2 0 114 22e
22f :3 0 22c 231
230 :2 0 16 :3 0
17 :2 0 116 234
235 :3 0 18 :3 0
17 :2 0 118 238
239 :3 0 236 23b
23a :2 0 19 :3 0
17 :2 0 11a 23e
23f :3 0 23c 241
240 :2 0 1a :3 0
17 :2 0 11c 244
245 :3 0 242 247
246 :2 0 248 :2 0
232 24a 249 :2 0
7 :3 0 1b :3 0
1c :3 0 24c 24d
251 24e 24f :2 0
24b 252 250 :3 0
256 257 :5 0 21a
221 0 11e 0
255 :2 0 259 123
25a 215 259 0
25b 125 0 25c
127 25e 18c 1d1
0 25f 0 25c
0 25f 12a 0
260 12d 262 102
147 0 263 0
260 0 263 130
0 264 133 266
77 bd 0 267
0 264 0 267
136 0 268 139
26c :3 0 26c 1
:3 0 13c 26c 26b
268 269 :6 0 26d
:2 0 1 2b 26c
270 :3 0 26f 26d
271 :8 0 
13e
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1b 1
20 1 25 9
5 9 d 11
15 1a 1f 24
29 1 2d 1
33 1 37 1
3b 2 3a 3b
1 40 2 3f
40 1 47 2
46 47 1 4d
1 51 1 57
1 5d 1 36
1 75 2 73
75 4 78 79
7a 7b 1 81
1 85 2 84
85 1 8a 2
89 8a 1 91
2 90 91 1
97 1 9b 1
a1 1 a7 4
7d 7e 7f 80
1 bc 1 bf
1 c3 1 c7
2 c6 c7 1
cc 2 cb cc
1 d2 1 d8
1 dc 1 e2
1 e8 1 c2
1 100 2 fe
100 4 103 104
105 106 1 10c
1 110 2 10f
110 1 115 2
114 115 1 11b
1 121 1 125
1 12b 1 131
4 108 109 10a
10b 1 146 1
149 1 14d 1
151 2 150 151
1 155 1 15c
2 15b 15c 1
162 1 166 1
16c 1 172 1
14c 1 18a 2
188 18a 4 18d
18e 18f 190 1
196 1 19a 2
199 19a 1 19e
1 1a5 2 1a4
1a5 1 1ab 1
1af 1 1b5 1
1bb 4 192 193
194 195 1 1d0
1 1d3 1 1d7
1 1db 2 1da
1db 1 1df 1
1e5 1 1eb 1
1ef 1 1f5 1
1fb 1 1d6 1
213 2 211 213
4 216 217 218
219 1 21f 1
223 2 222 223
1 227 1 22d
1 233 1 237
1 23d 1 243
4 21b 21c 21d
21e 1 258 1
25a 2 210 25b
2 25d 25e 2
187 25f 2 261
262 2 fd 263
2 265 266 2
72 267 1 30

1
4
0 
270
0
1
14
1
b
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
12 1 0
25 1 0
2 1 0
1 0 1
1b 1 0
e 1 0
2d 1 0
a 1 0
20 1 0
6 1 0
16 1 0
0

/
create or replace function f_gettrxfee wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
5b
2 :e:
1FUNCTION:
1F_GETTRXFEE:
1VEXCHANGE:
1VARCHAR2:
1XCLIENT:
1XDATEFR:
1DATE:
1XDATETO:
1XINSTRUMENTNO:
1XSYMBOL:
1XEXPIRY:
1XSTKPRICE:
1NUMBER:
1XOPTTYPE:
1XTRXTYPE:
1VCURRENCY:
1VSESSIONID:
1RETURN:
1RESULT:
118:
12:
1XTRANFEE:
1SQLDATE:
1100:
1:
1SQLSYMBOL:
1VSQL:
14000:
1VDATE:
1TO_DATE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLINSTRUMENT:
1SQLEXPIRY:
1LTRANSACTIONFEEAPPLIED:
1DGPARTYMST_FIXES:
1TRANSACTIONFEEAPPLIED:
1TYPE:
1LTRXFEEONEXPTRADE:
1TRXFEEONEXPTRADE:
1SQLTRADESTATUS:
150:
1SQLCURRENCY:
1SQLSESSIONID:
1IS NOT NULL:
1 and trn_session_no=':
1||:
1' :
1NVL:
1N:
1Y:
1EXCHANGE:
1=:
1PARTY_CD:
10:
1 and nvl(cur,'USD')=':
1 and tradestatus not in ('BF','CF') :
1 and tradestatus not in ('BF','CF','CL') :
1 and symbol=::xsymbol :
1 and expirydate=::xexpiry :
11:
1 and instrument_type = 'FUTCOM' :
1ELSIF:
1 and instrument_type = 'FUTCUR' :
13:
1 and instrument_type = 'FUTIDX' :
14:
1 and instrument_type = 'OPTCOM' :
112:
1 and instrument_type in ('FUTCOM','FUTCUR') :
123:
1 and instrument_type in ('FUTCUR','FUTIDX') :
113:
1 and instrument_type in ('FUTCOM','FUTIDX') :
1123:
1 and substr(instrument_type,1,3) = 'FUT'  :
1 and trade_date between ::xdatefr and ::xdateto :
1IS NULL:
1 and trade_date <= ::xdatefr and expirydate >= ::xdatefr :
1:n     select trade_date            :n      from  dgtrnmast :n      where exc+
1hange=::vexchange and clientcode=::xclient            :n            :
1:n            :
1:n            group by trade_date:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1F_GETTRXFEE_SUB:
1+:
1CLOSE:
0

0
0
2ed
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 :2 a0
6b 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 7e b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d b7 19 3c :2 a0 6e a5 b
:2 a0 6e a5 b ac :3 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 6e b4 2e a0 51 65 b7
19 3c a0 6e d a0 7e b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d b7 19 3c a0
6e d a0 7e 6e b4 2e a0
6e d b7 19 3c a0 7e b4
2e a0 6e d b7 19 3c a0
7e b4 2e a0 6e d b7 19
3c a0 7e 6e b4 2e a0 6e
d a0 b7 a0 7e 6e b4 2e
a0 6e d a0 b7 19 a0 7e
6e b4 2e a0 6e d a0 b7
19 a0 7e 6e b4 2e a0 6e
d a0 b7 19 a0 7e 6e b4
2e a0 6e d a0 b7 19 a0
7e 6e b4 2e a0 6e d a0
b7 19 a0 7e 6e b4 2e a0
6e d a0 b7 19 a0 7e 6e
b4 2e a0 6e d b7 :2 19 3c
a0 6e d a0 7e b4 2e a0
6e d b7 19 3c a0 6e 7e
a0 b4 2e 7e a0 b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d a0 7e b4 2e
a0 7e b4 2e a0 7e b4 2e
a 10 :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d a0 b7 a0 7e b4 2e :5 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 19 a0
7e b4 2e a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 19
:5 a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c b7 a0
7e b4 2e a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 a0 7e b4 2e :5 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 19 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 :2 19 3c
:3 a0 e9 d3 :3 a0 f 2b a0 7e
b4 2e :e a0 a5 b d b7 :5 a0
4d :8 a0 a5 b d b7 :2 19 3c
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 a0 47 :2 a0
e9 c1 a0 7e b4 2e a0 51
d b7 19 3c :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
2ed
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 f6
f2 c8 fe f1 103 107 10b 10f
12c 117 ee 11b 11e 11f 127 116
14c 137 113 13b 13e 13f 147 136
16e 157 133 15b 15c 164 169 156
190 179 153 17d 17e 186 18b 178
1b2 19b 175 19f 1a0 1a8 1ad 19a
1d5 1bd 1c1 1c9 197 1cd 1ce 1d0
1bc 1f5 1e0 1e4 1b9 1e8 1f0 1df
217 200 1dc 204 205 20d 212 1ff
239 222 1fc 226 227 22f 234 221
266 244 248 21e 24c 250 254 259
261 243 293 271 275 240 279 27d
281 286 28e 270 2b0 29e 26d 2a2
2a3 2ab 29d 2cd 2bb 29a 2bf 2c0
2c8 2ba 2ef 2d8 2b7 2dc 2dd 2e5
2ea 2d7 2f6 2d4 2fa 2fb 300 304
309 30c 310 311 316 319 31e 31f
324 328 32a 32e 331 335 339 33e
33f 341 345 349 34e 34f 351 352
356 35a 35e 35f 366 36a 36e 371
372 377 37b 37f 382 383 1 388
38d 38e 394 398 399 39e 3a2 3a5
3aa 3ab 3b0 3b4 3b7 3bb 3bd 3c1
3c4 3c8 3cd 3d1 3d5 3d8 3d9 3de
3e2 3e7 3ea 3ee 3ef 3f4 3f7 3fc
3fd 402 406 408 40c 40f 413 418
41c 420 423 428 429 42e 432 437
43b 43d 441 444 448 44b 44c 451
455 45a 45e 460 464 467 46b 46e
46f 474 478 47d 481 483 487 48a
48e 491 496 497 49c 4a0 4a5 4a9
4ad 4af 4b3 4b6 4bb 4bc 4c1 4c5
4ca 4ce 4d2 4d4 4d8 4dc 4df 4e4
4e5 4ea 4ee 4f3 4f7 4fb 4fd 501
505 508 50d 50e 513 517 51c 520
524 526 52a 52e 531 536 537 53c
540 545 549 54d 54f 553 557 55a
55f 560 565 569 56e 572 576 578
57c 580 583 588 589 58e 592 597
59b 59f 5a1 5a5 5a9 5ac 5b1 5b2
5b7 5bb 5c0 5c4 5c6 5ca 5ce 5d1
5d5 5da 5de 5e2 5e5 5e6 5eb 5ef
5f4 5f8 5fa 5fe 601 605 60a 60d
611 612 617 61a 61e 61f 624 627
62b 62c 631 634 638 639 63e 641
646 647 64c 64f 653 654 659 65c
661 662 667 66a 66e 66f 674 677
67c 67d 682 685 689 68a 68f 692
697 698 69d 6a1 6a5 6a8 6a9 6ae
6b2 6b5 6b6 6bb 6bf 6c2 6c3 1
6c8 6cd 6d1 6d5 6d9 6dd 6e1 6e2
6e6 6e7 6eb 6ec 6f0 6f1 6f5 6f6
6fa 6fb 6fe 6ff 703 707 709 70d
710 711 716 71a 71e 722 726 72a
72b 72f 730 734 735 739 73a 73e
73f 742 743 747 74b 74d 751 755
758 759 75e 762 765 766 1 76b
770 774 778 77c 780 784 785 789
78a 78e 78f 793 794 798 799 79c
79d 7a1 7a3 7a7 7ab 7af 7b3 7b7
7bb 7bc 7c0 7c1 7c5 7c6 7ca 7cb
7ce 7cf 7d3 7d5 7d9 7dd 7e0 7e2
7e6 7e9 7ea 7ef 7f3 7f6 7f7 1
7fc 801 805 809 80d 811 815 816
81a 81b 81f 820 824 825 829 82a
82e 82f 832 833 837 83b 83d 841
844 845 84a 84e 852 856 85a 85e
85f 863 864 868 869 86d 86e 872
873 876 877 87b 87f 881 885 889
88c 88d 892 896 899 89a 1 89f
8a4 8a8 8ac 8b0 8b4 8b8 8b9 8bd
8be 8c2 8c3 8c7 8c8 8cc 8cd 8d0
8d1 8d5 8d7 8db 8df 8e3 8e7 8eb
8ef 8f0 8f4 8f5 8f9 8fa 8fe 8ff
902 903 907 909 90d 911 914 916
91a 91e 921 925 929 92d 932 937
93b 93f 943 948 94e 952 955 956
95b 95f 963 967 96b 96f 973 977
97b 97f 983 987 98b 98f 993 994
996 99a 99c 9a0 9a4 9a8 9ac 9b0
9b1 9b5 9b9 9bd 9c1 9c5 9c9 9cd
9d1 9d2 9d4 9d8 9da 9de 9e2 9e5
9e9 9ed 9f1 9f4 9f5 9f7 9fa 9fe
a02 a05 a06 a08 a09 a0e a12 a14
a18 a1f a23 a27 a2c a2e a32 a35
a36 a3b a3f a42 a46 a48 a4c a4f
a53 a57 a5a a5e a60 a64 a68 a6a
a76 a7a a7c a7d a86 
2ed
2
0 1 a f 1c :2 f 25 30
:2 25 f 1a :3 f 1a :3 f 20 :3 f
1a :2 f 24 2f :2 24 f 1c :2 f
24 30 :2 24 f 1b :2 f 24 31
:2 24 f 1d :2 f 15 11 18 :2 1
3 a 11 14 10 :2 a :2 3 f
16 19 15 :2 f :2 3 f 18 17
f 1f f :2 3 11 1a 19 11
22 11 :2 3 11 1a 19 11 22
11 :2 3 :2 11 23 2b :2 23 11 :2 3
11 1a :3 11 :2 3 11 1a 19 11
21 11 :2 3 10 19 18 10 20
10 :2 3 1a 2b 1a :2 41 :3 1a :2 3
15 26 15 :2 37 :3 15 :2 3 12 1b
1a :2 12 :2 3 f 18 17 :2 f :2 3
11 1a 19 11 21 11 3 :5 6
16 2e 30 :2 16 3a 3c :2 16 6
1d :2 3 a e 24 :2 a 2a 2e
3f :2 2a :2 a 22 a 3 a 22
2b :3 2a 39 42 :3 41 :2 22 :5 3 6
1c 1d :2 1c 6 d 6 21 :3 3
11 3 :4 6 5 14 2e 30 :2 14
39 3b :2 14 5 1c :3 3 15 3
6 18 1a :2 18 6 18 6 1e
:2 3 :5 6 13 6 1a :2 3 :5 6 13
6 1a :2 3 6 14 16 :2 14 6
17 6 3 1a 9 16 17 :2 16
6 17 6 3 1b 1a 9 16
17 :2 16 6 17 6 3 1b 1a
9 16 17 :2 16 6 17 6 3
1b 1a 9 16 17 :2 16 6 17
6 3 1c 1a 9 16 17 :2 16
6 17 6 3 1c 1a 9 16
17 :2 16 6 17 6 3 1c 1a
9 16 17 :2 16 6 17 6 1d
1a :3 3 e 3 :5 6 11 6 16
:3 3 b e 10 :2 b 17 19 :2 b
22 24 :2 b 2d 2f :2 b 3c 3e
:2 b e 10 :2 b 1e 20 :2 b e
10 :2 b 1b 1d :2 b e 10 :2 b
1c 1e :2 b 3 :4 6 :4 8 :4 20 :3 8
d 14 19 1f 19 29 28 31
30 39 38 41 40 49 48 :2 14
8 5 35 :4 b 8 d 14 19
1f 19 29 28 31 30 39 38
41 40 :2 14 8 5 1f 35 :4 b
:4 1f :2 b 8 d 14 19 1f 19
29 28 31 30 39 38 41 40
:2 14 8 33 35 8 d 14 19
1f 19 29 28 31 30 39 38
:2 14 8 :4 5 1a :4 8 :4 20 :3 8 d
14 19 1f 19 29 28 31 30
39 38 41 40 49 48 :2 14 8
5 35 :4 b 8 d 14 19 1f
19 29 28 31 30 39 38 41
40 :2 14 8 5 1f 35 :4 b :4 1f
:2 b 8 d 14 19 1f 19 29
28 31 30 39 38 41 40 :2 14
8 33 35 8 d 14 19 1f
19 29 28 31 30 39 38 :2 14
8 :4 5 :5 3 c 14 :3 6 10 13
10 6 :4 9 a 16 26 30 38
3e 46 15 1d 25 2f 38 41
4b :2 16 a 19 9 15 25 2f
37 3d 42 15 1d 25 2f 38
41 4b :2 15 9 :5 6 10 14 1b
:2 10 1e 20 24 2d :2 20 :2 10 6
3 7 1 2 8 :2 2 :4 7 6
f 6 16 :2 4 2 9 8 2
:2 1 5 :7 1 
2ed
4
0 :2 1 :8 2 :4 3
:4 4 :4 5 :8 6 :8 7
:8 8 :4 9 1 :2 a
:2 1 :8 b :8 c :8 d
:8 e :8 f :9 10 :7 11
:8 12 :8 13 :a 14 :a 15
:7 16 :7 17 :8 18 :4 1a
:b 1b :3 1a :b 1e :2 1f
:10 20 :4 1e :5 21 :3 22
:3 21 :3 24 :4 25 :b 26
:3 25 :3 2d :5 2e :3 2f
:3 2e :4 31 :3 32 :3 31
:4 34 :3 35 :3 34 :5 38
:3 39 3a 38 :5 3a
:3 3b 3c 3a 38
:5 3c :3 3d 3e 3c
38 :5 3e :3 3f 40
3e 38 :5 40 :3 41
42 40 38 :5 42
:3 43 44 42 38
:5 44 :3 45 46 44
38 :5 46 :3 47 46
:3 38 :3 49 :4 4a :3 4b
:3 4a :2 4d :2 51 :2 4d
:2 51 :2 4d :2 51 :2 4d
:2 51 :2 4d :2 51 :2 4d
:2 52 :2 4d :2 52 :2 4d
:2 53 :2 4d :2 53 :2 4d
:2 54 :2 4d :2 54 :3 4d
:4 56 :a 57 :13 58 59
57 :4 59 :11 5a 5b
59 57 :a 5b :11 5c
5b 57 :f 5e 5d
:3 57 56 :a 61 :13 62
63 61 :4 63 :11 64
65 63 61 :a 65
:11 66 65 61 :f 68
67 :3 61 60 :3 56
6b :4 6c :5 6d :4 6e
:7 6f :7 70 :3 6f 6e
:7 72 :7 73 :3 72 71
:3 6e :f 75 6b 76
19 :4 77 :4 78 :3 79
:3 78 :4 7b :2 19 7c
:7 1 
a88
4
:3 0 1 :3 0 2
:a 0 2e8 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 7 :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 d :3 0 c
:7 0 21 20 :3 0
4 :3 0 e :7 0
25 24 :3 0 19
ee 0 17 4
:3 0 f :7 0 29
28 :3 0 4 :3 0
10 :7 0 2d 2c
:3 0 14 :2 0 1b
4 :3 0 11 :7 0
31 30 :3 0 12
:3 0 d :3 0 33
35 0 2e8 2
36 :2 0 14 :2 0
2b d :3 0 15
:2 0 28 39 3c
:6 0 3f 3d 0
2e6 0 13 :6 0
18 :2 0 30 d
:3 0 15 :2 0 2d
41 44 :6 0 47
45 0 2e6 0
16 :6 0 18 :2 0
34 4 :3 0 32
49 4b :6 0 19
:4 0 4f 4c 4d
2e6 0 17 :6 0
1c :2 0 38 4
:3 0 36 51 53
:6 0 19 :4 0 57
54 55 2e6 0
1a :9 0 3c 4
:3 0 3a 59 5b
:6 0 19 :4 0 5f
5c 5d 2e6 0
1b :6 0 6a 6b
0 40 7 :3 0
61 :7 0 1e :3 0
3e 63 65 68
62 66 2e6 0
1d :6 0 18 :2 0
42 20 :3 0 21
:2 0 4 6c :7 0
6f 6d 0 2e6
0 1f :6 0 18
:2 0 46 4 :3 0
44 71 73 :6 0
19 :4 0 77 74
75 2e6 0 22
:6 0 81 82 0
4a 4 :3 0 48
79 7b :6 0 19
:4 0 7f 7c 7d
2e6 0 23 :6 0
8b 8c 0 4c
25 :3 0 26 :2 0
4 27 :3 0 27
:2 0 1 83 85
:3 0 86 :7 0 89
87 0 2e6 0
24 :6 0 2b :2 0
4e 25 :3 0 29
:2 0 4 27 :3 0
27 :2 0 1 8d
8f :3 0 90 :7 0
93 91 0 2e6
0 28 :6 0 18
:2 0 52 4 :3 0
50 95 97 :6 0
9a 98 0 2e6
0 2a :6 0 18
:2 0 56 4 :3 0
54 9c 9e :6 0
a1 9f 0 2e6
0 2c :6 0 2e
:2 0 5a 4 :3 0
58 a3 a5 :6 0
19 :4 0 a9 a6
a7 2e6 0 2d
:6 0 11 :3 0 5c
ab ac :3 0 2d
:3 0 2f :4 0 30
:2 0 11 :3 0 5e
b0 b2 :3 0 30
:2 0 31 :4 0 61
b4 b6 :3 0 ae
b7 0 b9 64
ba ad b9 0
bb 66 0 2e3
32 :3 0 26 :3 0
33 :4 0 68 bc
bf 32 :3 0 29
:3 0 34 :4 0 6b
c1 c4 6e 24
:3 0 28 :3 0 25
:3 0 71 ca d7
0 d8 :3 0 35
:3 0 3 :3 0 36
:2 0 75 ce cf
:3 0 37 :3 0 5
:3 0 36 :2 0 7a
d3 d4 :3 0 d0
d6 d5 :3 0 da
db :5 0 c6 cb
0 7d 0 d9
:2 0 2e3 24 :3 0
36 :2 0 33 :4 0
82 de e0 :3 0
12 :3 0 38 :2 0
e3 :2 0 e5 85
e6 e1 e5 0
e7 87 0 2e3
2c :3 0 19 :4 0
e8 e9 0 2e3
10 :3 0 2e :2 0
89 ec ed :3 0
2c :3 0 39 :4 0
30 :2 0 10 :3 0
8b f1 f3 :3 0
30 :2 0 31 :4 0
8e f5 f7 :3 0
ef f8 0 fa
91 fb ee fa
0 fc 93 0
2e3 2a :3 0 3a
:4 0 fd fe 0
2e3 28 :3 0 36
:2 0 33 :4 0 97
101 103 :3 0 2a
:3 0 3b :4 0 105
106 0 108 9a
109 104 108 0
10a 9c 0 2e3
a :3 0 2e :2 0
9e 10c 10d :3 0
1a :3 0 3c :4 0
10f 110 0 112
a0 113 10e 112
0 114 a2 0
2e3 b :3 0 2e
:2 0 a4 116 117
:3 0 23 :3 0 3d
:4 0 119 11a 0
11c a6 11d 118
11c 0 11e a8
0 2e3 9 :3 0
36 :2 0 3e :4 0
ac 120 122 :3 0
22 :3 0 3f :4 0
124 125 0 128
40 :3 0 af 175
9 :3 0 36 :2 0
15 :4 0 b3 12a
12c :3 0 22 :3 0
41 :4 0 12e 12f
0 132 40 :3 0
b6 133 12d 132
0 176 9 :3 0
36 :2 0 42 :4 0
ba 135 137 :3 0
22 :3 0 43 :4 0
139 13a 0 13d
40 :3 0 bd 13e
138 13d 0 176
9 :3 0 36 :2 0
44 :4 0 c1 140
142 :3 0 22 :3 0
45 :4 0 144 145
0 148 40 :3 0
c4 149 143 148
0 176 9 :3 0
36 :2 0 46 :4 0
c8 14b 14d :3 0
22 :3 0 47 :4 0
14f 150 0 153
40 :3 0 cb 154
14e 153 0 176
9 :3 0 36 :2 0
48 :4 0 cf 156
158 :3 0 22 :3 0
49 :4 0 15a 15b
0 15e 40 :3 0
d2 15f 159 15e
0 176 9 :3 0
36 :2 0 4a :4 0
d6 161 163 :3 0
22 :3 0 4b :4 0
165 166 0 169
40 :3 0 d9 16a
164 169 0 176
9 :3 0 36 :2 0
4c :4 0 dd 16c
16e :3 0 22 :3 0
4d :4 0 170 171
0 173 e0 174
16f 173 0 176
123 128 0 176
e2 0 2e3 17
:3 0 4e :4 0 177
178 0 2e3 8
:3 0 4f :2 0 eb
17b 17c :3 0 17
:3 0 50 :4 0 17e
17f 0 181 ed
182 17d 181 0
183 ef 0 2e3
1b :3 0 51 :4 0
30 :2 0 17 :3 0
f1 186 188 :3 0
30 :2 0 1a :3 0
f4 18a 18c :3 0
30 :2 0 23 :3 0
f7 18e 190 :3 0
30 :2 0 22 :3 0
fa 192 194 :3 0
30 :2 0 52 :4 0
fd 196 198 :3 0
30 :2 0 2a :3 0
100 19a 19c :3 0
30 :2 0 52 :4 0
103 19e 1a0 :3 0
30 :2 0 2c :3 0
106 1a2 1a4 :3 0
30 :2 0 52 :4 0
109 1a6 1a8 :3 0
30 :2 0 2d :3 0
10c 1aa 1ac :3 0
30 :2 0 53 :4 0
10f 1ae 1b0 :3 0
184 1b1 0 2e3
8 :3 0 2e :2 0
112 1b4 1b5 :3 0
a :3 0 2e :2 0
114 1b8 1b9 :3 0
b :3 0 2e :2 0
116 1bc 1bd :3 0
1ba 1bf 1be :2 0
54 :3 0 1f :3 0
1b :3 0 55 :3 0
3 :3 0 1c5 5
:3 0 1c7 6 :3 0
1c9 8 :3 0 1cb
a :3 0 1cd b
:3 0 1cf 1c2 1c3
1d2 118 1d1 :2 0
1d5 40 :3 0 11f
21b a :3 0 2e
:2 0 121 1d7 1d8
:3 0 54 :3 0 1f
:3 0 1b :3 0 55
:3 0 3 :3 0 1de
5 :3 0 1e0 6
:3 0 1e2 8 :3 0
1e4 a :3 0 1e6
1db 1dc 1e9 123
1e8 :2 0 1ec 40
:3 0 129 1ed 1d9
1ec 0 21d a
:3 0 4f :2 0 12b
1ef 1f0 :3 0 b
:3 0 2e :2 0 12d
1f3 1f4 :3 0 1f1
1f6 1f5 :2 0 54
:3 0 1f :3 0 1b
:3 0 55 :3 0 3
:3 0 1fc 5 :3 0
1fe 6 :3 0 200
8 :3 0 202 b
:3 0 204 1f9 1fa
207 12f 206 :2 0
209 135 20a 1f7
209 0 21d 54
:3 0 1f :3 0 1b
:3 0 55 :3 0 3
:3 0 20f 5 :3 0
211 6 :3 0 213
8 :3 0 215 20c
20d 218 137 217
:2 0 21a 13c 21c
1c0 1d5 0 21d
0 21a 0 21d
13e 0 21e 143
287 a :3 0 2e
:2 0 145 220 221
:3 0 b :3 0 2e
:2 0 147 224 225
:3 0 222 227 226
:2 0 54 :3 0 1f
:3 0 1b :3 0 55
:3 0 3 :3 0 22d
5 :3 0 22f 6
:3 0 231 6 :3 0
233 a :3 0 235
b :3 0 237 22a
22b 23a 149 239
:2 0 23d 40 :3 0
150 283 a :3 0
2e :2 0 152 23f
240 :3 0 54 :3 0
1f :3 0 1b :3 0
55 :3 0 3 :3 0
246 5 :3 0 248
6 :3 0 24a 6
:3 0 24c a :3 0
24e 243 244 251
154 250 :2 0 254
40 :3 0 15a 255
241 254 0 285
a :3 0 4f :2 0
15c 257 258 :3 0
b :3 0 2e :2 0
15e 25b 25c :3 0
259 25e 25d :2 0
54 :3 0 1f :3 0
1b :3 0 55 :3 0
3 :3 0 264 5
:3 0 266 6 :3 0
268 6 :3 0 26a
b :3 0 26c 261
262 26f 160 26e
:2 0 271 166 272
25f 271 0 285
54 :3 0 1f :3 0
1b :3 0 55 :3 0
3 :3 0 277 5
:3 0 279 6 :3 0
27b 6 :3 0 27d
274 275 280 168
27f :2 0 282 16d
284 228 23d 0
285 0 282 0
285 16f 0 286
174 288 1b6 21e
0 289 0 286
0 289 176 0
2e3 56 :3 0 1f
:3 0 1d :4 0 28e
:2 0 2ce 28b 28c
:3 0 57 :3 0 1f
:3 0 58 :3 0 290
291 :4 0 292 :3 0
2ce 8 :3 0 4f
:2 0 179 295 296
:3 0 16 :3 0 59
:3 0 3 :3 0 5
:3 0 1d :3 0 6
:3 0 9 :3 0 a
:3 0 b :3 0 c
:3 0 e :3 0 f
:3 0 10 :3 0 11
:3 0 17b 299 2a6
298 2a7 0 2a9
188 2bc 16 :3 0
59 :3 0 3 :3 0
5 :3 0 1d :4 0
9 :3 0 a :3 0
b :3 0 c :3 0
e :3 0 f :3 0
10 :3 0 11 :3 0
18a 2ab 2b8 2aa
2b9 0 2bb 197
2bd 297 2a9 0
2be 0 2bb 0
2be 199 0 2ce
13 :3 0 32 :3 0
13 :3 0 38 :2 0
19c 2c0 2c3 5a
:2 0 32 :3 0 16
:3 0 38 :2 0 19f
2c6 2c9 1a2 2c5
2cb :3 0 2bf 2cc
0 2ce 1a5 2d0
56 :4 0 2ce :4 0
2e3 5b :3 0 1f
:4 0 2d4 :2 0 2e3
2d2 0 13 :3 0
4f :2 0 1aa 2d6
2d7 :3 0 13 :3 0
38 :2 0 2d9 2da
0 2dc 1ac 2dd
2d8 2dc 0 2de
1ae 0 2e3 12
:3 0 13 :3 0 2e0
:2 0 2e1 :2 0 2e3
1b0 2e7 :3 0 2e7
2 :3 0 1c3 2e7
2e6 2e3 2e4 :6 0
2e8 :2 0 2 36
2e7 2eb :3 0 2ea
2e8 2ec :8 0 
1d2
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b 1
2f c 6 a
e 12 16 1a
1e 22 26 2a
2e 32 2 3a
3b 1 38 2
42 43 1 40
1 4a 1 48
1 52 1 50
1 5a 1 58
1 64 1 60
1 69 1 72
1 70 1 7a
1 78 1 80
1 8a 1 96
1 94 1 9d
1 9b 1 a4
1 a2 1 aa
2 af b1 2
b3 b5 1 b8
1 ba 2 bd
be 2 c2 c3
2 c0 c5 1
c9 1 cd 2
cc cd 1 d2
2 d1 d2 2
c7 c8 1 df
2 dd df 1
e4 1 e6 1
eb 2 f0 f2
2 f4 f6 1
f9 1 fb 1
102 2 100 102
1 107 1 109
1 10b 1 111
1 113 1 115
1 11b 1 11d
1 121 2 11f
121 1 126 1
12b 2 129 12b
1 130 1 136
2 134 136 1
13b 1 141 2
13f 141 1 146
1 14c 2 14a
14c 1 151 1
157 2 155 157
1 15c 1 162
2 160 162 1
167 1 16d 2
16b 16d 1 172
8 175 133 13e
149 154 15f 16a
174 1 17a 1
180 1 182 2
185 187 2 189
18b 2 18d 18f
2 191 193 2
195 197 2 199
19b 2 19d 19f
2 1a1 1a3 2
1a5 1a7 2 1a9
1ab 2 1ad 1af
1 1b3 1 1b7
1 1bb 6 1c6
1c8 1ca 1cc 1ce
1d0 1 1d3 1
1d6 5 1df 1e1
1e3 1e5 1e7 1
1ea 1 1ee 1
1f2 5 1fd 1ff
201 203 205 1
208 4 210 212
214 216 1 219
4 21b 1ed 20a
21c 1 21d 1
21f 1 223 6
22e 230 232 234
236 238 1 23b
1 23e 5 247
249 24b 24d 24f
1 252 1 256
1 25a 5 265
267 269 26b 26d
1 270 4 278
27a 27c 27e 1
281 4 283 255
272 284 1 285
2 287 288 1
294 c 29a 29b
29c 29d 29e 29f
2a0 2a1 2a2 2a3
2a4 2a5 1 2a8
c 2ac 2ad 2ae
2af 2b0 2b1 2b2
2b3 2b4 2b5 2b6
2b7 1 2ba 2
2bc 2bd 2 2c1
2c2 2 2c7 2c8
2 2c4 2ca 4
28d 293 2be 2cd
1 2d5 1 2db
1 2dd 12 bb
dc e7 ea fc
ff 10a 114 11e
176 179 183 1b2
289 2d0 2d3 2de
2e2 e 3e 46
4e 56 5e 67
6e 76 7e 88
92 99 a0 a8

1
4
0 
2eb
0
1
14
2
1b
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
80 1 0
2f 1 0
a2 1 0
40 1 0
60 1 0
b 1 0
3 1 0
13 1 0
8a 1 0
17 1 0
94 1 0
27 1 0
1b 1 0
70 1 0
f 1 0
2b 1 0
58 1 0
9b 1 0
1f 1 0
48 1 0
38 1 0
50 1 0
78 1 0
23 1 0
69 1 0
7 1 0
2 0 1
0

/
create or replace function f_gettrxfee_Sub wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d8
2 :e:
1FUNCTION:
1F_GETTRXFEE_SUB:
1VEXCHANGE:
1VARCHAR2:
1XCLIENT:
1XDATE:
1DATE:
1XDATE_EXPIRY:
1XINSTRUMENTNO:
1XSYMBOL:
1XEXPIRY:
1XSTKPRICE:
1NUMBER:
1XOPTTYPE:
1XTRXTYPE:
1VCURRENCY:
1VSESSIONID:
1RETURN:
1RESULT:
118:
16:
1SQLDATE:
1100:
1:
1DELVFEE:
10:
1JOBBFEE:
1VPERLAKH:
1DGMARGINTABLE:
1TRANSACTION_FEE_PERLAKH:
1TYPE:
1VPERUNIT:
1TRANSACTION_FEE_PERUNIT:
1VPERLAKH_DELV:
1TRANSACTION_FEE_PERLAKH_DELV:
1VPERUNIT_DELV:
1TRANSACTION_FEE_PERUNIT_DELV:
1SQLINSTRUMENT:
1SQLSYMBOL:
1VBALQTY:
12:
1SQLQTY:
1VDELVVAL:
1VJOBBVAL:
1PRVSYMBOL:
1DGTRNMAST:
1SYMBOL:
1VDELVVAL_TOT:
1VJOBBVAL_TOT:
1VJOBBINGUNIT:
1UNIT:
1VQTY:
1TRN_QTY:
1VROWDELVVAL:
1VDELVQTY:
1VSQL:
14000:
1VSQL2:
1VDATE:
1TO_DATE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1C2:
1HOWMANY:
110:
1VSYMBOL:
150:
1VINSTRUMENT:
1VEXPIRY:
1VSTKPRICE:
1VTURNOVER:
1VDELVUNIT:
1VOPTIONTYPE:
1VBUYQTY:
1VBUYUNIT:
1VBUYVAL:
1VSALEQTY:
1VSALEUNIT:
1VSALEVAL:
1VNETQTY:
1VNETUNIT:
1VTRADENO:
1TRADENO:
1VTRN_SLNO:
1TRN_SLNO:
1SQLCURRENCY:
1ARRAY_TYPE:
1RECORD:
1INSTRUMENT:
1INSTRUMENT_TYPE:
1TRADEDATE:
1TRADE_DATE:
1EXPIRY:
1EXPIRYDATE:
1STKPRICE:
1STRIKEPRICE:
1OPTIONTYPE:
1BUYQTY:
1BUYUNIT:
1BUYVAL:
1SALEQTY:
1SALEUNIT:
1SALEVAL:
1NETQTY:
1NETUNIT:
1JOBBINGUNIT:
1POSITION:
1BINARY_INTEGER:
1CLIENT_POSITION:
1IDX:
1PLS_INTEGER:
11:
1IDX2:
1IDX3:
1IDX4:
1ARRAY_TYPE2:
1TURNOVER:
1POSITION2:
1CLIENT_POSITION2:
1ARRAY_TYPE3:
1DELVVAL:
1JOBBVAL:
1DELVUNIT:
1JOBBUNIT:
1POSITION3:
1CLIENT_POSITION3:
1ARRAY_TYPE4:
1POSITION4:
1CLIENT_POSITION4:
1SQLSTKPRICE:
1SQLEXPIRY:
1LTRANSACTIONFEEAPPLIED:
1DGPARTYMST_FIXES:
1TRANSACTIONFEEAPPLIED:
1LTRXFEEONEXPTRADE:
1TRXFEEONEXPTRADE:
1SQLTRADESTATUS:
1SQLSESSIONID:
1IS NOT NULL:
1 and trn_session_no=':
1||:
1' :
1NVL:
1N:
1Y:
1EXCHANGE:
1=:
1PARTY_CD:
1 and tradestatus not in ('BF','CF') :
1 and tradestatus not in ('BF','CF','CL') :
1 and nvl(cur,'USD')=':
1 and symbol=::xsymbol :
1 and expirydate=::xexpiry :
1 and instrument_type = 'FUTCOM' :
1ELSIF:
1 and instrument_type = 'FUTCUR' :
13:
1 and instrument_type = 'FUTIDX' :
14:
1 and instrument_type = 'OPTCOM' :
112:
1 and instrument_type in ('FUTCOM','FUTCUR') :
123:
1 and instrument_type in ('FUTCUR','FUTIDX') :
113:
1 and instrument_type in ('FUTCOM','FUTIDX') :
1123:
1 and substr(instrument_type,1,3) = 'FUT'  :
1 and trade_date=::xdate :
1 and trade_date=::xdate and expirydate >=::xdate_expiry :
1:n     select instrument_type,symbol,trade_date,expirydate,strikeprice,option+
1type,:n            sum(decode(sign(trn_qty),1,trn_qty,0)) buyqty,:n          +
1  sum(decode(sign(trn_qty),1,unit,0)) buyunit,:n            sum(decode(sign(t+
1rn_qty),1,trn_qty*(tradeprice+nvl(strikeprice,0))*multiplier,0)) buyval,:n   +
1         sum(decode(sign(trn_qty),-1,-1*trn_qty,0)) sellqty,:n            sum+
1(decode(sign(trn_qty),-1,-1*unit,0)) sellunit,:n            sum(decode(sign(t+
1rn_qty),-1,-1*trn_qty*(tradeprice+nvl(strikeprice,0))*multiplier,0)) sellval,+
1:n            sum(trn_qty) netqty,sum(unit) netunit,:n            sum(abs(uni+
1t)) - abs(sum(unit)) jobbing_unit:n      from  dgtrnmast :n      where exchan+
1ge=::vexchange and clientcode=::xclient            :n            :
1:n            :
1:n            group by instrument_type,symbol,trade_date,expirydate,strikepri+
1ce,optiontype:
1OPEN:
1USING:
1IS NULL:
1LOOP:
1EXIT:
1NOTFOUND:
1EXTEND:
1+:
1CLOSE:
1LAST:
1>:
1I:
1FIRST:
1 and trn_qty >0 :
1<:
1 and trn_qty <0 :
1ABS:
1SUBSTR:
1OPT:
1 and strikeprice=::vstrikeprice :
1:n       select  tradeno,trn_slno,abs(trn_qty),abs(trn_qty)*(tradeprice+nvl(s+
1trikeprice,0))*multiplier turnover:n         from   dgtrnmast:n        where +
1exchange   = ::vexchange :n          and trade_date = ::vdate :n          and+
1 clientcode = ::xclient  :n          and symbol     = ::vsymbol :n          a+
1nd expirydate = ::vexpiry           :n          :
1:n          :
1:n          order by tradeno desc, trn_slno:
1-:
1/:
1*:
1DBMS_OUTPUT:
1PUT_LINE:
1Last DelvVal :::
1 Jobbing :: :
1symbol :
1,:
1!=:
1X:
1PRTING SUMMARY:
1--------------:
1P_GETTRXFEEPER:
1FUTCOM:
1>=:
1Trx.fee :: :
1P:
1ROUND:
0

0
0
ad6
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
:2 a0 6b 1c 81 b0 a3 :2 a0 6b
1c 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a0 9d a0 a3 :2 a0 6b
:2 a0 f 1c b0 81 a3 :2 a0 6b
:2 a0 f 1c b0 81 a3 :2 a0 6b
:2 a0 f 1c b0 81 a3 :2 a0 6b
:2 a0 f 1c b0 81 a3 :2 a0 6b
:2 a0 f 1c b0 81 a3 :2 a0 6b
:2 a0 f 1c b0 81 a3 :2 a0 6b
:2 a0 f 1c b0 81 a3 :2 a0 6b
:2 a0 f 1c b0 81 a3 a0 1c
b0 81 a3 :2 a0 6b :2 a0 f 1c
b0 81 a3 :2 a0 6b :2 a0 f 1c
b0 81 a3 a0 1c b0 81 a3
a0 1c b0 81 a3 a0 1c b0
81 a3 a0 1c b0 81 60 77
a0 9d a0 1c a0 40 a8 c
77 a3 a0 1c a0 b4 2e 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a0 9d a0 a3 :2 a0 6b :2 a0
f 1c b0 81 a3 :2 a0 6b :2 a0
f 1c b0 81 a3 :2 a0 6b :2 a0
f 1c b0 81 a3 :2 a0 6b :2 a0
f 1c b0 81 a3 :2 a0 6b :2 a0
f 1c b0 81 a3 :2 a0 6b :2 a0
f 1c b0 81 a3 :2 a0 6b :2 a0
f 1c b0 81 a3 a0 1c b0
81 60 77 a0 9d a0 1c a0
40 a8 c 77 a3 a0 1c a0
b4 2e 81 b0 a0 9d a0 a3
:2 a0 6b :2 a0 f 1c b0 81 a3
a0 1c b0 81 a3 a0 1c b0
81 a3 a0 1c b0 81 a3 a0
1c b0 81 a3 a0 1c b0 81
60 77 a0 9d a0 1c a0 40
a8 c 77 a3 a0 1c a0 b4
2e 81 b0 a0 9d a0 a3 :2 a0
6b :2 a0 f 1c b0 81 a3 a0
1c b0 81 a3 a0 1c b0 81
a3 a0 1c b0 81 a3 a0 1c
b0 81 a3 a0 1c b0 81 60
77 a0 9d a0 1c a0 40 a8
c 77 a3 a0 1c a0 b4 2e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a0 7e b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
b7 19 3c :2 a0 6e a5 b :2 a0
6e a5 b ac :3 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
6e b4 2e a0 51 65 b7 19
3c a0 6e d a0 7e 6e b4
2e a0 6e d b7 19 3c a0
6e d a0 7e b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d b7 19 3c a0 7e b4 2e
a0 6e d b7 19 3c a0 7e
b4 2e a0 6e d b7 19 3c
a0 7e 6e b4 2e a0 6e d
a0 b7 a0 7e 6e b4 2e a0
6e d a0 b7 19 a0 7e 6e
b4 2e a0 6e d a0 b7 19
a0 7e 6e b4 2e a0 6e d
a0 b7 19 a0 7e 6e b4 2e
a0 6e d a0 b7 19 a0 7e
6e b4 2e a0 6e d a0 b7
19 a0 7e 6e b4 2e a0 6e
d a0 b7 19 a0 7e 6e b4
2e a0 6e d b7 :2 19 3c a0
6e d a0 7e b4 2e a0 6e
d b7 19 3c a0 6e 7e a0
b4 2e 7e a0 b4 2e 7e a0
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d a0 7e b4 2e a0
7e b4 2e a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
a0 b7 a0 7e b4 2e :5 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d a0 b7 19 a0 7e
b4 2e a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 19 :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 a0 7e
b4 2e a0 7e b4 2e a 10
:5 a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d a0 b7 a0
7e b4 2e :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d a0 b7
19 a0 7e b4 2e a0 7e b4
2e a 10 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 19
:5 a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c b7 :2 19 3c :11 a0
e9 d3 5 :3 a0 f 2b :2 a0 6b
51 a5 57 :2 a0 a5 b a0 6b
a0 d :2 a0 a5 b a0 6b a0
d :2 a0 a5 b a0 6b a0 d
:2 a0 a5 b a0 6b a0 d :2 a0
a5 b a0 6b a0 d :2 a0 a5
b a0 6b a0 d :2 a0 a5 b
a0 6b a0 d :2 a0 a5 b a0
6b a0 d :2 a0 a5 b a0 6b
a0 d :2 a0 a5 b a0 6b a0
d :2 a0 a5 b a0 6b a0 d
:2 a0 a5 b a0 6b a0 d :2 a0
a5 b a0 6b a0 d :2 a0 a5
b a0 6b a0 d :2 a0 a5 b
a0 6b a0 d :2 a0 7e 51 b4
2e d b7 a0 47 :2 a0 e9 c1
:3 a0 6b d a0 7e 51 b4 2e
91 :2 a0 6b :2 a0 6b a0 63 37
:3 a0 a5 b a0 6b d :3 a0 a5
b a0 6b d :3 a0 a5 b a0
6b d :3 a0 a5 b a0 6b d
:3 a0 a5 b a0 6b d :3 a0 a5
b a0 6b d :3 a0 a5 b a0
6b d :3 a0 a5 b a0 6b d
:3 a0 a5 b a0 6b d :3 a0 a5
b a0 6b d :3 a0 a5 b a0
6b d :3 a0 a5 b a0 6b d
:3 a0 a5 b a0 6b d :3 a0 a5
b a0 6b d :3 a0 a5 b a0
6b d a0 6e d a0 7e 51
b4 2e a0 6e d a0 b7 a0
7e 51 b4 2e a0 6e d b7
:2 19 3c :3 a0 a5 b d a0 6e
d :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d b7 19 3c a0
51 d a0 51 d a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :2 a0 :2 51 a5 b
7e 6e b4 2e :5 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c :6 a0 e9 d3 5
:3 a0 f 2b :2 a0 6b 51 a5 57
:2 a0 a5 b a0 6b a0 d a0
7e 51 b4 2e :2 a0 7e b4 2e
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d :2 a0 7e a0 b4
2e d b7 :2 a0 d :3 a0 51 a5
b 7e :2 a0 51 a5 b 7e a0
b4 2e 7e a0 b4 2e b4 2e
d :3 a0 51 a5 b 7e a0 b4
2e 7e a0 b4 2e d a0 7e
51 b4 2e :2 a0 7e a0 b4 2e
7e a0 b4 2e d b7 :2 a0 7e
a0 b4 2e 7e a0 b4 2e d
b7 :2 19 3c a0 51 d b7 :2 19
3c b7 :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d b7 :2 19
3c :2 a0 7e 51 b4 2e d b7
a0 47 :2 a0 e9 c1 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d :2 a0 6b 51
a5 57 :2 a0 a5 b a0 6b a0
d :2 a0 a5 b a0 6b a0 d
:2 a0 a5 b a0 6b a0 d :2 a0
a5 b a0 6b a0 d :2 a0 a5
b a0 6b :2 a0 a5 b d :2 a0
a5 b a0 6b :2 a0 a5 b d
:2 a0 7e 51 b4 2e d b7 a0
47 b7 19 3c :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 a0 51 d
:3 a0 6b d a0 7e 51 b4 2e
91 :2 a0 6b :2 a0 6b a0 63 37
:3 a0 a5 b a0 6b d :3 a0 a5
b a0 6b d :3 a0 a5 b a0
6b d :3 a0 a5 b a0 6b d
:3 a0 a5 b a0 6b d :3 a0 a5
b a0 6b d :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 :2 a0 7e a0
6e a5 b b4 2e :2 a0 6b 51
a5 57 :2 a0 a5 b a0 6b a0
d :2 a0 a5 b a0 6b a0 d
:2 a0 a5 b a0 6b a0 d :2 a0
a5 b a0 6b a0 d :2 a0 a5
b a0 6b a0 d :2 a0 a5 b
a0 6b a0 d :2 a0 7e 51 b4
2e d b7 :2 a0 7e 51 b4 2e
a5 b a0 6b :3 a0 7e 51 b4
2e a5 b a0 6b 51 a5 b
7e :2 a0 51 a5 b b4 2e d
:2 a0 7e 51 b4 2e a5 b a0
6b :3 a0 7e 51 b4 2e a5 b
a0 6b 51 a5 b 7e :2 a0 51
a5 b b4 2e d :2 a0 7e 51
b4 2e a5 b a0 6b :3 a0 7e
51 b4 2e a5 b a0 6b 51
a5 b 7e :2 a0 51 a5 b b4
2e d :2 a0 7e 51 b4 2e a5
b a0 6b :3 a0 7e 51 b4 2e
a5 b a0 6b 51 a5 b 7e
:2 a0 51 a5 b b4 2e d b7
:2 19 3c :2 a0 d b7 a0 47 b7
19 3c :2 a0 6b 6e a5 57 :2 a0
6b 6e a5 57 :3 a0 6b d a0
7e 51 b4 2e 91 :2 a0 6b :2 a0
6b a0 63 37 :3 a0 a5 b a0
6b d :3 a0 a5 b a0 6b d
:3 a0 a5 b a0 6b d :3 a0 a5
b a0 6b d :3 a0 a5 b a0
6b d :3 a0 a5 b a0 6b d
:2 a0 6b 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e a5
57 :3 a0 6e :6 a0 a5 57 a0 7e
51 b4 2e :3 a0 51 a5 b 7e
a0 b4 2e 5a 7e 51 b4 2e
d a0 b7 a0 7e 51 b4 2e
:3 a0 51 a5 b 7e a0 b4 2e
d a0 b7 19 a0 7e 51 b4
2e :3 a0 51 a5 b 7e a0 b4
2e 5a 7e 51 b4 2e d a0
b7 19 a0 7e 51 b4 2e :3 a0
51 a5 b 5a 7e a0 b4 2e
d b7 :2 19 3c a0 7e 51 b4
2e :3 a0 51 a5 b 7e a0 b4
2e 5a 7e 51 b4 2e d a0
b7 a0 7e 51 b4 2e :3 a0 51
a5 b 5a 7e a0 b4 2e d
b7 :2 19 3c :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e d b7 a0
47 b7 19 3c :2 a0 6b 6e 7e
a0 b4 2e a5 57 a0 7e 6e
b4 2e :2 a0 :2 7e 51 b4 2e b4
2e d b7 19 3c :3 a0 51 a5
b d :2 a0 5a 65 b7 a4 a0
b1 11 68 4f 1d 17 b5 
ad6
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 f6
f2 c8 fe f1 103 107 10b 10f
12c 117 ee 11b 11e 11f 127 116
14e 137 113 13b 13c 144 149 136
171 159 133 15d 160 161 169 16c
158 194 17c 155 180 183 184 18c
18f 17b 1c1 19f 1a3 178 1a7 1ab
1af 1b4 1bc 19e 1ee 1cc 1d0 19b
1d4 1d8 1dc 1e1 1e9 1cb 21b 1f9
1fd 1c8 201 205 209 20e 216 1f8
248 226 22a 1f5 22e 232 236 23b
243 225 26a 253 222 257 258 260
265 252 28c 275 24f 279 27a 282
287 274 2af 297 271 29b 29e 29f
2a7 2aa 296 2d1 2ba 293 2be 2bf
2c7 2cc 2b9 2f4 2dc 2b6 2e0 2e3
2e4 2ec 2ef 2db 317 2ff 2d8 303
306 307 30f 312 2fe 344 322 326
2fb 32a 32e 332 337 33f 321 367
34f 31e 353 356 357 35f 362 34e
38a 372 34b 376 379 37a 382 385
371 3b7 395 399 36e 39d 3a1 3a5
3aa 3b2 394 3e4 3c2 3c6 391 3ca
3ce 3d2 3d7 3df 3c1 407 3ef 3be
3f3 3f6 3f7 3ff 402 3ee 427 412
3eb 416 417 41f 422 411 449 432
40e 436 437 43f 444 431 46b 454
42e 458 459 461 466 453 48e 476
47a 482 450 486 487 489 475 4ae
499 49d 472 4a1 4a9 498 4ce 4b9
4bd 495 4c1 4c9 4b8 4ee 4d9 4b5
4dd 4de 4e6 4e9 4d8 510 4f9 4d5
4fd 4fe 506 50b 4f8 532 51b 4f5
51f 520 528 52d 51a 555 53d 541
549 517 54d 54e 550 53c 578 560
539 564 567 568 570 573 55f 59b
583 55c 587 58a 58b 593 596 582
5b8 5a6 57f 5aa 5ab 5b3 5a5 5da
5c3 5a2 5c7 5c8 5d0 5d5 5c2 5fd
5e5 5bf 5e9 5ec 5ed 5f5 5f8 5e4
620 608 5e1 60c 60f 610 618 61b
607 643 62b 604 62f 632 633 63b
63e 62a 666 64e 627 652 655 656
65e 661 64d 689 671 64a 675 678
679 681 684 670 6ac 694 66d 698
69b 69c 6a4 6a7 693 6cf 6b7 690
6bb 6be 6bf 6c7 6ca 6b6 6f2 6da
6b3 6de 6e1 6e2 6ea 6ed 6d9 71f
6fd 701 6d6 705 709 70d 712 71a
6fc 74c 72a 72e 6f9 732 736 73a
73f 747 729 769 757 726 75b 75c
764 756 770 9d1 778 79d 780 784
753 788 78c 790 795 77f 7a4 7ca
7ad 7b1 77c 7b5 7b9 7bd 7c2 7ac
7d1 7f7 7da 7de 7a9 7e2 7e6 7ea
7ef 7d9 7fe 824 807 80b 7d6 80f
813 817 81c 806 82b 851 834 838
803 83c 840 844 849 833 858 87e
861 865 830 869 86d 871 876 860
885 8ab 88e 892 85d 896 89a 89e
8a3 88d 8b2 8d8 8bb 8bf 88a 8c3
8c7 8cb 8d0 8ba 8df 8f4 8e8 8ec
8b7 8fb 920 900 904 908 90b 90f
913 918 8e7 927 94d 930 934 8e4
938 93c 940 945 92f 954 969 95d
961 92c 970 981 975 979 95c 988
99d 991 995 959 9a4 9b5 9a9 9ad
990 9bc 9c1 774 9d8 9f6 9e0 9e4
9ec 98d 9f0 9f1 9dc a1c a01 a05
a0d a11 a12 a17 a00 a38 a27 a2b
9fd a33 a26 a54 a43 a47 a23 a4f
a42 a70 a5f a63 a3f a6b a5e a8c
a7b a7f a5b a87 a7a a93 c06 a9b
ac0 aa3 aa7 a77 aab aaf ab3 ab8
aa2 ac7 aed ad0 ad4 a9f ad8 adc
ae0 ae5 acf af4 b1a afd b01 acc
b05 b09 b0d b12 afc b21 b47 b2a
b2e af9 b32 b36 b3a b3f b29 b4e
b74 b57 b5b b26 b5f b63 b67 b6c
b56 b7b ba1 b84 b88 b53 b8c b90
b94 b99 b83 ba8 bce bb1 bb5 b80
bb9 bbd bc1 bc6 bb0 bd5 bea bde
be2 bad bf1 bf6 bda a97 c28 c11
c15 c1d c21 c22 c23 c0d c4e c33
c37 c3f c43 c44 c49 c32 c55 d22
c5d c82 c65 c69 c2f c6d c71 c75
c7a c64 c89 c9e c92 c96 c61 ca5
cb6 caa cae c91 cbd cd2 cc6 cca
c8e cd9 cea cde ce2 cc5 cf1 d06
cfa cfe cc2 d0d d12 cf6 c59 d44
d2d d31 d39 d3d d3e d3f d29 d6a
d4f d53 d5b d5f d60 d65 d4e d71
e3e d79 d9e d81 d85 d4b d89 d8d
d91 d96 d80 da5 dba dae db2 d7d
dc1 dd2 dc6 dca dad dd9 dee de2
de6 daa df5 e06 dfa dfe de1 e0d
e22 e16 e1a dde e29 e2e e12 d75
e60 e49 e4d e55 e59 e5a e5b e45
e86 e6b e6f e77 e7b e7c e81 e6a
ea8 e91 e67 e95 e96 e9e ea3 e90
eca eb3 e8d eb7 eb8 ec0 ec5 eb2
ef7 ed5 ed9 eaf edd ee1 ee5 eea
ef2 ed4 f24 f02 f06 ed1 f0a f0e
f12 f17 f1f f01 f41 f2f efe f33
f34 f3c f2e f63 f4c f2b f50 f51
f59 f5e f4b f6a f48 f6e f6f f74
f78 f7d f80 f84 f85 f8a f8d f92
f93 f98 f9c f9e fa2 fa5 fa9 fad
fb2 fb3 fb5 fb9 fbd fc2 fc3 fc5
fc6 fca fce fd2 fd3 fda fde fe2
fe5 fe6 feb fef ff3 ff6 ff7 1
ffc 1001 1002 1008 100c 100d 1012 1016
1019 101e 101f 1024 1028 102b 102f 1031
1035 1038 103c 1041 1045 1049 104c 1051
1052 1057 105b 1060 1064 1066 106a 106d
1071 1076 107a 107e 1081 1082 1087 108b
1090 1093 1097 1098 109d 10a0 10a5 10a6
10ab 10af 10b1 10b5 10b8 10bc 10bf 10c0
10c5 10c9 10ce 10d2 10d4 10d8 10db 10df
10e2 10e3 10e8 10ec 10f1 10f5 10f7 10fb
10fe 1102 1105 110a 110b 1110 1114 1119
111d 1121 1123 1127 112a 112f 1130 1135
1139 113e 1142 1146 1148 114c 1150 1153
1158 1159 115e 1162 1167 116b 116f 1171
1175 1179 117c 1181 1182 1187 118b 1190
1194 1198 119a 119e 11a2 11a5 11aa 11ab
11b0 11b4 11b9 11bd 11c1 11c3 11c7 11cb
11ce 11d3 11d4 11d9 11dd 11e2 11e6 11ea
11ec 11f0 11f4 11f7 11fc 11fd 1202 1206
120b 120f 1213 1215 1219 121d 1220 1225
1226 122b 122f 1234 1238 123a 123e 1242
1245 1249 124e 1252 1256 1259 125a 125f
1263 1268 126c 126e 1272 1275 1279 127e
1281 1285 1286 128b 128e 1292 1293 1298
129b 129f 12a0 12a5 12a8 12ac 12ad 12b2
12b5 12ba 12bb 12c0 12c3 12c7 12c8 12cd
12d0 12d5 12d6 12db 12de 12e2 12e3 12e8
12eb 12f0 12f1 12f6 12f9 12fd 12fe 1303
1306 130b 130c 1311 1315 1319 131c 131d
1322 1326 1329 132a 132f 1333 1336 1337
1 133c 1341 1345 1349 134d 1351 1355
1356 135a 135b 135f 1360 1364 1365 1369
136a 136e 136f 1372 1373 1377 137b 137d
1381 1384 1385 138a 138e 1392 1396 139a
139e 139f 13a3 13a4 13a8 13a9 13ad 13ae
13b2 13b3 13b6 13b7 13bb 13bf 13c1 13c5
13c9 13cc 13cd 13d2 13d6 13d9 13da 1
13df 13e4 13e8 13ec 13f0 13f4 13f8 13f9
13fd 13fe 1402 1403 1407 1408 140c 140d
1410 1411 1415 1417 141b 141f 1423 1427
142b 142f 1430 1434 1435 1439 143a 143e
143f 1442 1443 1447 1449 144d 1451 1454
1456 145a 145d 145e 1463 1467 146a 146b
1 1470 1475 1479 147d 1481 1485 1489
148a 148e 148f 1493 1494 1498 1499 149d
149e 14a1 14a2 14a6 14aa 14ac 14b0 14b3
14b4 14b9 14bd 14c1 14c5 14c9 14cd 14ce
14d2 14d3 14d7 14d8 14dc 14dd 14e0 14e1
14e5 14e9 14eb 14ef 14f3 14f6 14f7 14fc
1500 1503 1504 1 1509 150e 1512 1516
151a 151e 1522 1523 1527 1528 152c 152d
1531 1532 1535 1536 153a 153c 1540 1544
1548 154c 1550 1554 1555 1559 155a 155e
155f 1562 1563 1567 1569 156d 1571 1574
1576 157a 157e 1581 1585 1589 158d 1591
1595 1599 159d 15a1 15a5 15a9 15ad 15b1
15b5 15b9 15bd 15c1 15c5 15ca 15cf 15d3
15d7 15db 15df 15e4 15ea 15ee 15f2 15f5
15f8 15f9 15fe 1602 1606 1607 1609 160d
1610 1614 1618 161c 1620 1621 1623 1627
162a 162e 1632 1636 163a 163b 163d 1641
1644 1648 164c 1650 1654 1655 1657 165b
165e 1662 1666 166a 166e 166f 1671 1675
1678 167c 1680 1684 1688 1689 168b 168f
1692 1696 169a 169e 16a2 16a3 16a5 16a9
16ac 16b0 16b4 16b8 16bc 16bd 16bf 16c3
16c6 16ca 16ce 16d2 16d6 16d7 16d9 16dd
16e0 16e4 16e8 16ec 16f0 16f1 16f3 16f7
16fa 16fe 1702 1706 170a 170b 170d 1711
1714 1718 171c 1720 1724 1725 1727 172b
172e 1732 1736 173a 173e 173f 1741 1745
1748 174c 1750 1754 1758 1759 175b 175f
1762 1766 176a 176e 1772 1773 1775 1779
177c 1780 1784 1788 178c 178f 1792 1793
1798 179c 179e 17a2 17a9 17ad 17b1 17b6
17b8 17bc 17c0 17c4 17c7 17cb 17cf 17d2
17d5 17d6 17db 17df 17e3 17e7 17ea 17ee
17f2 17f5 17f9 17fd 17ff 1803 1807 180b
180c 180e 1812 1815 1819 181d 1821 1825
1826 1828 182c 182f 1833 1837 183b 183f
1840 1842 1846 1849 184d 1851 1855 1859
185a 185c 1860 1863 1867 186b 186f 1873
1874 1876 187a 187d 1881 1885 1889 188d
188e 1890 1894 1897 189b 189f 18a3 18a7
18a8 18aa 18ae 18b1 18b5 18b9 18bd 18c1
18c2 18c4 18c8 18cb 18cf 18d3 18d7 18db
18dc 18de 18e2 18e5 18e9 18ed 18f1 18f5
18f6 18f8 18fc 18ff 1903 1907 190b 190f
1910 1912 1916 1919 191d 1921 1925 1929
192a 192c 1930 1933 1937 193b 193f 1943
1944 1946 194a 194d 1951 1955 1959 195d
195e 1960 1964 1967 196b 196f 1973 1977
1978 197a 197e 1981 1985 1989 198e 1992
1996 1999 199c 199d 19a2 19a6 19ab 19af
19b3 19b5 19b9 19bc 19bf 19c0 19c5 19c9
19ce 19d2 19d4 19d8 19dc 19df 19e3 19e7
19eb 19ec 19ee 19f2 19f6 19fb 19ff 1a03
1a07 1a0a 1a0d 1a0e 1a10 1a13 1a18 1a19
1a1e 1a22 1a27 1a2b 1a2d 1a31 1a34 1a38
1a3b 1a3f 1a43 1a46 1a4a 1a4e 1a53 1a56
1a5a 1a5b 1a60 1a63 1a68 1a69 1a6e 1a71
1a75 1a76 1a7b 1a7e 1a82 1a83 1a88 1a8b
1a90 1a91 1a96 1a99 1a9d 1a9e 1aa3 1aa6
1aab 1aac 1ab1 1ab4 1ab8 1ab9 1abe 1ac1
1ac6 1ac7 1acc 1ad0 1ad4 1ad8 1adb 1ade
1adf 1ae1 1ae4 1ae9 1aea 1aef 1af3 1af7
1afb 1aff 1b03 1b04 1b08 1b09 1b0d 1b0e
1b12 1b13 1b17 1b18 1b1c 1b1d 1b20 1b21
1b25 1b27 1b2b 1b2f 1b33 1b37 1b3b 1b3c
1b40 1b41 1b45 1b46 1b4a 1b4b 1b4f 1b50
1b53 1b54 1b58 1b5a 1b5e 1b62 1b65 1b69
1b6d 1b71 1b75 1b79 1b7d 1b82 1b87 1b8b
1b8f 1b93 1b97 1b9c 1ba2 1ba6 1baa 1bad
1bb0 1bb1 1bb6 1bba 1bbe 1bbf 1bc1 1bc5
1bc8 1bcc 1bd0 1bd4 1bd7 1bda 1bdb 1be0
1be4 1be8 1beb 1bec 1bf1 1bf5 1bf9 1bfd
1c00 1c01 1c03 1c06 1c0a 1c0e 1c11 1c12
1c14 1c15 1c1a 1c1e 1c22 1c26 1c29 1c2d
1c2e 1c33 1c37 1c39 1c3d 1c41 1c45 1c49
1c4d 1c51 1c54 1c55 1c57 1c5a 1c5e 1c62
1c65 1c66 1c68 1c6b 1c6f 1c70 1c75 1c78
1c7c 1c7d 1c82 1c83 1c88 1c8c 1c90 1c94
1c98 1c9b 1c9c 1c9e 1ca1 1ca5 1ca6 1cab
1cae 1cb2 1cb3 1cb8 1cbc 1cc0 1cc3 1cc6
1cc7 1ccc 1cd0 1cd4 1cd7 1cdb 1cdc 1ce1
1ce4 1ce8 1ce9 1cee 1cf2 1cf4 1cf8 1cfc
1cff 1d03 1d04 1d09 1d0c 1d10 1d11 1d16
1d1a 1d1c 1d20 1d24 1d27 1d2b 1d2e 1d32
1d34 1d38 1d3c 1d3f 1d41 1d45 1d49 1d4d
1d50 1d51 1d53 1d56 1d5a 1d5e 1d61 1d62
1d64 1d65 1d6a 1d6e 1d70 1d74 1d78 1d7b
1d7f 1d83 1d86 1d89 1d8a 1d8f 1d93 1d95
1d99 1da0 1da4 1da8 1dad 1daf 1db3 1db7
1dbb 1dbe 1dbf 1dc1 1dc4 1dc8 1dcc 1dcf
1dd0 1dd2 1dd3 1dd8 1ddc 1de0 1de4 1de8
1deb 1dec 1dee 1df1 1df5 1df9 1dfc 1dfd
1dff 1e00 1e05 1e09 1e0d 1e11 1e14 1e17
1e18 1e1d 1e21 1e25 1e26 1e28 1e2c 1e2f
1e33 1e37 1e3b 1e3f 1e40 1e42 1e46 1e49
1e4d 1e51 1e55 1e59 1e5a 1e5c 1e60 1e63
1e67 1e6b 1e6f 1e73 1e74 1e76 1e7a 1e7d
1e81 1e85 1e89 1e8d 1e8e 1e90 1e94 1e97
1e9b 1e9f 1ea0 1ea2 1ea6 1eaa 1eae 1eaf
1eb1 1eb5 1eb8 1ebc 1ec0 1ec1 1ec3 1ec7
1ecb 1ecf 1ed2 1ed5 1ed6 1edb 1edf 1ee1
1ee5 1eec 1eee 1ef2 1ef5 1ef9 1efd 1f00
1f05 1f08 1f0c 1f0d 1f12 1f15 1f1a 1f1b
1f20 1f23 1f27 1f28 1f2d 1f2e 1f33 1f37
1f3a 1f3e 1f42 1f46 1f4a 1f4d 1f51 1f55
1f58 1f5b 1f5c 1f61 1f65 1f69 1f6d 1f70
1f74 1f78 1f7b 1f7f 1f83 1f85 1f89 1f8d
1f91 1f92 1f94 1f98 1f9b 1f9f 1fa3 1fa7
1fab 1fac 1fae 1fb2 1fb5 1fb9 1fbd 1fc1
1fc5 1fc6 1fc8 1fcc 1fcf 1fd3 1fd7 1fdb
1fdf 1fe0 1fe2 1fe6 1fe9 1fed 1ff1 1ff5
1ff9 1ffa 1ffc 2000 2003 2007 200b 200f
2013 2014 2016 201a 201d 2021 2025 2029
202c 2031 2034 2038 2039 203e 2041 2046
2047 204c 204f 2053 2054 2059 205c 2061
2062 2067 206a 206e 206f 2074 2077 207c
207d 2082 2085 2089 208a 208f 2092 2097
2098 209d 20a0 20a4 20a5 20aa 20ab 20b0
20b4 20b8 20bb 20bf 20c4 20c5 20c7 20c8
20cd 20d1 20d5 20d8 20db 20dc 20e1 20e5
20e9 20ea 20ec 20f0 20f3 20f7 20fb 20ff
2103 2104 2106 210a 210d 2111 2115 2119
211d 211e 2120 2124 2127 212b 212f 2133
2137 2138 213a 213e 2141 2145 2149 214d
2151 2152 2154 2158 215b 215f 2163 2167
216b 216c 216e 2172 2175 2179 217d 2181
2185 2188 218b 218c 2191 2195 2197 219b
219f 21a2 21a5 21a6 21ab 21ac 21ae 21b2
21b5 21b9 21bd 21c1 21c4 21c7 21c8 21cd
21ce 21d0 21d4 21d7 21da 21db 21dd 21e0
21e4 21e8 21eb 21ec 21ee 21ef 21f4 21f8
21fc 2200 2203 2206 2207 220c 220d 220f
2213 2216 221a 221e 2222 2225 2228 2229
222e 222f 2231 2235 2238 223b 223c 223e
2241 2245 2249 224c 224d 224f 2250 2255
2259 225d 2261 2264 2267 2268 226d 226e
2270 2274 2277 227b 227f 2283 2286 2289
228a 228f 2290 2292 2296 2299 229c 229d
229f 22a2 22a6 22aa 22ad 22ae 22b0 22b1
22b6 22ba 22be 22c2 22c5 22c8 22c9 22ce
22cf 22d1 22d5 22d8 22dc 22e0 22e4 22e7
22ea 22eb 22f0 22f1 22f3 22f7 22fa 22fd
22fe 2300 2303 2307 230b 230e 230f 2311
2312 2317 231b 231d 2321 2325 2328 232c
2330 2334 2336 233a 2341 2343 2347 234a
234e 2352 2355 235a 235b 2360 2364 2368
236b 2370 2371 2376 237a 237e 2382 2385
2389 238d 2390 2393 2394 2399 239d 23a1
23a5 23a8 23ac 23b0 23b3 23b7 23bb 23bd
23c1 23c5 23c9 23ca 23cc 23d0 23d3 23d7
23db 23df 23e3 23e4 23e6 23ea 23ed 23f1
23f5 23f9 23fd 23fe 2400 2404 2407 240b
240f 2413 2417 2418 241a 241e 2421 2425
2429 242d 2431 2432 2434 2438 243b 243f
2443 2447 244b 244c 244e 2452 2455 2459
245d 2461 2464 2469 246c 2470 2471 2476
2479 247e 247f 2484 2487 248b 248c 2491
2494 2499 249a 249f 24a2 24a6 24a7 24ac
24af 24b4 24b5 24ba 24bd 24c1 24c2 24c7
24ca 24cf 24d0 24d5 24d8 24dc 24dd 24e2
24e3 24e8 24ec 24f0 24f4 24f9 24fd 2501
2505 2509 250d 2511 2512 2517 251b 251e
2521 2522 2527 252b 252f 2533 2536 2537
2539 253c 2540 2541 2546 2549 254c 254f
2550 2555 2559 255d 255f 2563 2566 2569
256a 256f 2573 2577 257b 257e 257f 2581
2584 2588 2589 258e 2592 2596 2598 259c
25a0 25a3 25a6 25a7 25ac 25b0 25b4 25b8
25bb 25bc 25be 25c1 25c5 25c6 25cb 25ce
25d1 25d4 25d5 25da 25de 25e2 25e4 25e8
25ec 25ef 25f2 25f3 25f8 25fc 2600 2604
2607 2608 260a 260d 2610 2614 2615 261a
261e 2620 2624 2628 262b 262f 2632 2635
2636 263b 263f 2643 2647 264a 264b 264d
2650 2654 2655 265a 265d 2660 2663 2664
2669 266d 2671 2673 2677 267a 267d 267e
2683 2687 268b 268f 2692 2693 2695 2698
269b 269f 26a0 26a5 26a9 26ab 26af 26b3
26b6 26ba 26be 26c2 26c5 26c6 26c8 26cb
26cf 26d3 26d6 26d7 26d9 26da 26df 26e2
26e6 26ea 26ed 26ee 26f0 26f1 26f6 26fa
26fc 2700 2707 2709 270d 2710 2714 2718
271b 2720 2723 2727 2728 272d 272e 2733
2737 273a 273f 2740 2745 2749 274d 2750
2753 2756 2757 275c 275d 2762 2766 2768
276c 276f 2773 2777 277b 277e 277f 2781
2785 2789 278d 2790 2794 2796 279a 279e
27a0 27ac 27b0 27b2 27b3 27bc 
ad6
2
0 1 a f 1c :2 f 25 30
:2 25 f 18 :3 f 1f :3 f 20 :3 f
1a :2 f 24 2f :2 24 f 1c :3 f
1b :3 f 1b :2 f 24 31 :2 24 3a
48 :2 3a 19 11 18 :2 1 3 a
11 14 10 :2 a :2 3 11 1a 19
11 21 11 :2 3 11 18 1b 17
11 20 11 :2 3 11 18 1b 17
11 20 11 :2 3 11 1f 11 :2 37
:3 11 :2 3 11 1f 11 :2 37 :3 11 :2 3
11 1f 11 :2 3c :3 11 :2 3 11 1f
11 :2 3c :3 11 :2 3 11 1a 19 11
22 11 :2 3 11 1a 19 11 22
11 :2 3 11 18 1b 17 11 22
11 :2 3 11 1a 19 11 22 11
:2 3 11 18 1b 17 11 22 11
:2 3 11 18 1b 17 11 22 11
:2 3 11 1b 11 :2 22 :3 11 :2 3 11
18 1b 17 11 22 11 :2 3 11
18 1b 17 11 22 11 :2 3 11
1b 11 :2 20 :3 11 :2 3 11 1b 11
:2 23 :3 11 :2 3 11 18 1b 17 11
22 11 :2 3 11 18 17 11 1e
11 :2 3 11 1a 19 11 22 11
:2 3 11 1a 19 11 22 11 :2 3
:2 11 23 2b :2 23 11 :2 3 11 1a
:3 11 :2 3 11 1a :3 11 :2 3 11 18
17 11 1f 11 :2 3 15 1e 1d
15 24 15 :2 3 15 1e 1d 15
24 15 :2 3 :2 15 20 28 :2 20 15
:2 3 15 1c 1f 1b 15 24 15
:2 3 15 1c 1f 1b 15 24 15
:2 3 15 1c 1b :2 15 :2 3 15 1e
1d 15 24 15 :2 3 15 1c 1f
1b 15 24 15 :2 3 15 1c 1f
1b 15 24 15 :2 3 15 1c 1f
1b 15 24 15 :2 3 15 1c 1f
1b 15 24 15 :2 3 15 1c 1f
1b 15 24 15 :2 3 15 1c 1f
1b 15 24 15 :2 3 15 1c 1f
1b 15 24 15 :2 3 15 1c 1f
1b 15 24 15 :2 3 15 1f 15
:2 27 :3 15 :2 3 15 1f 15 :2 28 :3 15
:2 3 15 1e 1d :2 15 :2 3 8 16
14 21 2b 21 :2 3b :2 21 :3 14 21
2b 21 :2 32 :2 21 :3 14 21 2b 21
:2 36 :2 21 :3 14 21 2b 21 :2 36 :2 21
:3 14 21 2b 21 :2 37 :2 21 :3 14 21
2b 21 :2 36 :2 21 :3 14 21 2b 21
:2 33 :2 21 :3 14 21 2b 21 :2 30 :2 21
:3 14 :2 21 :3 14 21 2b 21 :2 33 :2 21
:3 14 21 2b 21 :2 30 :2 21 :3 14 :2 21
:2 14 28 :2 2f :2 28 14 :2 1c :3 14 :2 20
:2 14 16 :2 3 8 :2 1d :4 14 :2 3 :2 18
:3 24 18 :2 3 :2 18 26 18 :2 3 :2 18
26 18 :2 3 :2 18 26 18 :2 3 :2 18
26 18 :2 3 8 17 14 21 2b
21 :2 3b :2 21 :3 14 21 2b 21 :2 32
:2 21 :3 14 21 2b 21 :2 36 :2 21 :3 14
21 2b 21 :2 36 :2 21 :3 14 21 2b
21 :2 37 :2 21 :3 14 21 2b 21 :2 36
:2 21 :3 14 21 2b 21 :2 33 :2 21 :3 14
:2 21 :2 14 17 :2 3 8 :2 1e :4 15 :2 3
:2 18 :3 25 18 :2 3 8 17 1e 25
2f 25 :2 36 :2 25 :3 1e :2 2f :3 1e :2 26
:3 1e :2 26 :3 1e :2 27 :3 1e :2 27 :2 1e 17
:2 3 8 :2 1e :4 15 :2 3 :2 17 :3 24 17
:2 3 8 17 1e 25 2f 25 :2 36
:2 25 :3 1e :2 28 :3 1e :2 26 :3 1e :2 26 :3 1e
:2 27 :3 1e :2 27 :2 1e 17 :2 3 8 :2 1e
:4 15 :2 3 :2 17 :3 24 17 :2 3 10 19
18 10 20 10 :2 3 10 19 18
10 20 10 :2 3 1a 2b 1a :2 41
:3 1a :2 3 15 26 15 :2 37 :3 15 :2 3
12 1b 1a :2 12 :2 3 12 1b 1a
12 21 12 3 :5 6 16 2e 30
:2 16 3a 3c :2 16 6 1d :2 3 a
e 24 :2 a 2a 2e 3f :2 2a :2 a
22 a 3 a 22 2b :3 2a 39
42 :3 41 :2 22 :5 3 6 1c 1d :2 1c
6 d 6 21 :3 3 15 3 6
18 1a :2 18 6 18 6 1e :3 3
11 3 :4 6 5 14 2e 30 :2 14
39 3b :2 14 5 1c :2 3 :5 6 13
6 1a :2 3 :5 6 13 6 1a :2 3
6 14 16 :2 14 6 17 6 3
1a 9 16 17 :2 16 6 17 6
3 1b 1a 9 16 17 :2 16 6
17 6 3 1b 1a 9 16 17
:2 16 6 17 6 3 1b 1a 9
16 17 :2 16 6 17 6 3 1c
1a 9 16 17 :2 16 6 17 6
3 1c 1a 9 16 17 :2 16 6
17 6 3 1c 1a 9 16 17
:2 16 6 17 6 1d 1a :3 3 e
3 :5 6 11 6 1f :3 3 b e
10 :2 b 17 19 :2 b 22 24 :2 b
2d 2f :2 b 3c 3e :2 b e 10
:2 b 1e 20 :2 b e 10 :2 b 1b
1d :2 b e 10 :2 b 1c 1e :2 b
3 :4 6 :4 8 :4 20 :3 8 d 14 19
1f 19 29 28 31 30 37 36
44 43 4c 4b :2 14 8 5 35
:4 b 8 d 14 19 1f 19 29
28 31 30 37 36 44 43 :2 14
8 5 1f 35 :4 b :4 1f :2 b 8
d 14 19 1f 19 29 28 31
30 37 36 44 43 :2 14 8 33
35 8 d 14 19 1f 19 29
28 31 30 37 36 :2 14 8 :4 5
1f :4 8 :4 20 :3 8 d 14 19 1f
19 29 28 31 30 37 36 3f
3e :2 14 8 5 35 :4 b 8 d
14 19 1f 19 29 28 31 30
37 36 :2 14 8 5 1f 35 :4 b
:4 1f :2 b 8 d 14 19 1f 19
29 28 31 30 37 36 :2 14 8
33 35 8 d 14 19 1f 19
29 28 31 30 :2 14 8 :4 5 :5 3
c 14 20 28 2e 36 40 6
e 17 1f 28 32 3b 43 4c
:4 6 10 13 10 :2 6 :2 16 1d :3 6
16 :2 6 :2 1b 2a :2 6 16 :2 6 :2 1b
2a :2 6 16 :2 6 :2 1b 2a :2 6 16
:2 6 :2 1b 2a :2 6 16 :2 6 :2 1b 2a
:2 6 16 :2 6 :2 1b 2a :2 6 16 :2 6
:2 1b 2a :2 6 16 :2 6 :2 1b 2a :2 6
16 :2 6 :2 1b 2a :2 6 16 :2 6 :2 1b
2a :2 6 16 :2 6 :2 1b 2a :2 6 16
:2 6 :2 1b 2a :2 6 16 :2 6 :2 1b 2a
:2 6 16 :2 6 :2 1b 2a :2 6 16 :2 6
:2 1b 2a :2 6 d 10 11 :2 d 6
3 7 1 3 9 :3 3 e :2 1e
3 6 e f :2 e 9 e :2 1e
25 :2 35 5 e 5 8 19 29
:2 19 :2 2c :2 8 19 29 :2 19 :2 2c :2 8
19 29 :2 19 :2 2c :2 8 19 29 :2 19
:2 2c :2 8 19 29 :2 19 :2 2c :2 8 19
29 :2 19 :2 2c :2 8 19 29 :2 19 :2 2c
:2 8 19 29 :2 19 :2 2c :2 8 19 29
:2 19 :2 2c :2 8 19 29 :2 19 :2 2c :2 8
19 29 :2 19 :2 2c :2 8 19 29 :2 19
:2 2c :2 8 19 29 :2 19 :2 2c :2 8 19
29 :2 19 :2 2c :2 8 19 29 :2 19 :2 2c
:2 8 12 8 b 13 14 :2 13 b
15 b 8 16 e 16 17 :2 16
b 14 b 19 16 :3 8 17 1b
:2 17 :2 8 16 8 b 12 1e 20
:2 b 22 23 :2 22 a 19 a 29
:3 8 13 :2 8 13 :2 8 11 c e
:2 11 1c 1e :2 11 c e :2 11 14
16 :2 11 21 23 :2 11 c e :2 11
19 1b :2 11 c e :2 11 1a 1c
:2 11 8 9 10 1c 1e :2 9 20
21 :2 20 9 e 15 1b 21 1b
2b 2a 31 30 39 38 41 40
49 48 :2 15 9 27 b 10 17
1d 23 1d 2d 2c 33 32 3b
3a 43 42 :2 17 b :4 6 9 11
19 22 2c 31 :3 b d 17 1a
17 :2 d :2 1e 25 :3 d 1e :2 d :2 24
33 d 10 18 19 :2 18 13 1d
:3 1b 13 1f 23 2c :2 1f 2f 31
35 3f :2 31 :2 1f :2 13 1e 26 28
:2 1e 13 22 13 1f :2 13 1f 23
2c :2 1f 2f 31 35 3f :2 31 41
42 :2 31 46 47 :2 31 :2 1f :2 13 22
26 30 :2 22 32 33 :2 22 37 38
:2 22 13 16 1e 1f :2 1e 16 22
2b 2c :2 22 37 38 :2 22 16 21
16 22 2b 2c :2 22 37 38 :2 22
16 :5 13 1e 13 :4 10 1b 12 1e
22 2b :2 1e 2e 30 34 3e :2 30
:2 1e 12 :5 d 15 19 1a :2 15 d
9 d 5 9 f :3 9 19 1d
2a :2 19 2d 2f 33 3c :2 2f :2 19
:2 9 19 1d 2a :2 19 2d 2f 33
3c :2 2f :2 19 9 c :2 1d 24 :3 c
1d :2 c :2 23 30 :2 c 1d :2 c :2 23
30 :2 c 1d :2 c :2 23 30 :2 c 1d
:2 c :2 23 30 :2 c 1d :2 c :2 23 30
34 :2 30 :2 c 1d :2 c :2 23 30 34
:2 30 :2 c 14 18 19 :2 14 c 5
a 5 11 :3 3 :2 f 18 28 2a
:2 18 36 38 :2 18 45 47 :2 18 :3 3
a :2 3 e :2 1f 3 6 e f
:2 e a f :2 20 27 :2 38 6 f
6 9 1b 2c :2 1b :2 2f :2 9 1b
2c :2 1b :2 2f :2 9 1b 2c :2 1b :2 2f
:2 9 1b 2c :2 1b :2 2f :2 9 1b 2c
:2 1b :2 2f :2 9 1b 2c :2 1b :2 2f :2 9
:2 15 1e 27 29 :2 1e 30 32 :2 1e
35 37 :2 1e 3f 41 :2 1e 44 46
:2 1e 4e 50 :2 1e 53 55 :2 1e 5e
60 :2 1e 63 65 :2 1e :2 9 b 16
13 1a 24 :2 16 :2 13 b :2 1c 23
:3 b 1c :2 b :2 22 2f :2 b 1c :2 b
:2 22 2f :2 b 1c :2 b :2 22 2f :2 b
1c :2 b :2 22 2f :2 b 1c :2 b :2 22
2f :2 b 1c :2 b :2 22 2f :2 b 13
17 18 :2 13 b 29 b 1c 20
21 :2 1c :2 b :2 24 31 35 46 4a
4b :2 46 :2 35 :2 4e 56 :2 31 59 5b
5f 68 :2 5b :2 31 :2 b 1c 20 21
:2 1c :2 b :2 24 31 35 46 4a 4b
:2 46 :2 35 :2 4e 56 :2 31 59 5b 5f
68 :2 5b :2 31 :2 b 1c 20 21 :2 1c
:2 b :2 24 31 35 46 4a 4b :2 46
:2 35 :2 4e 57 :2 31 5a 5c 60 6a
:2 5c :2 31 :2 b 1c 20 21 :2 1c :2 b
:2 24 31 35 46 4a 4b :2 46 :2 35
:2 4e 57 :2 31 5a 5c 60 6d :2 5c
:2 31 b :5 8 15 8 6 a 6
11 :3 3 :2 f 18 :3 3 :2 f 18 :2 3
6 11 :2 22 6 9 11 12 :2 11
d 12 :2 23 2a :2 3b 9 12 9
b 1d 2e :2 1d :2 31 :2 b 1d 2e
:2 1d :2 31 :2 b 1d 2e :2 1d :2 31 :2 b
1d 2e :2 1d :2 31 :2 b 1d 2e :2 1d
:2 31 :2 b 1d 2e :2 1d :2 31 :2 b :2 17
20 29 2b :2 20 32 34 :2 20 37
39 :2 20 41 43 :2 20 46 48 :2 20
50 52 :2 20 55 57 :2 20 60 62
:2 20 65 67 :2 20 :3 b 1a 24 2c
35 3d 43 4c 55 63 :2 b e
1c 1e :2 1c f 1b 1f 28 :2 1b
2a 2b :2 1b 1a 39 3a :2 1a f
b 20 11 1f 21 :2 1f f 1a
1e 28 :2 1a 2a 2b :2 1a f b
23 20 11 1a 1c :2 1a e 19
1d 26 :2 19 28 29 :2 19 18 32
33 :2 18 e b 1e 20 11 1a
1c :2 1a e 1a 1e 28 :2 1a 19
2c 2e :2 19 e 1e 20 :2 b e
17 19 :2 17 e 19 1d 26 :2 19
28 29 :2 19 18 32 33 :2 18 e
b 1b 11 1a 1c :2 1a e 1a
1e 2b :2 1a 19 2f 31 :2 19 e
1e 1b :3 b 15 19 20 :2 15 23
25 29 31 :2 25 :2 15 34 36 3a
42 :2 36 :2 15 b 9 d 9 14
:2 6 3 :2 f 18 24 26 :2 18 :2 3
6 1d 1f :2 1d 6 10 16 17
18 :2 17 :2 10 6 23 :3 3 d 13
1a :2 d :2 3 a 9 3 :2 1 5
:7 1 
ad6
4
0 :2 1 :8 2 :4 3
:4 4 :4 5 :8 6 :4 7
:4 8 :c 9 1 :2 a
:2 1 :8 b :8 c :9 d
:9 e :a f :a 10 :a 11
:a 12 :8 13 :8 14 :9 15
:8 16 :9 17 :9 18 :a 19
:9 1a :9 1b :a 1c :a 1d
:9 1e :8 1f :8 20 :8 21
:9 22 :7 23 :7 24 :8 25
:8 26 :8 27 :9 28 :9 29
:9 2a :7 2b :8 2c :9 2d
:9 2e :9 2f :9 30 :9 31
:9 32 :9 33 :9 34 :a 35
:a 36 :7 37 :3 38 :a 39
:a 3a :a 3b :a 3c :a 3d
:a 3e :a 3f :a 40 :5 41
:a 42 :a 43 :a 44 :5 45
:5 46 :2 38 :9 48 :8 49
:6 4a :6 4b :6 4c :6 4d
:3 4e :a 4f :a 50 :a 51
:a 52 :a 53 :a 54 :a 55
:5 56 :2 4e :9 58 :8 59
:d 5a :5 5b :5 5c :5 5d
:5 5e :5 5f :2 5a :9 60
:8 61 :d 62 :5 63 :5 64
:5 65 :5 66 :5 67 :2 62
:9 68 :8 69 :8 6a :8 6b
:a 6c :a 6d :7 6e :8 6f
:4 71 :b 72 :3 71 :b 74
:2 75 :10 76 :4 74 :5 78
:3 79 :3 78 :3 7c :5 7d
:3 7e :3 7d :3 80 :4 81
:b 82 :3 81 :4 89 :3 8a
:3 89 :4 8c :3 8d :3 8c
:5 8f :3 90 91 8f
:5 91 :3 92 93 91
8f :5 93 :3 94 95
93 8f :5 95 :3 96
97 95 8f :5 97
:3 98 99 97 8f
:5 99 :3 9a 9b 99
8f :5 9b :3 9c 9d
9b 8f :5 9d :3 9e
9d :3 8f :3 a0 :4 a1
:3 a2 :3 a1 :2 a4 :2 b0
:2 a4 :2 b0 :2 a4 :2 b0
:2 a4 :2 b0 :2 a4 :2 b0
:2 a4 :2 b1 :2 a4 :2 b1
:2 a4 :2 b2 :2 a4 :2 b2
:2 a4 :2 b3 :2 a4 :2 b3
:3 a4 :4 b5 :a b6 :13 b7
b8 b6 :4 b8 :11 b9
ba b8 b6 :a ba
:11 bb ba b6 :f bd
bc :3 b6 b5 :a c0
:11 c1 c2 c0 :4 c2
:f c3 c4 c2 c0
:a c4 :f c5 c4 c0
:d c7 c6 :3 c0 bf
:3 b5 ca :7 cb :9 cc
:3 cb :5 cd :6 ce :8 cf
:8 d0 :8 d1 :8 d2 :8 d3
:8 d4 :8 d5 :8 d6 :8 d7
:8 d8 :8 d9 :8 da :8 db
:8 dc :8 dd :7 de ca
df 70 :4 e0 :5 e2
:5 e3 :7 e4 e5 :2 e4
:8 e6 :8 e7 :8 e8 :8 e9
:8 ea :8 eb :8 ec :8 ed
:8 ee :8 ef :8 f0 :8 f1
:8 f2 :8 f3 :8 f4 :3 f7
:5 f8 :3 f9 fa f8
:5 fa :3 fb fa :3 f8
:6 fd :3 fe :a ff :3 100
:3 ff :3 104 :3 105 :2 106
:2 10e :2 106 :2 10e :2 106
:2 10f :2 106 :2 10f :2 106
:2 10f :2 106 :2 110 :2 106
:2 110 :2 106 :2 111 :2 106
:2 111 :3 106 :a 113 :13 114
113 :11 116 115 :3 113
118 :8 119 :5 11a :6 11b
:8 11c :5 11e :5 11f :f 120
:7 121 11f :3 123 :17 124
:f 125 :5 126 :b 127 126
:b 129 128 :3 126 :3 12b
122 :3 11f 11e :f 12e
12d :3 11e :7 131 118
132 e5 :4 133 :f 135
:f 136 :6 138 :8 139 :8 13a
:8 13b :8 13c :b 13d :b 13e
:7 13f e5 141 e4
:3 e3 :12 143 :3 145 :5 146
:5 147 :7 148 149 :2 148
:8 14a :8 14b :8 14c :8 14d
:8 14e :8 14f :2a 150 :9 151
:6 152 :8 153 :8 154 :8 155
:8 156 :8 157 :8 158 :7 159
151 :21 15b :21 15c :21 15d
:21 15e 15a :3 151 :3 160
149 161 148 :3 147
:6 164 :6 165 :5 167 :5 168
:7 169 16a :2 169 :8 16b
:8 16c :8 16d :8 16e :8 16f
:8 170 :2a 171 :c 173 :5 175
:10 176 177 175 :5 177
:b 178 179 177 175
:5 179 :10 17a 17b 179
175 :5 17b :c 17c 17b
:3 175 :5 17f :10 180 181
17f :5 181 :c 182 181
:3 17f :17 185 16a 186
169 :3 168 :a 188 :5 189
:a 18a :3 189 :7 18c :4 18e
:2 70 18f :7 1 
27be
4
:3 0 1 :3 0 2
:a 0 ad1 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 7 :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 d :3 0 c
:7 0 21 20 :3 0
4 :3 0 e :7 0
25 24 :3 0 19
ee 0 17 4
:3 0 f :7 0 29
28 :3 0 4 :3 0
10 :7 0 2d 2c
:3 0 14 :2 0 1b
4 :3 0 11 :7 0
31 30 :3 0 12
:3 0 d :3 0 33
35 0 ad1 2
36 :2 0 17 :2 0
2b d :3 0 15
:2 0 28 39 3c
:6 0 3f 3d 0
acf 0 13 :6 0
14 :2 0 2f 4
:3 0 2d 41 43
:6 0 18 :4 0 47
44 45 acf 0
16 :6 0 14 :2 0
34 d :3 0 15
:2 0 31 49 4c
:6 0 1a :2 0 50
4d 4e acf 0
19 :6 0 5b 5c
0 39 d :3 0
15 :2 0 36 52
55 :6 0 1a :2 0
59 56 57 acf
0 1b :6 0 65
66 0 3b 1d
:3 0 1e :2 0 4
1f :3 0 1f :2 0
1 5d 5f :3 0
60 :7 0 63 61
0 acf 0 1c
:6 0 6f 70 0
3d 1d :3 0 21
:2 0 4 1f :3 0
1f :2 0 1 67
69 :3 0 6a :7 0
6d 6b 0 acf
0 20 :6 0 79
7a 0 3f 1d
:3 0 23 :2 0 4
1f :3 0 1f :2 0
1 71 73 :3 0
74 :7 0 77 75
0 acf 0 22
:6 0 17 :2 0 41
1d :3 0 25 :2 0
4 1f :3 0 1f
:2 0 1 7b 7d
:3 0 7e :7 0 81
7f 0 acf 0
24 :6 0 17 :2 0
45 4 :3 0 43
83 85 :6 0 18
:4 0 89 86 87
acf 0 26 :6 0
14 :2 0 49 4
:3 0 47 8b 8d
:6 0 18 :4 0 91
8e 8f acf 0
27 :6 0 17 :2 0
4e d :3 0 29
:2 0 4b 93 96
:6 0 1a :2 0 9a
97 98 acf 0
28 :6 0 14 :2 0
52 4 :3 0 50
9c 9e :6 0 18
:4 0 a2 9f a0
acf 0 2a :6 0
14 :2 0 57 d
:3 0 29 :2 0 54
a4 a7 :6 0 1a
:2 0 ab a8 a9
acf 0 2b :6 0
b6 b7 0 5c
d :3 0 29 :2 0
59 ad b0 :6 0
1a :2 0 b4 b1
b2 acf 0 2c
:6 0 14 :2 0 5e
2e :3 0 2f :2 0
4 1f :3 0 1f
:2 0 1 b8 ba
:3 0 bb :7 0 be
bc 0 acf 0
2d :6 0 14 :2 0
63 d :3 0 29
:2 0 60 c0 c3
:6 0 1a :2 0 c7
c4 c5 acf 0
30 :6 0 d2 d3
0 68 d :3 0
29 :2 0 65 c9
cc :6 0 1a :2 0
d0 cd ce acf
0 31 :6 0 dc
dd 0 6a 2e
:3 0 33 :2 0 4
1f :3 0 1f :2 0
1 d4 d6 :3 0
d7 :7 0 da d8
0 acf 0 32
:6 0 14 :2 0 6c
2e :3 0 35 :2 0
4 1f :3 0 1f
:2 0 1 de e0
:3 0 e1 :7 0 e4
e2 0 acf 0
34 :6 0 14 :2 0
71 d :3 0 29
:2 0 6e e6 e9
:6 0 1a :2 0 ed
ea eb acf 0
36 :6 0 39 :2 0
75 d :3 0 73
ef f1 :6 0 1a
:2 0 f5 f2 f3
acf 0 37 :6 0
39 :2 0 79 4
:3 0 77 f7 f9
:6 0 18 :4 0 fd
fa fb acf 0
38 :9 0 7d 4
:3 0 7b ff 101
:6 0 18 :4 0 105
102 103 acf 0
3a :6 0 110 111
0 81 7 :3 0
107 :7 0 3c :3 0
7f 109 10b 10e
108 10c acf 0
3b :6 0 117 118
0 83 3e :3 0
3f :2 0 4 112
:7 0 115 113 0
acf 0 3d :6 0
42 :2 0 85 3e
:3 0 3f :2 0 4
119 :7 0 11c 11a
0 acf 0 40
:6 0 44 :2 0 89
d :3 0 87 11e
120 :6 0 1a :2 0
124 121 122 acf
0 41 :6 0 44
:2 0 8d 4 :3 0
8b 126 128 :6 0
18 :4 0 12c 129
12a acf 0 43
:9 0 91 4 :3 0
8f 12e 130 :6 0
18 :4 0 134 131
132 acf 0 45
:6 0 14 :2 0 95
7 :3 0 136 :7 0
3c :3 0 93 138
13a 13d 137 13b
acf 0 46 :6 0
14 :2 0 9a d
:3 0 29 :2 0 97
13f 142 :6 0 1a
:2 0 146 143 144
acf 0 47 :6 0
14 :2 0 9f d
:3 0 29 :2 0 9c
148 14b :6 0 1a
:2 0 14f 14c 14d
acf 0 48 :6 0
29 :2 0 a3 d
:3 0 a1 151 153
:6 0 156 154 0
acf 0 49 :6 0
14 :2 0 a7 4
:3 0 a5 158 15a
:6 0 18 :4 0 15e
15b 15c acf 0
4a :6 0 14 :2 0
ac d :3 0 29
:2 0 a9 160 163
:6 0 1a :2 0 167
164 165 acf 0
4b :6 0 14 :2 0
b1 d :3 0 29
:2 0 ae 169 16c
:6 0 1a :2 0 170
16d 16e acf 0
4c :6 0 14 :2 0
b6 d :3 0 29
:2 0 b3 172 175
:6 0 1a :2 0 179
176 177 acf 0
4d :6 0 14 :2 0
bb d :3 0 29
:2 0 b8 17b 17e
:6 0 1a :2 0 182
17f 180 acf 0
4e :6 0 14 :2 0
c0 d :3 0 29
:2 0 bd 184 187
:6 0 1a :2 0 18b
188 189 acf 0
4f :6 0 14 :2 0
c5 d :3 0 29
:2 0 c2 18d 190
:6 0 1a :2 0 194
191 192 acf 0
50 :6 0 14 :2 0
ca d :3 0 29
:2 0 c7 196 199
:6 0 1a :2 0 19d
19a 19b acf 0
51 :6 0 1a8 1a9
0 cf d :3 0
29 :2 0 cc 19f
1a2 :6 0 1a :2 0
1a6 1a3 1a4 acf
0 52 :6 0 1b2
1b3 0 d1 2e
:3 0 54 :2 0 4
1f :3 0 1f :2 0
1 1aa 1ac :3 0
1ad :7 0 1b0 1ae
0 acf 0 53
:6 0 17 :2 0 d3
2e :3 0 56 :2 0
4 1f :3 0 1f
:2 0 1 1b4 1b6
:3 0 1b7 :7 0 1ba
1b8 0 acf 0
55 :6 0 1c6 1c7
0 d7 4 :3 0
d5 1bc 1be :6 0
1c1 1bf 0 acf
0 57 :6 0 1f
:3 0 1c3 0 242
acf 59 :3 0 1d0
1d1 0 d9 2e
:3 0 5b :2 0 4
1f :3 0 1f :2 0
1 1c8 1ca :3 0
1cb :7 0 5a :6 0
1cd 1cc 0 242
0 1da 1db 0
db 2e :3 0 2f
:2 0 4 1f :3 0
1f :2 0 1 1d2
1d4 :3 0 1d5 :7 0
2f :6 0 1d7 1d6
0 242 0 1e4
1e5 0 dd 2e
:3 0 5d :2 0 4
1f :3 0 1f :2 0
1 1dc 1de :3 0
1df :7 0 5c :6 0
1e1 1e0 0 242
0 1ee 1ef 0
df 2e :3 0 5f
:2 0 4 1f :3 0
1f :2 0 1 1e6
1e8 :3 0 1e9 :7 0
5e :6 0 1eb 1ea
0 242 0 1f8
1f9 0 e1 2e
:3 0 61 :2 0 4
1f :3 0 1f :2 0
1 1f0 1f2 :3 0
1f3 :7 0 60 :6 0
1f5 1f4 0 242
0 202 203 0
e3 2e :3 0 62
:2 0 4 1f :3 0
1f :2 0 1 1fa
1fc :3 0 1fd :7 0
62 :6 0 1ff 1fe
0 242 0 20c
20d 0 e5 2e
:3 0 35 :2 0 4
1f :3 0 1f :2 0
1 204 206 :3 0
207 :7 0 63 :6 0
209 208 0 242
0 e9 8e4 0
e7 2e :3 0 33
:2 0 4 1f :3 0
1f :2 0 1 20e
210 :3 0 211 :7 0
64 :6 0 213 212
0 242 0 225
226 0 eb d
:3 0 216 :7 0 65
:6 0 218 217 0
242 0 2e :3 0
35 :2 0 4 21b
21c 0 1f :3 0
1f :2 0 1 21d
21f :3 0 220 :7 0
66 :6 0 222 221
0 242 0 ef
959 0 ed 2e
:3 0 33 :2 0 4
1f :3 0 1f :2 0
1 227 229 :3 0
22a :7 0 67 :6 0
22c 22b 0 242
0 f3 98d 0
f1 d :3 0 22f
:7 0 68 :6 0 231
230 0 242 0
d :3 0 234 :7 0
69 :6 0 236 235
0 242 0 248
:2 0 f5 d :3 0
239 :7 0 6a :6 0
23b 23a 0 242
0 d :3 0 23e
:7 0 6b :6 0 240
23f 0 242 0
f7 :4 0 2 :a 0
58 242 1c3 2
:3 0 1f :3 0 245
0 24b acf 58
:3 0 246 :7 0 6d
:3 0 107 24a 247
:2 0 1 6c 24b
245 :4 0 71 :2 0
109 6c :3 0 24e
:7 0 6c :4 0 250
251 :3 0 254 24f
252 acf 0 6e
:6 0 71 :2 0 10b
70 :3 0 256 :7 0
25a 257 258 acf
0 6f :6 0 71
:2 0 10d 70 :3 0
25c :7 0 260 25d
25e acf 0 72
:6 0 71 :2 0 10f
70 :3 0 262 :7 0
266 263 264 acf
0 73 :6 0 271
272 0 111 70
:3 0 268 :7 0 26c
269 26a acf 0
74 :6 0 1f :3 0
1f :3 0 59 :3 0
27b 27c 0 113
2e :3 0 5b :2 0
4 1f :3 0 1f
:2 0 1 273 275
:3 0 276 :7 0 5a
:6 0 278 277 0
2bb 0 285 286
0 115 2e :3 0
2f :2 0 4 1f
:3 0 1f :2 0 1
27d 27f :3 0 280
:7 0 2f :6 0 282
281 0 2bb 0
28f 290 0 117
2e :3 0 5d :2 0
4 1f :3 0 1f
:2 0 1 287 289
:3 0 28a :7 0 5c
:6 0 28c 28b 0
2bb 0 299 29a
0 119 2e :3 0
5f :2 0 4 1f
:3 0 1f :2 0 1
291 293 :3 0 294
:7 0 5e :6 0 296
295 0 2bb 0
2a3 2a4 0 11b
2e :3 0 61 :2 0
4 1f :3 0 1f
:2 0 1 29b 29d
:3 0 29e :7 0 60
:6 0 2a0 29f 0
2bb 0 2ad 2ae
0 11d 2e :3 0
62 :2 0 4 1f
:3 0 1f :2 0 1
2a5 2a7 :3 0 2a8
:7 0 62 :6 0 2aa
2a9 0 2bb 0
121 bda 0 11f
2e :3 0 35 :2 0
4 1f :3 0 1f
:2 0 1 2af 2b1
:3 0 2b2 :7 0 35
:6 0 2b4 2b3 0
2bb 0 26e 0
2bb acf d :3 0
2b7 :7 0 76 :6 0
2b9 2b8 0 2bb
0 123 :4 0 3
:a 0 75 2bb 26e
3 :3 0 2be 0
2c4 acf 75 :3 0
2bf :7 0 6d :3 0
2c1 12c 2c3 2c0
:2 0 1 77 2c4
2be :4 0 2d2 2d3
0 12e 77 :3 0
2c7 :7 0 77 :4 0
2c9 2ca :3 0 2cd
2c8 2cb acf 0
78 :6 0 1f :3 0
1f :3 0 59 :3 0
132 c8e 0 130
2e :3 0 2f :2 0
4 1f :3 0 1f
:2 0 1 2d4 2d6
:3 0 2d7 :7 0 2f
:6 0 2d9 2d8 0
2f4 0 136 cc2
0 134 7 :3 0
2dc :7 0 5c :6 0
2de 2dd 0 2f4
0 d :3 0 2e1
:7 0 7a :6 0 2e3
2e2 0 2f4 0
13a cf6 0 138
d :3 0 2e6 :7 0
7b :6 0 2e8 2e7
0 2f4 0 d
:3 0 2eb :7 0 7c
:6 0 2ed 2ec 0
2f4 0 2cf 0
2f4 acf d :3 0
2f0 :7 0 7d :6 0
2f2 2f1 0 2f4
0 13c :4 0 4
:a 0 79 2f4 2cf
4 :3 0 2f7 0
2fd acf 79 :3 0
2f8 :7 0 6d :3 0
2fa 143 2fc 2f9
:2 0 1 7e 2fd
2f7 :4 0 30b 30c
0 145 7e :3 0
300 :7 0 7e :4 0
302 303 :3 0 306
301 304 acf 0
7f :6 0 1f :3 0
1f :3 0 59 :3 0
149 daa 0 147
2e :3 0 2f :2 0
4 1f :3 0 1f
:2 0 1 30d 30f
:3 0 310 :7 0 2f
:6 0 312 311 0
32d 0 14d dde
0 14b 7 :3 0
315 :7 0 5c :6 0
317 316 0 32d
0 d :3 0 31a
:7 0 7a :6 0 31c
31b 0 32d 0
151 e12 0 14f
d :3 0 31f :7 0
7b :6 0 321 320
0 32d 0 d
:3 0 324 :7 0 7c
:6 0 326 325 0
32d 0 308 0
32d acf d :3 0
329 :7 0 7d :6 0
32b 32a 0 32d
0 153 :4 0 5
:a 0 80 32d 308
5 :3 0 330 0
336 acf 80 :3 0
331 :7 0 6d :3 0
333 15a 335 332
:2 0 1 81 336
330 :4 0 17 :2 0
15c 81 :3 0 339
:7 0 81 :4 0 33b
33c :3 0 33f 33a
33d acf 0 82
:6 0 17 :2 0 160
4 :3 0 15e 341
343 :6 0 18 :4 0
347 344 345 acf
0 83 :6 0 351
352 0 164 4
:3 0 162 349 34b
:6 0 18 :4 0 34f
34c 34d acf 0
84 :6 0 35b 35c
0 166 86 :3 0
87 :2 0 4 1f
:3 0 1f :2 0 1
353 355 :3 0 356
:7 0 359 357 0
acf 0 85 :6 0
44 :2 0 168 86
:3 0 89 :2 0 4
1f :3 0 1f :2 0
1 35d 35f :3 0
360 :7 0 363 361
0 acf 0 88
:6 0 17 :2 0 16c
4 :3 0 16a 365
367 :6 0 36a 368
0 acf 0 8a
:6 0 8c :2 0 170
4 :3 0 16e 36c
36e :6 0 18 :4 0
372 36f 370 acf
0 8b :6 0 11
:3 0 172 374 375
:3 0 8b :3 0 8d
:4 0 8e :2 0 11
:3 0 174 379 37b
:3 0 8e :2 0 8f
:4 0 177 37d 37f
:3 0 377 380 0
382 17a 383 376
382 0 384 17c
0 acc 90 :3 0
87 :3 0 91 :4 0
17e 385 388 90
:3 0 89 :3 0 92
:4 0 181 38a 38d
184 85 :3 0 88
:3 0 86 :3 0 187
393 3a0 0 3a1
:3 0 93 :3 0 3
:3 0 94 :2 0 18b
397 398 :3 0 95
:3 0 5 :3 0 94
:2 0 190 39c 39d
:3 0 399 39f 39e
:3 0 3a3 3a4 :5 0
38f 394 0 193
0 3a2 :2 0 acc
85 :3 0 94 :2 0
91 :4 0 198 3a7
3a9 :3 0 12 :3 0
1a :2 0 3ac :2 0
3ae 19b 3af 3aa
3ae 0 3b0 19d
0 acc 8a :3 0
96 :4 0 3b1 3b2
0 acc 88 :3 0
94 :2 0 91 :4 0
1a1 3b5 3b7 :3 0
8a :3 0 97 :4 0
3b9 3ba 0 3bc
1a4 3bd 3b8 3bc
0 3be 1a6 0
acc 57 :3 0 18
:4 0 3bf 3c0 0
acc 10 :3 0 8c
:2 0 1a8 3c3 3c4
:3 0 57 :3 0 98
:4 0 8e :2 0 10
:3 0 1aa 3c8 3ca
:3 0 8e :2 0 8f
:4 0 1ad 3cc 3ce
:3 0 3c6 3cf 0
3d1 1b0 3d2 3c5
3d1 0 3d3 1b2
0 acc a :3 0
8c :2 0 1b4 3d5
3d6 :3 0 27 :3 0
99 :4 0 3d8 3d9
0 3db 1b6 3dc
3d7 3db 0 3dd
1b8 0 acc b
:3 0 8c :2 0 1ba
3df 3e0 :3 0 84
:3 0 9a :4 0 3e2
3e3 0 3e5 1bc
3e6 3e1 3e5 0
3e7 1be 0 acc
9 :3 0 94 :2 0
71 :4 0 1c2 3e9
3eb :3 0 26 :3 0
9b :4 0 3ed 3ee
0 3f1 9c :3 0
1c5 43e 9 :3 0
94 :2 0 29 :4 0
1c9 3f3 3f5 :3 0
26 :3 0 9d :4 0
3f7 3f8 0 3fb
9c :3 0 1cc 3fc
3f6 3fb 0 43f
9 :3 0 94 :2 0
9e :4 0 1d0 3fe
400 :3 0 26 :3 0
9f :4 0 402 403
0 406 9c :3 0
1d3 407 401 406
0 43f 9 :3 0
94 :2 0 a0 :4 0
1d7 409 40b :3 0
26 :3 0 a1 :4 0
40d 40e 0 411
9c :3 0 1da 412
40c 411 0 43f
9 :3 0 94 :2 0
a2 :4 0 1de 414
416 :3 0 26 :3 0
a3 :4 0 418 419
0 41c 9c :3 0
1e1 41d 417 41c
0 43f 9 :3 0
94 :2 0 a4 :4 0
1e5 41f 421 :3 0
26 :3 0 a5 :4 0
423 424 0 427
9c :3 0 1e8 428
422 427 0 43f
9 :3 0 94 :2 0
a6 :4 0 1ec 42a
42c :3 0 26 :3 0
a7 :4 0 42e 42f
0 432 9c :3 0
1ef 433 42d 432
0 43f 9 :3 0
94 :2 0 a8 :4 0
1f3 435 437 :3 0
26 :3 0 a9 :4 0
439 43a 0 43c
1f6 43d 438 43c
0 43f 3ec 3f1
0 43f 1f8 0
acc 16 :3 0 aa
:4 0 440 441 0
acc 8 :3 0 8c
:2 0 201 444 445
:3 0 16 :3 0 ab
:4 0 447 448 0
44a 203 44b 446
44a 0 44c 205
0 acc 38 :3 0
ac :4 0 8e :2 0
16 :3 0 207 44f
451 :3 0 8e :2 0
27 :3 0 20a 453
455 :3 0 8e :2 0
84 :3 0 20d 457
459 :3 0 8e :2 0
26 :3 0 210 45b
45d :3 0 8e :2 0
ad :4 0 213 45f
461 :3 0 8e :2 0
8a :3 0 216 463
465 :3 0 8e :2 0
ad :4 0 219 467
469 :3 0 8e :2 0
57 :3 0 21c 46b
46d :3 0 8e :2 0
ad :4 0 21f 46f
471 :3 0 8e :2 0
8b :3 0 222 473
475 :3 0 8e :2 0
ae :4 0 225 477
479 :3 0 44d 47a
0 acc 8 :3 0
8c :2 0 228 47d
47e :3 0 a :3 0
8c :2 0 22a 481
482 :3 0 b :3 0
8c :2 0 22c 485
486 :3 0 483 488
487 :2 0 af :3 0
3d :3 0 38 :3 0
b0 :3 0 3 :3 0
48e 5 :3 0 490
6 :3 0 492 8
:3 0 494 a :3 0
496 b :3 0 498
48b 48c 49b 22e
49a :2 0 49e 9c
:3 0 235 4e4 a
:3 0 8c :2 0 237
4a0 4a1 :3 0 af
:3 0 3d :3 0 38
:3 0 b0 :3 0 3
:3 0 4a7 5 :3 0
4a9 6 :3 0 4ab
8 :3 0 4ad a
:3 0 4af 4a4 4a5
4b2 239 4b1 :2 0
4b5 9c :3 0 23f
4b6 4a2 4b5 0
4e6 a :3 0 b1
:2 0 241 4b8 4b9
:3 0 b :3 0 8c
:2 0 243 4bc 4bd
:3 0 4ba 4bf 4be
:2 0 af :3 0 3d
:3 0 38 :3 0 b0
:3 0 3 :3 0 4c5
5 :3 0 4c7 6
:3 0 4c9 8 :3 0
4cb b :3 0 4cd
4c2 4c3 4d0 245
4cf :2 0 4d2 24b
4d3 4c0 4d2 0
4e6 af :3 0 3d
:3 0 38 :3 0 b0
:3 0 3 :3 0 4d8
5 :3 0 4da 6
:3 0 4dc 8 :3 0
4de 4d5 4d6 4e1
24d 4e0 :2 0 4e3
252 4e5 489 49e
0 4e6 0 4e3
0 4e6 254 0
4e7 259 548 a
:3 0 8c :2 0 25b
4e9 4ea :3 0 b
:3 0 8c :2 0 25d
4ed 4ee :3 0 4eb
4f0 4ef :2 0 af
:3 0 3d :3 0 38
:3 0 b0 :3 0 3
:3 0 4f6 5 :3 0
4f8 6 :3 0 4fa
a :3 0 4fc b
:3 0 4fe 4f3 4f4
501 25f 500 :2 0
504 9c :3 0 265
544 a :3 0 8c
:2 0 267 506 507
:3 0 af :3 0 3d
:3 0 38 :3 0 b0
:3 0 3 :3 0 50d
5 :3 0 50f 6
:3 0 511 a :3 0
513 50a 50b 516
269 515 :2 0 519
9c :3 0 26e 51a
508 519 0 546
a :3 0 b1 :2 0
270 51c 51d :3 0
b :3 0 8c :2 0
272 520 521 :3 0
51e 523 522 :2 0
af :3 0 3d :3 0
38 :3 0 b0 :3 0
3 :3 0 529 5
:3 0 52b 6 :3 0
52d b :3 0 52f
526 527 532 274
531 :2 0 534 279
535 524 534 0
546 af :3 0 3d
:3 0 38 :3 0 b0
:3 0 3 :3 0 53a
5 :3 0 53c 6
:3 0 53e 537 538
541 27b 540 :2 0
543 27f 545 4f1
504 0 546 0
543 0 546 281
0 547 286 549
47f 4e7 0 54a
0 547 0 54a
288 0 acc b2
:3 0 3d :3 0 45
:3 0 43 :3 0 3b
:3 0 46 :3 0 47
:3 0 4a :3 0 4b
:3 0 4c :3 0 4d
:3 0 4e :3 0 4f
:3 0 50 :3 0 51
:3 0 52 :3 0 32
:4 0 55d :2 0 5e9
54c 55e :3 0 28b
:3 0 b3 :3 0 3d
:3 0 b4 :3 0 560
561 :4 0 562 :3 0
5e9 6e :3 0 b5
:3 0 564 565 0
71 :2 0 29b 566
568 :2 0 5e9 6e
:3 0 6f :3 0 29d
56a 56c 5a :3 0
56d 56e 0 45
:3 0 56f 570 0
5e9 6e :3 0 6f
:3 0 29f 572 574
2f :3 0 575 576
0 43 :3 0 577
578 0 5e9 6e
:3 0 6f :3 0 2a1
57a 57c 5c :3 0
57d 57e 0 3b
:3 0 57f 580 0
5e9 6e :3 0 6f
:3 0 2a3 582 584
5e :3 0 585 586
0 46 :3 0 587
588 0 5e9 6e
:3 0 6f :3 0 2a5
58a 58c 60 :3 0
58d 58e 0 47
:3 0 58f 590 0
5e9 6e :3 0 6f
:3 0 2a7 592 594
62 :3 0 595 596
0 4a :3 0 597
598 0 5e9 6e
:3 0 6f :3 0 2a9
59a 59c 63 :3 0
59d 59e 0 4b
:3 0 59f 5a0 0
5e9 6e :3 0 6f
:3 0 2ab 5a2 5a4
64 :3 0 5a5 5a6
0 4c :3 0 5a7
5a8 0 5e9 6e
:3 0 6f :3 0 2ad
5aa 5ac 65 :3 0
5ad 5ae 0 4d
:3 0 5af 5b0 0
5e9 6e :3 0 6f
:3 0 2af 5b2 5b4
66 :3 0 5b5 5b6
0 4e :3 0 5b7
5b8 0 5e9 6e
:3 0 6f :3 0 2b1
5ba 5bc 67 :3 0
5bd 5be 0 4f
:3 0 5bf 5c0 0
5e9 6e :3 0 6f
:3 0 2b3 5c2 5c4
68 :3 0 5c5 5c6
0 50 :3 0 5c7
5c8 0 5e9 6e
:3 0 6f :3 0 2b5
5ca 5cc 69 :3 0
5cd 5ce 0 51
:3 0 5cf 5d0 0
5e9 6e :3 0 6f
:3 0 2b7 5d2 5d4
6a :3 0 5d5 5d6
0 52 :3 0 5d7
5d8 0 5e9 6e
:3 0 6f :3 0 2b9
5da 5dc 6b :3 0
5dd 5de 0 32
:3 0 5df 5e0 0
5e9 6f :3 0 6f
:3 0 b6 :2 0 71
:2 0 2bb 5e4 5e6
:3 0 5e2 5e7 0
5e9 2be 5eb b2
:4 0 5e9 :4 0 acc
b7 :3 0 3d :4 0
5ef :2 0 acc 5ed
0 41 :3 0 6e
:3 0 b8 :3 0 5f1
5f2 0 5f0 5f3
0 acc 41 :3 0
b9 :2 0 1a :2 0
2d4 5f6 5f8 :3 0
ba :3 0 6e :3 0
bb :3 0 5fb 5fc
0 6e :3 0 b8
:3 0 5fe 5ff 0
b2 :3 0 5fd 600
:2 0 5fa 602 45
:3 0 6e :3 0 ba
:3 0 2d7 605 607
5a :3 0 608 609
0 604 60a 0
81e 43 :3 0 6e
:3 0 ba :3 0 2d9
60d 60f 2f :3 0
610 611 0 60c
612 0 81e 3b
:3 0 6e :3 0 ba
:3 0 2db 615 617
5c :3 0 618 619
0 614 61a 0
81e 46 :3 0 6e
:3 0 ba :3 0 2dd
61d 61f 5e :3 0
620 621 0 61c
622 0 81e 47
:3 0 6e :3 0 ba
:3 0 2df 625 627
60 :3 0 628 629
0 624 62a 0
81e 4a :3 0 6e
:3 0 ba :3 0 2e1
62d 62f 62 :3 0
630 631 0 62c
632 0 81e 4b
:3 0 6e :3 0 ba
:3 0 2e3 635 637
63 :3 0 638 639
0 634 63a 0
81e 4c :3 0 6e
:3 0 ba :3 0 2e5
63d 63f 64 :3 0
640 641 0 63c
642 0 81e 4d
:3 0 6e :3 0 ba
:3 0 2e7 645 647
65 :3 0 648 649
0 644 64a 0
81e 4e :3 0 6e
:3 0 ba :3 0 2e9
64d 64f 66 :3 0
650 651 0 64c
652 0 81e 4f
:3 0 6e :3 0 ba
:3 0 2eb 655 657
67 :3 0 658 659
0 654 65a 0
81e 50 :3 0 6e
:3 0 ba :3 0 2ed
65d 65f 68 :3 0
660 661 0 65c
662 0 81e 51
:3 0 6e :3 0 ba
:3 0 2ef 665 667
69 :3 0 668 669
0 664 66a 0
81e 52 :3 0 6e
:3 0 ba :3 0 2f1
66d 66f 6a :3 0
670 671 0 66c
672 0 81e 32
:3 0 6e :3 0 ba
:3 0 2f3 675 677
6b :3 0 678 679
0 674 67a 0
81e 2a :3 0 bc
:4 0 67c 67d 0
81e 51 :3 0 bd
:2 0 1a :2 0 2f7
680 682 :3 0 2a
:3 0 be :4 0 684
685 0 688 9c
:3 0 2fa 693 51
:3 0 94 :2 0 1a
:2 0 2fe 68a 68c
:3 0 2a :3 0 18
:4 0 68e 68f 0
691 301 692 68d
691 0 694 683
688 0 694 303
0 81e 28 :3 0
bf :3 0 51 :3 0
306 696 698 695
699 0 81e 83
:3 0 18 :4 0 69b
69c 0 81e c0
:3 0 45 :3 0 71
:2 0 9e :2 0 308
69e 6a2 94 :2 0
c1 :4 0 30e 6a4
6a6 :3 0 83 :3 0
c2 :4 0 6a8 6a9
0 6ab 311 6ac
6a7 6ab 0 6ad
313 0 81e 2b
:3 0 1a :2 0 6ae
6af 0 81e 2c
:3 0 1a :2 0 6b1
6b2 0 81e 3a
:3 0 c3 :4 0 8e
:2 0 8a :3 0 315
6b6 6b8 :3 0 8e
:2 0 c4 :4 0 318
6ba 6bc :3 0 8e
:2 0 2a :3 0 31b
6be 6c0 :3 0 8e
:2 0 83 :3 0 31e
6c2 6c4 :3 0 8e
:2 0 c4 :4 0 321
6c6 6c8 :3 0 8e
:2 0 57 :3 0 324
6ca 6cc :3 0 8e
:2 0 c4 :4 0 327
6ce 6d0 :3 0 8e
:2 0 8b :3 0 32a
6d2 6d4 :3 0 8e
:2 0 c5 :4 0 32d
6d6 6d8 :3 0 6b4
6d9 0 81e c0
:3 0 45 :3 0 71
:2 0 9e :2 0 330
6db 6df 94 :2 0
c1 :4 0 336 6e1
6e3 :3 0 af :3 0
40 :3 0 3a :3 0
b0 :3 0 3 :3 0
6e9 3b :3 0 6eb
5 :3 0 6ed 43
:3 0 6ef 46 :3 0
6f1 c :3 0 6f3
6e6 6e7 6f6 339
6f5 :2 0 6f8 340
70b af :3 0 40
:3 0 3a :3 0 b0
:3 0 3 :3 0 6fd
3b :3 0 6ff 5
:3 0 701 43 :3 0
703 46 :3 0 705
6fa 6fb 708 342
707 :2 0 70a 348
70c 6e4 6f8 0
70d 0 70a 0
70d 34a 0 81e
b2 :3 0 40 :3 0
53 :3 0 55 :3 0
34 :3 0 48 :4 0
715 :2 0 7b6 70f
716 :3 0 34d :3 0
b3 :3 0 40 :3 0
b4 :3 0 718 719
:4 0 71a :3 0 7b6
78 :3 0 b5 :3 0
71c 71d 0 71
:2 0 352 71e 720
:2 0 7b6 78 :3 0
72 :3 0 354 722
724 76 :3 0 725
726 0 48 :3 0
727 728 0 7b6
28 :3 0 b9 :2 0
1a :2 0 358 72b
72d :3 0 28 :3 0
34 :3 0 b9 :2 0
35d 731 732 :3 0
2b :3 0 90 :3 0
2b :3 0 1a :2 0
360 735 738 b6
:2 0 90 :3 0 48
:3 0 1a :2 0 363
73b 73e 366 73a
740 :3 0 734 741
0 74a 28 :3 0
28 :3 0 c6 :2 0
34 :3 0 369 745
747 :3 0 743 748
0 74a 36c 798
37 :3 0 28 :3 0
74b 74c 0 797
2b :3 0 90 :3 0
2b :3 0 1a :2 0
36f 74f 752 b6
:2 0 90 :3 0 48
:3 0 1a :2 0 372
755 758 c7 :2 0
34 :3 0 375 75a
75c :3 0 c8 :2 0
37 :3 0 378 75e
760 :3 0 37b 754
762 :3 0 74e 763
0 797 36 :3 0
90 :3 0 48 :3 0
1a :2 0 37e 766
769 c7 :2 0 34
:3 0 381 76b 76d
:3 0 c8 :2 0 37
:3 0 384 76f 771
:3 0 765 772 0
797 51 :3 0 b9
:2 0 1a :2 0 389
775 777 :3 0 2c
:3 0 48 :3 0 c6
:2 0 36 :3 0 38c
77b 77d :3 0 b6
:2 0 50 :3 0 38f
77f 781 :3 0 779
782 0 784 392
791 2c :3 0 48
:3 0 c6 :2 0 36
:3 0 394 787 789
:3 0 b6 :2 0 4d
:3 0 397 78b 78d
:3 0 785 78e 0
790 39a 792 778
784 0 793 0
790 0 793 39c
0 797 28 :3 0
1a :2 0 794 795
0 797 39f 799
733 74a 0 79a
0 797 0 79a
3a5 0 79b 3a8
7ac 2c :3 0 90
:3 0 2c :3 0 1a
:2 0 3aa 79d 7a0
b6 :2 0 90 :3 0
48 :3 0 1a :2 0
3ad 7a3 7a6 3b0
7a2 7a8 :3 0 79c
7a9 0 7ab 3b3
7ad 72e 79b 0
7ae 0 7ab 0
7ae 3b5 0 7b6
72 :3 0 72 :3 0
b6 :2 0 71 :2 0
3b8 7b1 7b3 :3 0
7af 7b4 0 7b6
3bb 7b8 b2 :4 0
7b6 :4 0 81e b7
:3 0 40 :4 0 7bc
:2 0 81e 7ba 0
30 :3 0 90 :3 0
30 :3 0 1a :2 0
3c2 7be 7c1 b6
:2 0 90 :3 0 2b
:3 0 1a :2 0 3c5
7c4 7c7 3c8 7c3
7c9 :3 0 7bd 7ca
0 81e 31 :3 0
90 :3 0 31 :3 0
1a :2 0 3cb 7cd
7d0 b6 :2 0 90
:3 0 2c :3 0 1a
:2 0 3ce 7d3 7d6
3d1 7d2 7d8 :3 0
7cc 7d9 0 81e
7f :3 0 b5 :3 0
7db 7dc 0 71
:2 0 3d4 7dd 7df
:2 0 81e 7f :3 0
73 :3 0 3d6 7e1
7e3 2f :3 0 7e4
7e5 0 43 :3 0
7e6 7e7 0 81e
7f :3 0 73 :3 0
3d8 7e9 7eb 5c
:3 0 7ec 7ed 0
3b :3 0 7ee 7ef
0 81e 7f :3 0
73 :3 0 3da 7f1
7f3 7a :3 0 7f4
7f5 0 2b :3 0
7f6 7f7 0 81e
7f :3 0 73 :3 0
3dc 7f9 7fb 7b
:3 0 7fc 7fd 0
2c :3 0 7fe 7ff
0 81e 7f :3 0
73 :3 0 3de 801
803 7c :3 0 804
805 0 bf :3 0
52 :3 0 3e0 807
809 806 80a 0
81e 7f :3 0 73
:3 0 3e2 80c 80e
7d :3 0 80f 810
0 bf :3 0 32
:3 0 3e4 812 814
811 815 0 81e
73 :3 0 73 :3 0
b6 :2 0 71 :2 0
3e6 819 81b :3 0
817 81c 0 81e
3e9 820 b2 :3 0
603 81e :4 0 821
40e 822 5f9 821
0 823 410 0
acc c9 :3 0 ca
:3 0 824 825 0
cb :4 0 8e :2 0
30 :3 0 412 828
82a :3 0 8e :2 0
cc :4 0 415 82c
82e :3 0 8e :2 0
31 :3 0 418 830
832 :3 0 41b 826
834 :2 0 acc 74
:3 0 71 :2 0 836
837 0 acc 41
:3 0 7f :3 0 b8
:3 0 83a 83b 0
839 83c 0 acc
41 :3 0 b9 :2 0
1a :2 0 41f 83f
841 :3 0 ba :3 0
7f :3 0 bb :3 0
844 845 0 7f
:3 0 b8 :3 0 847
848 0 b2 :3 0
846 849 :2 0 843
84b 43 :3 0 7f
:3 0 ba :3 0 422
84e 850 2f :3 0
851 852 0 84d
853 0 979 3b
:3 0 7f :3 0 ba
:3 0 424 856 858
5c :3 0 859 85a
0 855 85b 0
979 2b :3 0 7f
:3 0 ba :3 0 426
85e 860 7a :3 0
861 862 0 85d
863 0 979 2c
:3 0 7f :3 0 ba
:3 0 428 866 868
7b :3 0 869 86a
0 865 86b 0
979 49 :3 0 7f
:3 0 ba :3 0 42a
86e 870 7c :3 0
871 872 0 86d
873 0 979 32
:3 0 7f :3 0 ba
:3 0 42c 876 878
7d :3 0 879 87a
0 875 87b 0
979 c9 :3 0 ca
:3 0 87d 87e 0
cd :4 0 8e :2 0
43 :3 0 42e 881
883 :3 0 8e :2 0
ce :4 0 431 885
887 :3 0 8e :2 0
2b :3 0 434 889
88b :3 0 8e :2 0
ce :4 0 437 88d
88f :3 0 8e :2 0
2c :3 0 43a 891
893 :3 0 8e :2 0
ce :4 0 43d 895
897 :3 0 8e :2 0
49 :3 0 440 899
89b :3 0 8e :2 0
ce :4 0 443 89d
89f :3 0 8e :2 0
32 :3 0 446 8a1
8a3 :3 0 449 87f
8a5 :2 0 979 43
:3 0 90 :3 0 cf
:2 0 2d :3 0 d0
:4 0 44b 8a8 8ac
450 8a9 8ae :3 0
82 :3 0 b5 :3 0
8b0 8b1 0 71
:2 0 453 8b2 8b4
:2 0 8ed 82 :3 0
74 :3 0 455 8b6
8b8 2f :3 0 8b9
8ba 0 43 :3 0
8bb 8bc 0 8ed
82 :3 0 74 :3 0
457 8be 8c0 5c
:3 0 8c1 8c2 0
3b :3 0 8c3 8c4
0 8ed 82 :3 0
74 :3 0 459 8c6
8c8 7a :3 0 8c9
8ca 0 2b :3 0
8cb 8cc 0 8ed
82 :3 0 74 :3 0
45b 8ce 8d0 7b
:3 0 8d1 8d2 0
2c :3 0 8d3 8d4
0 8ed 82 :3 0
74 :3 0 45d 8d6
8d8 7c :3 0 8d9
8da 0 49 :3 0
8db 8dc 0 8ed
82 :3 0 74 :3 0
45f 8de 8e0 7d
:3 0 8e1 8e2 0
32 :3 0 8e3 8e4
0 8ed 74 :3 0
74 :3 0 b6 :2 0
71 :2 0 461 8e8
8ea :3 0 8e6 8eb
0 8ed 464 973
82 :3 0 74 :3 0
c6 :2 0 71 :2 0
46d 8f0 8f2 :3 0
470 8ee 8f4 7a
:3 0 8f5 8f6 0
90 :3 0 82 :3 0
74 :3 0 c6 :2 0
71 :2 0 472 8fb
8fd :3 0 475 8f9
8ff 7a :3 0 900
901 0 1a :2 0
477 8f8 904 b6
:2 0 90 :3 0 2b
:3 0 1a :2 0 47a
907 90a 47d 906
90c :3 0 8f7 90d
0 972 82 :3 0
74 :3 0 c6 :2 0
71 :2 0 480 911
913 :3 0 483 90f
915 7b :3 0 916
917 0 90 :3 0
82 :3 0 74 :3 0
c6 :2 0 71 :2 0
485 91c 91e :3 0
488 91a 920 7b
:3 0 921 922 0
1a :2 0 48a 919
925 b6 :2 0 90
:3 0 2c :3 0 1a
:2 0 48d 928 92b
490 927 92d :3 0
918 92e 0 972
82 :3 0 74 :3 0
c6 :2 0 71 :2 0
493 932 934 :3 0
496 930 936 7c
:3 0 937 938 0
90 :3 0 82 :3 0
74 :3 0 c6 :2 0
71 :2 0 498 93d
93f :3 0 49b 93b
941 7c :3 0 942
943 0 1a :2 0
49d 93a 946 b6
:2 0 90 :3 0 49
:3 0 1a :2 0 4a0
949 94c 4a3 948
94e :3 0 939 94f
0 972 82 :3 0
74 :3 0 c6 :2 0
71 :2 0 4a6 953
955 :3 0 4a9 951
957 7d :3 0 958
959 0 90 :3 0
82 :3 0 74 :3 0
c6 :2 0 71 :2 0
4ab 95e 960 :3 0
4ae 95c 962 7d
:3 0 963 964 0
1a :2 0 4b0 95b
967 b6 :2 0 90
:3 0 32 :3 0 1a
:2 0 4b3 96a 96d
4b6 969 96f :3 0
95a 970 0 972
4b9 974 8af 8ed
0 975 0 972
0 975 4be 0
979 2d :3 0 43
:3 0 976 977 0
979 4c1 97b b2
:3 0 84c 979 :4 0
97c 4cb 97d 842
97c 0 97e 4cd
0 acc c9 :3 0
ca :3 0 97f 980
0 d1 :4 0 4cf
981 983 :2 0 acc
c9 :3 0 ca :3 0
985 986 0 d2
:4 0 4d1 987 989
:2 0 acc 41 :3 0
82 :3 0 b8 :3 0
98c 98d 0 98b
98e 0 acc 41
:3 0 b9 :2 0 1a
:2 0 4d5 991 993
:3 0 ba :3 0 82
:3 0 bb :3 0 996
997 0 82 :3 0
b8 :3 0 999 99a
0 b2 :3 0 998
99b :2 0 995 99d
43 :3 0 82 :3 0
ba :3 0 4d8 9a0
9a2 2f :3 0 9a3
9a4 0 99f 9a5
0 a9f 3b :3 0
82 :3 0 ba :3 0
4da 9a8 9aa 5c
:3 0 9ab 9ac 0
9a7 9ad 0 a9f
2b :3 0 82 :3 0
ba :3 0 4dc 9b0
9b2 7a :3 0 9b3
9b4 0 9af 9b5
0 a9f 2c :3 0
82 :3 0 ba :3 0
4de 9b8 9ba 7b
:3 0 9bb 9bc 0
9b7 9bd 0 a9f
49 :3 0 82 :3 0
ba :3 0 4e0 9c0
9c2 7c :3 0 9c3
9c4 0 9bf 9c5
0 a9f 32 :3 0
82 :3 0 ba :3 0
4e2 9c8 9ca 7d
:3 0 9cb 9cc 0
9c7 9cd 0 a9f
c9 :3 0 ca :3 0
9cf 9d0 0 cd
:4 0 8e :2 0 43
:3 0 4e4 9d3 9d5
:3 0 8e :2 0 ce
:4 0 4e7 9d7 9d9
:3 0 8e :2 0 2b
:3 0 4ea 9db 9dd
:3 0 8e :2 0 ce
:4 0 4ed 9df 9e1
:3 0 8e :2 0 2c
:3 0 4f0 9e3 9e5
:3 0 8e :2 0 ce
:4 0 4f3 9e7 9e9
:3 0 8e :2 0 49
:3 0 4f6 9eb 9ed
:3 0 8e :2 0 ce
:4 0 4f9 9ef 9f1
:3 0 8e :2 0 32
:3 0 4fc 9f3 9f5
:3 0 4ff 9d1 9f7
:2 0 a9f d3 :3 0
3 :3 0 5 :3 0
d4 :4 0 43 :3 0
3b :3 0 1c :3 0
20 :3 0 22 :3 0
24 :3 0 501 9f9
a03 :2 0 a9f 22
:3 0 d5 :2 0 1a
:2 0 50d a06 a08
:3 0 19 :3 0 90
:3 0 2b :3 0 1a
:2 0 510 a0b a0e
c8 :2 0 22 :3 0
513 a10 a12 :3 0
a13 :2 0 c7 :2 0
17 :2 0 516 a15
a17 :3 0 a0a a18
0 a1b 9c :3 0
519 a5a 24 :3 0
d5 :2 0 1a :2 0
51d a1d a1f :3 0
19 :3 0 90 :3 0
49 :3 0 1a :2 0
520 a22 a25 c8
:2 0 24 :3 0 523
a27 a29 :3 0 a21
a2a 0 a2d 9c
:3 0 526 a2e a20
a2d 0 a5b 1c
:3 0 d5 :2 0 1a
:2 0 52a a30 a32
:3 0 19 :3 0 90
:3 0 2b :3 0 1a
:2 0 52d a35 a38
c8 :2 0 1c :3 0
530 a3a a3c :3 0
a3d :2 0 c7 :2 0
17 :2 0 533 a3f
a41 :3 0 a34 a42
0 a45 9c :3 0
536 a46 a33 a45
0 a5b 20 :3 0
d5 :2 0 1a :2 0
53a a48 a4a :3 0
19 :3 0 90 :3 0
49 :3 0 1a :2 0
53d a4d a50 a51
:2 0 c8 :2 0 20
:3 0 540 a53 a55
:3 0 a4c a56 0
a58 543 a59 a4b
a58 0 a5b a09
a1b 0 a5b 545
0 a9f 1c :3 0
d5 :2 0 1a :2 0
54c a5d a5f :3 0
1b :3 0 90 :3 0
2c :3 0 1a :2 0
54f a62 a65 c8
:2 0 1c :3 0 552
a67 a69 :3 0 a6a
:2 0 c7 :2 0 17
:2 0 555 a6c a6e
:3 0 a61 a6f 0
a72 9c :3 0 558
a86 20 :3 0 d5
:2 0 1a :2 0 55c
a74 a76 :3 0 1b
:3 0 90 :3 0 32
:3 0 1a :2 0 55f
a79 a7c a7d :2 0
c8 :2 0 20 :3 0
562 a7f a81 :3 0
a78 a82 0 a84
565 a85 a77 a84
0 a87 a60 a72
0 a87 567 0
a9f 13 :3 0 90
:3 0 13 :3 0 1a
:2 0 56a a89 a8c
b6 :2 0 90 :3 0
19 :3 0 1a :2 0
56d a8f a92 570
a8e a94 :3 0 b6
:2 0 90 :3 0 1b
:3 0 1a :2 0 573
a97 a9a 576 a96
a9c :3 0 a88 a9d
0 a9f 579 aa1
b2 :3 0 99e a9f
:4 0 aa2 585 aa3
994 aa2 0 aa4
587 0 acc c9
:3 0 ca :3 0 aa5
aa6 0 d6 :4 0
8e :2 0 13 :3 0
589 aa9 aab :3 0
58c aa7 aad :2 0
acc 85 :3 0 94
:2 0 d7 :4 0 590
ab0 ab2 :3 0 13
:3 0 13 :3 0 c8
:2 0 c6 :2 0 71
:2 0 593 ab7 ab9
:3 0 595 ab6 abb
:3 0 ab4 abc 0
abe 598 abf ab3
abe 0 ac0 59a
0 acc 13 :3 0
d8 :3 0 13 :3 0
29 :2 0 59c ac2
ac5 ac1 ac6 0
acc 12 :3 0 13
:3 0 ac9 :2 0 aca
:2 0 acc 59f ad0
:3 0 ad0 2 :3 0
5be ad0 acf acc
acd :6 0 ad1 :2 0
2 36 ad0 ad4
:3 0 ad3 ad1 ad5
:8 0 
602
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b 1
2f c 6 a
e 12 16 1a
1e 22 26 2a
2e 32 2 3a
3b 1 38 1
42 1 40 2
4a 4b 1 48
2 53 54 1
51 1 5a 1
64 1 6e 1
78 1 84 1
82 1 8c 1
8a 2 94 95
1 92 1 9d
1 9b 2 a5
a6 1 a3 2
ae af 1 ac
1 b5 2 c1
c2 1 bf 2
ca cb 1 c8
1 d1 1 db
2 e7 e8 1
e5 1 f0 1
ee 1 f8 1
f6 1 100 1
fe 1 10a 1
106 1 10f 1
116 1 11f 1
11d 1 127 1
125 1 12f 1
12d 1 139 1
135 2 140 141
1 13e 2 149
14a 1 147 1
152 1 150 1
159 1 157 2
161 162 1 15f
2 16a 16b 1
168 2 173 174
1 171 2 17c
17d 1 17a 2
185 186 1 183
2 18e 18f 1
18c 2 197 198
1 195 2 1a0
1a1 1 19e 1
1a7 1 1b1 1
1bd 1 1bb 1
1c5 1 1cf 1
1d9 1 1e3 1
1ed 1 1f7 1
201 1 20b 1
215 1 21a 1
224 1 22e 1
233 1 238 1
23d f 1ce 1d8
1e2 1ec 1f6 200
20a 214 219 223
22d 232 237 23c
241 1 249 1
24d 1 255 1
25b 1 261 1
267 1 270 1
27a 1 284 1
28e 1 298 1
2a2 1 2ac 1
2b6 8 279 283
28d 297 2a1 2ab
2b5 2ba 1 2c2
1 2c6 1 2d1
1 2db 1 2e0
1 2e5 1 2ea
1 2ef 6 2da
2df 2e4 2e9 2ee
2f3 1 2fb 1
2ff 1 30a 1
314 1 319 1
31e 1 323 1
328 6 313 318
31d 322 327 32c
1 334 1 338
1 342 1 340
1 34a 1 348
1 350 1 35a
1 366 1 364
1 36d 1 36b
1 373 2 378
37a 2 37c 37e
1 381 1 383
2 386 387 2
38b 38c 2 389
38e 1 392 1
396 2 395 396
1 39b 2 39a
39b 2 390 391
1 3a8 2 3a6
3a8 1 3ad 1
3af 1 3b6 2
3b4 3b6 1 3bb
1 3bd 1 3c2
2 3c7 3c9 2
3cb 3cd 1 3d0
1 3d2 1 3d4
1 3da 1 3dc
1 3de 1 3e4
1 3e6 1 3ea
2 3e8 3ea 1
3ef 1 3f4 2
3f2 3f4 1 3f9
1 3ff 2 3fd
3ff 1 404 1
40a 2 408 40a
1 40f 1 415
2 413 415 1
41a 1 420 2
41e 420 1 425
1 42b 2 429
42b 1 430 1
436 2 434 436
1 43b 8 43e
3fc 407 412 41d
428 433 43d 1
443 1 449 1
44b 2 44e 450
2 452 454 2
456 458 2 45a
45c 2 45e 460
2 462 464 2
466 468 2 46a
46c 2 46e 470
2 472 474 2
476 478 1 47c
1 480 1 484
6 48f 491 493
495 497 499 1
49c 1 49f 5
4a8 4aa 4ac 4ae
4b0 1 4b3 1
4b7 1 4bb 5
4c6 4c8 4ca 4cc
4ce 1 4d1 4
4d9 4db 4dd 4df
1 4e2 4 4e4
4b6 4d3 4e5 1
4e6 1 4e8 1
4ec 5 4f7 4f9
4fb 4fd 4ff 1
502 1 505 4
50e 510 512 514
1 517 1 51b
1 51f 4 52a
52c 52e 530 1
533 3 53b 53d
53f 1 542 4
544 51a 535 545
1 546 2 548
549 f 54d 54e
54f 550 551 552
553 554 555 556
557 558 559 55a
55b 1 567 1
56b 1 573 1
57b 1 583 1
58b 1 593 1
59b 1 5a3 1
5ab 1 5b3 1
5bb 1 5c3 1
5cb 1 5d3 1
5db 2 5e3 5e5
13 55c 563 569
571 579 581 589
591 599 5a1 5a9
5b1 5b9 5c1 5c9
5d1 5d9 5e1 5e8
1 5f7 2 5f5
5f7 1 606 1
60e 1 616 1
61e 1 626 1
62e 1 636 1
63e 1 646 1
64e 1 656 1
65e 1 666 1
66e 1 676 1
681 2 67f 681
1 686 1 68b
2 689 68b 1
690 2 693 692
1 697 3 69f
6a0 6a1 1 6a5
2 6a3 6a5 1
6aa 1 6ac 2
6b5 6b7 2 6b9
6bb 2 6bd 6bf
2 6c1 6c3 2
6c5 6c7 2 6c9
6cb 2 6cd 6cf
2 6d1 6d3 2
6d5 6d7 3 6dc
6dd 6de 1 6e2
2 6e0 6e2 6
6ea 6ec 6ee 6f0
6f2 6f4 1 6f7
5 6fe 700 702
704 706 1 709
2 70b 70c 4
710 711 712 713
1 71f 1 723
1 72c 2 72a
72c 1 730 2
72f 730 2 736
737 2 73c 73d
2 739 73f 2
744 746 2 742
749 2 750 751
2 756 757 2
759 75b 2 75d
75f 2 753 761
2 767 768 2
76a 76c 2 76e
770 1 776 2
774 776 2 77a
77c 2 77e 780
1 783 2 786
788 2 78a 78c
1 78f 2 791
792 5 74d 764
773 793 796 2
798 799 1 79a
2 79e 79f 2
7a4 7a5 2 7a1
7a7 1 7aa 2
7ac 7ad 2 7b0
7b2 6 714 71b
721 729 7ae 7b5
2 7bf 7c0 2
7c5 7c6 2 7c2
7c8 2 7ce 7cf
2 7d4 7d5 2
7d1 7d7 1 7de
1 7e2 1 7ea
1 7f2 1 7fa
1 802 1 808
1 80d 1 813
2 818 81a 24
60b 613 61b 623
62b 633 63b 643
64b 653 65b 663
66b 673 67b 67e
694 69a 69d 6ad
6b0 6b3 6da 70d
7b8 7bb 7cb 7da
7e0 7e8 7f0 7f8
800 80b 816 81d
1 820 1 822
2 827 829 2
82b 82d 2 82f
831 1 833 1
840 2 83e 840
1 84f 1 857
1 85f 1 867
1 86f 1 877
2 880 882 2
884 886 2 888
88a 2 88c 88e
2 890 892 2
894 896 2 898
89a 2 89c 89e
2 8a0 8a2 1
8a4 2 8aa 8ab
1 8ad 2 8a7
8ad 1 8b3 1
8b7 1 8bf 1
8c7 1 8cf 1
8d7 1 8df 2
8e7 8e9 8 8b5
8bd 8c5 8cd 8d5
8dd 8e5 8ec 2
8ef 8f1 1 8f3
2 8fa 8fc 1
8fe 2 902 903
2 908 909 2
905 90b 2 910
912 1 914 2
91b 91d 1 91f
2 923 924 2
929 92a 2 926
92c 2 931 933
1 935 2 93c
93e 1 940 2
944 945 2 94a
94b 2 947 94d
2 952 954 1
956 2 95d 95f
1 961 2 965
966 2 96b 96c
2 968 96e 4
90e 92f 950 971
2 973 974 9
854 85c 864 86c
874 87c 8a6 975
978 1 97b 1
97d 1 982 1
988 1 992 2
990 992 1 9a1
1 9a9 1 9b1
1 9b9 1 9c1
1 9c9 2 9d2
9d4 2 9d6 9d8
2 9da 9dc 2
9de 9e0 2 9e2
9e4 2 9e6 9e8
2 9ea 9ec 2
9ee 9f0 2 9f2
9f4 1 9f6 9
9fa 9fb 9fc 9fd
9fe 9ff a00 a01
a02 1 a07 2
a05 a07 2 a0c
a0d 2 a0f a11
2 a14 a16 1
a19 1 a1e 2
a1c a1e 2 a23
a24 2 a26 a28
1 a2b 1 a31
2 a2f a31 2
a36 a37 2 a39
a3b 2 a3e a40
1 a43 1 a49
2 a47 a49 2
a4e a4f 2 a52
a54 1 a57 4
a5a a2e a46 a59
1 a5e 2 a5c
a5e 2 a63 a64
2 a66 a68 2
a6b a6d 1 a70
1 a75 2 a73
a75 2 a7a a7b
2 a7e a80 1
a83 2 a86 a85
2 a8a a8b 2
a90 a91 2 a8d
a93 2 a98 a99
2 a95 a9b b
9a6 9ae 9b6 9be
9c6 9ce 9f8 a04
a5b a87 a9e 1
aa1 1 aa3 2
aa8 aaa 1 aac
1 ab1 2 aaf
ab1 1 ab8 2
ab5 aba 1 abd
1 abf 2 ac3
ac4 1e 384 3a5
3b0 3b3 3be 3c1
3d3 3dd 3e7 43f
442 44c 47b 54a
5eb 5ee 5f4 823
835 838 83d 97e
984 98a 98f aa4
aae ac0 ac7 acb
43 3e 46 4f
58 62 6c 76
80 88 90 99
a1 aa b3 bd
c6 cf d9 e3
ec f4 fc 104
10d 114 11b 123
12b 133 13c 145
14e 155 15d 166
16f 178 181 18a
193 19c 1a5 1af
1b9 1c0 243 24c
253 259 25f 265
26b 2bc 2c5 2cc
2f5 2fe 305 32e
337 33e 346 34e
358 362 369 371

1
4
0 
ad4
0
1
14
a
76
0 1 1 1 1 1 1 7
1 1 0 0 0 0 0 0
0 0 0 0 
28e 3 0
1e3 2 0
1a7 1 0
135 1 0
350 1 0
ac 1 0
2f 1 0
22e 2 0
319 5 0
2e0 4 0
36b 1 0
255 1 0
106 1 0
328 5 0
2ef 4 0
18c 1 0
78 1 0
3 1 0
245 1 0
e5 1 0
d1 1 0
a3 1 0
13 1 0
12d 1 0
35a 1 0
17 1 0
364 1 0
27 1 0
298 3 0
1ed 2 0
1b 1 0
215 2 0
c8 1 0
1b1 1 0
51 1 0
171 1 0
5a 1 0
82 1 0
21a 2 0
9b 1 0
224 2 0
92 1 0
13e 1 0
2 0 1
17a 1 0
157 1 0
11d 1 0
b 1 0
323 5 0
2ea 4 0
340 1 0
48 1 0
233 2 0
1c3 1 2
ee 1 0
f 1 0
2b 1 0
26e 1 3
2cf 1 4
195 1 0
308 1 5
183 1 0
f6 1 0
1bb 1 0
1f 1 0
2b6 3 0
270 3 0
1c5 2 0
24d 1 0
40 1 0
201 2 0
238 2 0
150 1 0
fe 1 0
38 1 0
15f 1 0
db 1 0
2c6 1 0
64 1 0
2ff 1 0
338 1 0
995 a 0
843 9 0
5fa 7 0
19e 1 0
b5 1 0
8a 1 0
147 1 0
314 5 0
2db 4 0
284 3 0
1d9 2 0
348 1 0
23 1 0
25b 1 0
261 1 0
10f 1 0
267 1 0
116 1 0
2a2 3 0
1f7 2 0
2ac 3 0
20b 2 0
2be 1 0
bf 1 0
2f7 1 0
330 1 0
7 1 0
30a 5 0
2d1 4 0
27a 3 0
23d 2 0
1cf 2 0
6e 1 0
31e 5 0
2e5 4 0
168 1 0
125 1 0
0

/
create or replace trigger DGBALANCE_UPDATE 
before insert or update or delete on DGPARTYTRN 
FOR EACH ROW 
DECLARE 
x number(3); 
BEGIN 
if deleting then 
 if :old.debit is null or :old.debit=0 then 
   update dgbalancefile set credit=credit-:old.credit 
   where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update dgbalancefile set debit=debit-:old.debit 
     where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
else 
 SELECT count(*) into x from dgbalancefile where  party_code=:new.party_cd and 
 bdate=:new.wdate and exchange=:new.exchange; 
 if x>0 then 
  if :old.debit is null or :old.debit=0 then 
   update dgbalancefile set credit=credit-:old.credit 
   where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update dgbalancefile set debit=debit-:old.debit 
     where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    update dgbalancefile set credit=credit+:new.credit 
    where party_code=:new.party_cd and bdate=:new.wdate and exchange=:new.exchange; 
  else 
    if :new.credit is null or :new.credit=0 then 
    update dgbalancefile set debit=debit+:new.debit 
    where party_code=:new.party_cd and bdate=:new.wdate and exchange=:new.exchange; 
    end if; 
  end if; 
 else 
   if :old.debit is null or :old.debit=0 then 
   update dgbalancefile set credit=credit-:old.credit 
   where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update dgbalancefile set debit=debit-:old.debit 
     where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    insert into dgbalancefile values (:new.party_cd,:new.wdate,0,nvl(:new.credit,0),:new.exchange); 
  else 
    if :new.credit is null or :new.credit=0 then 
      insert into dgbalancefile values (:new.party_cd,:new.wdate,nvl(:new.debit,0),0,:new.exchange); 
    end if; 
  end if; 
 end if; 
end if; 
END DGBALANCE_UPDATE;
/
CREATE OR REPLACE TRIGGER DGSTOCKBAL1 
BEFORE insert or update or delete on DGSTOCKTRN 
FOR EACH ROW 
DECLARE 
FBROK VARCHAR2(10); 
X NUMBER(7); 
BEGIN 
if deleting then 
 SELECT SHDIFFACCOUNT INTO FBROK FROM dgpara WHERE EXCHANGE=:old.exchange; 
 if :old.debit is null or :old.debit=0 then 
   update dgbalancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update dgbalancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
else 
 SELECT SHDIFFACCOUNT INTO FBROK FROM dgpara WHERE EXCHANGE=:new.exchange;	 
 SELECT count(*) into x from dgbalancefile where party_code=fbrok and 
 bdate=:new.wdate and exchange=:new.exchange; 
 if x>0 then 
  if :old.debit is null or :old.debit=0 then 
   update dgbalancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update dgbalancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    update dgbalancefile set credit=credit+:new.credit 
    where party_code=fbrok and bdate=:new.wdate and exchange=:new.exchange; 
  else 
    if :new.credit is null or :new.credit=0 then 
    update dgbalancefile set debit=debit+:new.debit 
    where party_code=fbrok and bdate=:new.wdate and exchange=:new.exchange; 
    end if; 
  end if; 
 else 
   if :old.debit is null or :old.debit=0 then 
   update dgbalancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update dgbalancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    insert into dgbalancefile values (fbrok,:new.wdate,0,:new.credit,:new.exchange); 
  else 
    if :new.credit is null or :new.credit=0 then 
      insert into dgbalancefile values (fbrok,:new.wdate,:new.debit,0,:new.exchange); 
    end if; 
  end if; 
 end if; 
end if; 
END DGSTOCKBAL1;
/
create or replace trigger dgtrn_brok 
before insert or update on DGTRNMAST 
for each row 
begin 
if :new.broktype='U' then  
  :new.trn_brok:=:new.brokround; 
else 
 if :new.brokround !=0 then 
  :new.trn_brok:=abs(:new.trn_qty)*:new.brokround*:new.multiplier; 
 else 
  :new.trn_brok:=0; 
 end if; 
end if; 
end dgtrn_brok;
/ 
CREATE OR REPLACE FUNCTION fun_calstax_dg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
27
2 :e:
1FUNCTION:
1FUN_CALSTAX_DG:
1CLIENTCODE:
1VARCHAR:
1STN:
1CDATE:
1TOTBROK:
1NUMBER:
1RETURN:
1STAXFLAG:
1VARCHAR2:
16:
1VSTAXPER:
18:
12:
1VSTAX:
1STAXMETHOD:
1DGPARTYMST_FIXES:
1PARTY_CD:
1=:
1EXCHANGE:
1Ignore:
10:
1DECODE:
1SIGN:
1TO_DATE:
1-:
1NEWSTAXDATE:
1+:
11:
1STAXPER:
1STAXPER_OLD:
1DGPARA:
1>:
1*:
1/:
1100:
1ROUND:
1DUAL:
0

0
0
b1
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 6e b4 2e a0 51 d
:2 a0 5a 65 b7 19 3c :4 a0 a5
b 7e a0 b4 2e 7e 51 b4
2e a5 b 51 :2 a0 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 7e 51 b4 2e a 10
:2 a0 7e a0 b4 2e 5a 7e 51
b4 2e d :2 a0 51 a5 b ac
:2 a0 b2 ee ac e5 d0 b2 e9
b7 19 3c :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
b1
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
91 7f 56 83 84 8c 7e b1
9c 7b a0 a3 a4 ac 9b d1
bc 98 c0 c3 c4 cc bb d8
b8 dc e0 e4 e5 ec f0 f4
f7 f8 fd 101 105 108 109 1
10e 113 114 11a 11e 11f 124 128
12b 130 131 136 13a 13d 141 145
149 14c 150 152 156 159 15d 161
165 169 16a 16c 16f 173 174 179
17c 17f 180 185 186 188 18b 18f
193 194 196 197 19b 19f 1a0 1a7
1ab 1af 1b2 1b3 1b8 1b9 1bf 1c3
1c4 1c9 1cd 1d0 1d3 1d4 1d9 1dd
1e0 1e3 1e4 1 1e9 1ee 1f2 1f6
1f9 1fd 1fe 203 206 209 20c 20d
212 216 21a 21e 221 222 224 225
229 22d 22e 235 236 23c 240 241
246 248 24c 24f 253 257 25a 25e
260 264 268 26a 276 27a 27c 27d
286 
b1
2
0 1 a 19 27 :2 19 2f 36
:2 2f 3e 47 :2 3e 4f 5a :2 4f 18
8 f :3 1 a 13 12 :2 a :2 1
a 11 13 10 :2 a :2 1 7 e
10 d :2 7 1 :2 e 1e 2c 27
2c d 16 :3 15 25 2e :3 2d :2 d
27 :4 7 4 c d :2 c 8 f
:2 8 f e 8 16 :2 1 8 f
14 1c :2 14 22 23 :2 14 2e 2f
:2 14 :2 f 32 34 3c :3 8 6 14
f 14 7 10 :4 f :4 1 4 c
d :2 c 13 1a 1b :2 1a :2 4 3
b 12 13 :2 b a 1c 1d :2 a
3 a 10 16 :3 a 1e 29 24
29 24 :4 3 1d :3 1 8 7 :3 1
5 :7 1 
b1
4
0 :13 1 :2 2 :2 1
:7 3 :8 4 :8 5 :6 7
:c 8 :5 7 :5 9 :3 a
:4 b :3 9 :16 e :4 f
:5 10 f :4 e :c 12
:c 13 :f 14 :3 12 :4 17
:2 6 19 :7 1 
288
4
:3 0 1 :3 0 2
:a 0 ac 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 c :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 9
:3 0 8 :3 0 13
15 0 ac 2
16 :2 0 e :2 0
12 b :3 0 10
19 1b :6 0 1e
1c 0 aa 0
a :6 0 e :2 0
17 8 :3 0 f
:2 0 14 20 23
:6 0 26 24 0
aa 0 d :6 0
1e :2 0 1c 8
:3 0 f :2 0 19
28 2b :6 0 2e
2c 0 aa 0
10 :6 0 11 :3 0
a :3 0 12 :3 0
20 33 40 0
41 :3 0 13 :3 0
3 :3 0 14 :2 0
24 37 38 :3 0
15 :3 0 5 :3 0
14 :2 0 29 3c
3d :3 0 39 3f
3e :3 0 43 44
:5 0 30 34 0
2c 0 42 :2 0
a7 a :3 0 14
:2 0 16 :4 0 30
47 49 :3 0 10
:3 0 17 :2 0 4b
4c 0 52 9
:3 0 10 :3 0 4f
:2 0 50 :2 0 52
33 53 4a 52
0 54 36 0
a7 18 :3 0 19
:3 0 1a :3 0 6
:3 0 38 57 59
1b :2 0 1c :3 0
3a 5b 5d :3 0
1d :2 0 1e :2 0
3d 5f 61 :3 0
40 56 63 1e
:2 0 1f :3 0 20
:3 0 42 55 68
47 d :3 0 21
:3 0 49 6d 73
0 74 :3 0 15
:3 0 5 :3 0 14
:2 0 4d 71 72
:4 0 76 77 :5 0
6a 6e 0 50
0 75 :2 0 a7
d :3 0 22 :2 0
17 :2 0 54 7a
7c :3 0 7 :3 0
22 :2 0 17 :2 0
59 7f 81 :3 0
7d 83 82 :2 0
10 :3 0 7 :3 0
23 :2 0 d :3 0
5c 87 89 :3 0
8a :2 0 24 :2 0
25 :2 0 5f 8c
8e :3 0 85 8f
0 a0 26 :3 0
10 :3 0 f :2 0
62 91 94 65
10 :3 0 27 :3 0
67 99 :2 0 9b
:4 0 9d 9e :5 0
96 9a 0 69
0 9c :2 0 a0
6b a1 84 a0
0 a2 6e 0
a7 9 :3 0 10
:3 0 a4 :2 0 a5
:2 0 a7 70 ab
:3 0 ab 2 :3 0
76 ab aa a7
a8 :6 0 ac :2 0
2 16 ab af
:3 0 ae ac b0
:8 0 
7a
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 2 21
22 1 1f 2
29 2a 1 27
1 2f 1 32
1 36 2 35
36 1 3b 2
3a 3b 1 31
1 48 2 46
48 2 4d 51
1 53 1 58
2 5a 5c 2
5e 60 1 62
4 64 65 66
67 1 69 1
6c 1 70 2
6f 70 1 6b
1 7b 2 79
7b 1 80 2
7e 80 2 86
88 2 8b 8d
2 92 93 1
95 1 98 1
97 2 90 9f
1 a1 5 45
54 78 a2 a6
3 1d 25 2d

1
4
0 
af
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
2 0 1
f 1 0
18 1 0
7 1 0
1f 1 0
27 1 0
0

/
CREATE OR REPLACE FUNCTION 
       Fun_Getclientname_client_dg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
e
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME_CLIENT_DG:
1CLIENTCODE:
1VARCHAR:
1BRANCHID:
1RETURN:
1PNAME:
160:
1PAR_NAME:
1DGPARTYMST:
1PAR_CODE:
1=:
1NO_DATA_FOUND:
1Invalid Client Id:
0

0
0
40
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 :2 a0 5a 65 b7
:2 a0 6e d :2 a0 5a 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
40
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 72
55 76 7a 7e 7f 86 8a 8e
91 92 97 98 9e a2 a3 a8
ac b0 b3 b7 b9 bd c1 c6
ca ce d2 d5 d9 db dc e1
e5 e9 eb f7 fb fd fe 107 
40
2
0 1 8 24 32 :2 24 3a 46
:2 3a 23 8 f :3 1 7 f e
:2 7 1 :2 a 18 23 1e 23 34
3d :3 3c 1e :5 3 a 9 3 1
:2 8 f :2 8 f e 8 16 :2 3
1 5 :7 1 
40
4
0 1 :a 2 :2 3
:2 1 :7 4 :10 6 :4 7
5 9 :3 a :4 b
:3 9 8 c :7 1

109
4
:3 0 1 :3 0 2
:a 0 3b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
3b 2 e :2 0
e :2 0 c 4
:3 0 a 11 13
:6 0 16 14 0
39 0 7 :6 0
9 :3 0 7 :3 0
a :3 0 10 1b
21 0 22 :3 0
b :3 0 3 :3 0
c :2 0 14 1f
20 :4 0 24 25
:5 0 18 1c 0
17 0 23 :2 0
2b 6 :3 0 7
:3 0 28 :2 0 29
:2 0 2b 19 3a
d :3 0 7 :3 0
e :4 0 2d 2e
0 34 6 :3 0
7 :3 0 31 :2 0
32 :2 0 34 1c
36 1f 35 34
:2 0 37 21 :2 0
3a 2 :3 0 23
3a 39 2b 37
:6 0 3b :2 0 2
e 3a 3e :3 0
3d 3b 3f :8 0

25
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 17 1 1a
1 1e 2 1d
1e 1 19 2
26 2a 2 2f
33 1 2c 1
36 1 15 
1
4
0 
3e
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
2 0 1
10 1 0
0

/
create or replace function 
  f_GetCurrencyFactor_dg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
18
2 :e:
1FUNCTION:
1F_GETCURRENCYFACTOR_DG:
1VEXCHANGE:
1VARCHAR2:
1VDATE:
1DATE:
1VSYMBOL:
1RETURN:
1NUMBER:
1RESULT:
1DGCURRENCYFACTOR:
1FACTOR:
1TYPE:
11:
1NCTR:
110:
10:
1COUNT:
1PDATE:
1=:
1EXCHANGE:
1SYMBOL:
1>:
1OTHERS:
0

0
0
83
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
19 3c :2 a0 5a 65 b7 a0 53
a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
83
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 92 6a 6e 72
75 79 7d 82 8a 8d 69 b2
9d 66 a1 a2 aa ad 9c b9
bd 99 c1 c2 c6 ca cb d2
d6 da dd de e3 e7 eb ee
ef 1 f4 f9 fd 101 104 105
1 10a 10f 110 116 11a 11b 120
124 127 12a 12b 130 134 135 139
13d 13e 145 149 14d 150 151 156
15a 15e 161 162 1 167 16c 170
174 177 178 1 17d 182 183 189
18d 18e 193 195 199 19c 1a0 1a4
1a7 1ab 1ad 1 1b1 1b5 1b8 1bc
1be 1bf 1c4 1c8 1cc 1ce 1da 1de
1e0 1e1 1ea 
83
2
0 1 3 1a 27 :2 1a 30 39
:2 30 3e 49 :2 3e 19 3 a :2 1
3 a 1b a :2 22 :2 a 29 a
:2 3 a 11 10 a 17 a 3
:4 a 18 24 1d 24 a 10 :3 f
1a 23 :3 22 :2 a 31 38 :3 37 :2 a
1d :4 3 6 b c :2 b :2 d 19
b 6 b d 13 :3 12 1d 26
:3 25 :2 d 34 3b :3 3a :2 d :5 6 e
:3 3 a 9 3 1 :2 9 5 c
5 10 :2 4 3 5 :7 1 
83
4
0 1 :e 2 :2 3
:2 1 :b 5 :8 6 :8 8
:13 9 :5 8 :5 a :3 b
:3 c :13 d c :4 b
:3 a :4 f 7 :2 12
:3 13 :3 12 11 14
:7 1 
1ec
4
:3 0 1 :3 0 2
:a 0 7e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 7e
2 12 :2 0 10
:2 0 d b :3 0
c :2 0 4 15
16 0 d :3 0
d :2 0 1 17
19 :3 0 1a :7 0
e :2 0 1e 1b
1c 7c 0 a
:6 0 12 :2 0 11
9 :3 0 f 20
22 :6 0 11 :2 0
26 23 24 7c
0 f :6 0 12
:3 0 29 :3 0 13
f :3 0 b :3 0
15 2d 41 0
42 :3 0 13 :3 0
5 :3 0 14 :2 0
19 31 32 :3 0
15 :3 0 3 :3 0
14 :2 0 1e 36
37 :3 0 33 39
38 :2 0 16 :3 0
7 :3 0 14 :2 0
23 3d 3e :3 0
3a 40 3f :3 0
44 45 :5 0 2a
2e 0 26 0
43 :2 0 71 f
:3 0 17 :2 0 11
:2 0 2a 48 4a
:3 0 c :3 0 2d
a :3 0 b :3 0
2f 50 64 0
65 :3 0 13 :3 0
5 :3 0 14 :2 0
33 54 55 :3 0
15 :3 0 3 :3 0
14 :2 0 38 59
5a :3 0 56 5c
5b :2 0 16 :3 0
7 :3 0 14 :2 0
3d 60 61 :3 0
5d 63 62 :3 0
67 68 :5 0 4d
51 0 40 0
66 :2 0 6a 42
6b 4b 6a 0
6c 44 0 71
8 :3 0 a :3 0
6e :2 0 6f :2 0
71 46 7d 18
:3 0 8 :3 0 e
:2 0 75 :2 0 77
4a 79 4c 78
77 :2 0 7a 4e
:2 0 7d 2 :3 0
50 7d 7c 71
7a :6 0 7e :2 0
2 12 7d 81
:3 0 80 7e 82
:8 0 
53
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 21 1
1f 1 28 1
2c 1 30 2
2f 30 1 35
2 34 35 1
3c 2 3b 3c
1 2b 1 49
2 47 49 1
4c 1 4f 1
53 2 52 53
1 58 2 57
58 1 5f 2
5e 5f 1 4e
1 69 1 6b
3 46 6c 70
1 76 1 73
1 79 2 1d
25 
1
4
0 
81
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
1f 1 0
14 1 0
2 0 1
b 1 0
0

/
CREATE OR REPLACE PROCEDURE Intercommoditydg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
47
2 :e:
1INTERCOMMODITYDG:
1VEXCH:
1VARCHAR2:
1VDT:
1DATE:
1TYPE:
1CUR_REF:
1REF:
1CURSOR:
1CUR_ONE:
1CUR_TWO:
1CUR_THREE:
1SQL_STMT:
11000:
1VCODE:
110:
1VEXCHANGE:
1VDATE:
1SUBINTERCOMMODITY:
1VRECTYPE:
1PARAM_REC:
1DGINTERCOMMCREDIT:
1ROWTYPE:
1QTYA:
1NUMBER:
114:
12:
10:
1QTYB:
1SPREADQTY:
1SELECT * FROM dgintercommcredit   where  vdate = ::vDate and exchange = ::vEx+
1change  ORDER BY priority:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1:n			SELECT :n			SUM(DECODE(symbol,':
1||:
1LEGA:
1',NETUNIT,0)) QTYA,:n			SUM(DECODE(symbol,':
1LEGB:
1',NETUNIT,0)) QTYB:n			FROM :n				 dgexpmargin :n			WHERE :n				 clientcode =+
1 ':
1' AND margin_ind = '2':n			:
1DBMS_OUTPUT:
1PUT_LINE:
1!=:
1SIGN:
1+:
1=:
1*:
1LEGB_DELTA:
1/:
1LEGA_DELTA:
1ABS:
1>:
1DGEXPMARGIN:
1NETUNIT:
1-:
1INTER_CREDIT:
1NVL:
1DECODE:
11:
1BUYMGNPERUNIT:
1SELLMGNPERUNIT:
1CREDITRATE:
1100:
1SYMBOL:
1CLIENTCODE:
1CLOSE:
1select distinct clientcode from dgexpmargin:
1COMMIT:
0

0
0
20a
2
0 9a 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a0 9d :2 a0
c8 77 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 9a 8f a0 b0 3d
b4 55 6a a3 :2 a0 f 1c 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a0 6e d :5 a0 112 a0 112
11c 11a 11d :3 a0 e9 d3 :3 a0 f
5a 2b a0 6e 7e :2 a0 6b b4
2e 7e 6e b4 2e 7e :2 a0 6b
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d a0
51 d a0 51 d a0 51 d
:2 a0 6b a0 a5 57 :3 a0 11c 11d
:4 a0 e9 d3 5 :3 a0 f 5a 2b
a0 7e 51 b4 2e a0 7e 51
b4 2e a 10 5a :2 a0 a5 b
7e :2 a0 a5 b b4 2e 7e 51
b4 2e 5a a 10 :2 a0 7e :2 a0
6b 7e :2 a0 6b b4 2e 5a b4
2e d :2 a0 a5 b a0 7e a0
a5 b b4 2e :3 a0 a5 b d
b7 :3 a0 a5 b d b7 :2 19 3c
:4 a0 a5 b 7e :2 a0 a5 b 7e
a0 7e :2 a0 6b 7e :2 a0 6b b4
2e 5a b4 2e 5a b4 2e 5a
b4 2e e7 :3 a0 51 a5 b 7e
:3 a0 a5 b 51 a0 7e 51 b4
2e a0 51 a5 b 7e a0 7e
:2 a0 6b 7e :2 a0 6b b4 2e 5a
b4 2e 5a 7e :2 a0 6b 7e 51
b4 2e 5a b4 2e 5a b4 2e
b4 2e e7 :2 a0 7e a0 6b b4
2e :2 a0 7e b4 2e a 10 ef
f9 e9 :4 a0 a5 b 7e :2 a0 a5
b 7e a0 b4 2e 5a b4 2e
e7 :3 a0 51 a5 b 7e :3 a0 a5
b 51 a0 7e 51 b4 2e a0
51 a5 b 7e a0 b4 2e 7e
:2 a0 6b 7e 51 b4 2e 5a b4
2e b4 2e e7 :2 a0 7e a0 6b
b4 2e :2 a0 7e b4 2e a 10
ef f9 e9 b7 19 3c b7 a0
47 :2 a0 e9 c1 b7 a0 47 :2 a0
e9 c1 b7 a4 a0 b1 11 68
4f :2 a0 d :2 a0 d a0 6e d
:3 a0 11c 11d :3 a0 e9 d3 :3 a0 f
5a 2b a0 6e a5 57 b7 a0
47 :2 a0 e9 c1 a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
1d 17 b5 
20a
2
0 3 1f 1b 1a 27 34 30
17 3c 2f 41 45 49 5d 51
55 59 4d 79 68 6c 74 2c
91 80 84 8c 67 ad 9c a0
a8 64 c9 b4 b8 bb bc c4
9b e6 d4 98 d8 d9 e1 d3
103 f1 d0 f5 f6 fe f0 11f
10e 112 11a ed 126 13e 13a 10d
146 10a 14b 14f 171 157 15b 15f
164 16c 156 194 17c 153 180 183
184 18c 18f 17b 1b7 19f 178 1a3
1a6 1a7 1af 1b2 19e 1da 1c2 19b
1c6 1c9 1ca 1d2 1d5 1c1 1e1 1e5
1ea 1ee 1f2 1f6 1fa 1fe 1be 202
206 207 20a 20b 20f 213 217 21b
220 225 229 22d 231 236 239 23f
243 248 24b 24f 253 256 257 25c
25f 264 265 26a 26d 271 275 278
279 27e 281 286 287 28c 28f 293
294 299 29c 2a1 2a2 2a7 2ab 2af
2b2 2b6 2ba 2bd 2c1 2c5 2c8 2cc
2d0 2d4 2d7 2db 2dc 2e1 2e5 2e9
2ed 2f0 2f4 2f8 2fc 300 304 309
30e 312 316 31a 31e 323 326 32c
330 333 336 337 33c 340 343 346
347 1 34c 351 354 358 35c 35d
35f 362 366 36a 36b 36d 36e 373
376 379 37a 37f 1 382 387 38b
38f 392 396 39a 39d 3a0 3a4 3a8
3ab 3ac 3b1 3b4 3b5 3ba 3be 3c2
3c6 3c7 3c9 3cd 3d0 3d4 3d5 3d7
3d8 3dd 3e1 3e5 3e9 3ea 3ec 3f0
3f2 3f6 3fa 3fe 3ff 401 405 407
40b 40f 412 416 41a 41e 422 423
425 428 42c 430 431 433 436 43a
43d 441 445 448 44b 44f 453 456
457 45c 45f 460 465 468 469 46e
471 472 477 479 47d 481 485 488
489 48b 48e 492 496 49a 49b 49d
4a0 4a4 4a7 4aa 4ab 4b0 4b4 4b7
4b8 4ba 4bd 4c1 4c4 4c8 4cc 4cf
4d2 4d6 4da 4dd 4de 4e3 4e6 4e7
4ec 4ef 4f2 4f6 4fa 4fd 500 503
504 509 50c 50d 512 515 516 51b
51c 521 523 527 52b 52e 532 535
536 53b 53f 543 546 547 1 54c
551 557 558 55d 561 565 569 56d
56e 570 573 577 57b 57c 57e 581
585 586 58b 58e 58f 594 596 59a
59e 5a2 5a5 5a6 5a8 5ab 5af 5b3
5b7 5b8 5ba 5bd 5c1 5c4 5c7 5c8
5cd 5d1 5d4 5d5 5d7 5da 5de 5df
5e4 5e7 5eb 5ef 5f2 5f5 5f8 5f9
5fe 601 602 607 608 60d 60f 613
617 61a 61e 621 622 627 62b 62f
632 633 1 638 63d 643 644 649
64b 64f 652 654 658 65f 663 667
66c 66e 670 674 67b 67f 683 688
68a 68c 690 694 696 6a2 6a6 6a8
6ac 6b0 6b4 6b8 6bc 6c0 6c4 6c9
6cd 6d1 6d5 6d9 6dc 6e0 6e4 6e8
6ec 6f1 6f6 6fa 6fe 702 707 70a
710 714 719 71a 71f 721 725 72c
730 734 739 73b 73f 744 748 749
74e 750 754 758 75a 766 76a 76c
76d 776 
20a
2
0 b 1c 22 :2 1c 2b 2f :2 2b
1b :2 1 2 7 12 16 12 :2 2
:3 f :2 2 :3 f :2 2 :3 11 :2 2 f 18
17 :2 f :2 2 c 15 14 :2 c :2 2
f 18 17 :2 f :2 2 :3 c 2 c
1e 27 :2 1e 1d :2 2 3 f 21
:3 f :2 3 b 12 15 11 b 19
b :2 3 b 12 15 11 b 19
b :2 3 f 16 19 15 f 1d
f :2 3 f :2 3 8 14 1d 23
1d 29 28 :2 14 :2 3 a 17 :3 4
e 16 e d :2 4 10 19 1b
:2 25 :2 10 29 2b :2 10 19 1b :2 25
:2 10 29 2b :2 10 16 18 :2 10 1d
1f :2 10 :2 4 b :2 4 b :2 4 11
:2 4 :2 10 19 :3 4 9 :2 17 :2 4 b
1a 1f :4 5 f 19 f e 5
9 e 11 :2 e 17 1d 1f :2 1d
:2 9 8 27 2c :2 27 31 32 37
:2 32 :2 27 3c 3d :2 3c 26 :2 8 6
e 13 16 :2 20 2a 2b :2 35 :2 16
15 :2 e 6 9 d :2 9 13 12
17 :2 13 :2 12 7 14 18 :2 14 7
1d 7 14 18 :2 14 7 :4 6 d
6 10 15 :2 10 1e 21 25 :2 21
2e 31 3a 3c :2 46 50 51 :2 5b
:2 3c 3b :2 31 30 :2 21 20 :2 10 :2 6
15 19 26 :2 15 29 6 d 12
:2 d 1b 1d 2b 2c :2 2b 2e 3d
:2 6 40 8 11 13 :2 1d 27 28
:2 32 :2 13 12 :2 8 7 3f 42 :2 4c
56 57 :2 42 41 :2 7 :3 6 :2 15 6
e 17 15 :2 21 :2 15 2a 37 :3 35
:2 e :3 6 d 6 10 15 :2 10 1e
21 25 :2 21 2e 30 :2 21 20 :2 10
:2 6 15 19 26 :2 15 29 6 d
12 :2 d 1b 1d 2b 2c :2 2b 2e
3d :2 6 40 :3 6 10 13 :2 1d 27
28 :2 13 12 :2 6 :2 15 6 e 17
15 :2 21 :2 15 2a 37 :3 35 :2 e :3 6
40 :2 5 4 8 3 4 a :2 4
3 7 2 3 9 :2 3 :2 2 6
:5 2 b :2 2 f :2 2 e :2 2 7
:2 13 :2 2 9 16 :3 3 d 15 d
c :2 3 15 :2 3 2 6 1 2
8 :7 2 :2 1 5 :7 1 
20a
4
0 :c 1 :6 2 :5 3
:5 4 :5 5 :7 6 :7 7
:7 8 :5 9 :8 b :7 c
:9 d :9 e :9 f :3 12
:b 13 14 :4 15 :6 16
:2 18 :4 1a :2 18 :2 1a
:2 18 :4 1b :2 18 :2 1b
:2 18 :2 1f :2 18 :2 1f
:3 18 :3 21 :3 22 :3 23
:6 24 :5 25 26 :6 27
:6 28 :1f 2a :10 2b :b 32
:6 33 32 :6 35 34
:3 32 38 :20 39 :7 3a
:10 3b :1b 3c :2 3b :3 3a
:e 3d :3 38 3f :12 40
:7 41 :10 42 43 :2 42
:9 43 :2 42 :3 41 :e 44
:3 3f :3 2a 26 46
14 :4 47 14 48
10 :4 49 :2 10 4a
:4 b :3 4d :3 4e :3 4f
:5 50 51 :4 52 :6 53
:4 55 51 56 4c
:4 57 :5 58 :2 4c 59
:7 1 
778
4
:3 0 1 :a 0 205
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
a 64 0 7
5 :3 0 4 :7 0
8 7 :3 0 a
:2 0 205 1 b
:2 0 6 :3 0 e
0 11 203 8
:3 0 9 :7 0 7
11 e :4 0 e
98 0 c 7
:3 0 14 :7 0 17
15 0 203 0
a :6 0 7 :3 0
19 :7 0 1c 1a
0 203 0 b
:6 0 10 :2 0 12
7 :3 0 1e :7 0
21 1f 0 203
0 c :6 0 3
:3 0 e :2 0 10
23 25 :6 0 28
26 0 203 0
d :6 0 10 :2 0
16 3 :3 0 14
2a 2c :6 0 2f
2d 0 203 0
f :6 0 1c 10a
0 1a 3 :3 0
18 31 33 :6 0
36 34 0 203
0 11 :6 0 20
:2 0 1e 5 :3 0
38 :7 0 3b 39
0 203 0 12
:6 0 13 :a 0 1d5
2 :7 0 3 :3 0
14 :7 0 3f 3e
:3 0 41 :2 0 1d5
3c 42 :2 0 1a
:2 0 22 16 :3 0
17 :3 0 45 46
:3 0 47 :7 0 4a
48 0 1d3 0
15 :6 0 1a :2 0
27 19 :3 0 1b
:2 0 24 4c 4f
:6 0 1c :2 0 53
50 51 1d3 0
18 :6 0 1a :2 0
2c 19 :3 0 1b
:2 0 29 55 58
:6 0 1c :2 0 5c
59 5a 1d3 0
1d :6 0 6d :2 0
31 19 :3 0 1b
:2 0 2e 5e 61
:6 0 1c :2 0 65
62 63 1d3 0
1e :6 0 d :3 0
1f :4 0 66 67
0 1d0 20 :3 0
b :3 0 d :3 0
21 :3 0 12 :3 0
11 :3 0 6f 6a
6b 72 33 71
:2 0 1d0 22 :3 0
b :3 0 15 :4 0
78 :2 0 1c9 75
76 :3 0 23 :3 0
b :3 0 24 :3 0
7a 7b :3 0 7c
:3 0 7d :3 0 1c9
d :3 0 25 :4 0
26 :2 0 15 :3 0
27 :3 0 82 83
0 36 81 85
:3 0 26 :2 0 28
:4 0 39 87 89
:3 0 26 :2 0 15
:3 0 29 :3 0 8c
8d 0 3c 8b
8f :3 0 26 :2 0
2a :4 0 3f 91
93 :3 0 26 :2 0
f :3 0 42 95
97 :3 0 26 :2 0
2b :4 0 45 99
9b :3 0 7f 9c
0 1c9 18 :3 0
1c :2 0 9e 9f
0 1c9 1d :3 0
1c :2 0 a1 a2
0 1c9 1e :3 0
1c :2 0 a4 a5
0 1c9 2c :3 0
2d :3 0 a7 a8
0 d :3 0 48
a9 ab :2 0 1c9
20 :3 0 c :3 0
d :3 0 ae af
0 b0 :2 0 1c9
22 :3 0 c :3 0
18 :3 0 1d :4 0
b7 :2 0 1c2 b3
b8 :3 0 4a :3 0
23 :3 0 c :3 0
24 :3 0 ba bb
:3 0 bc :3 0 bd
:3 0 1c2 18 :3 0
2e :2 0 1c :2 0
4f c0 c2 :3 0
1d :3 0 2e :2 0
1c :2 0 54 c5
c7 :3 0 c3 c9
c8 :2 0 ca :2 0
2f :3 0 18 :3 0
57 cc ce 30
:2 0 2f :3 0 1d
:3 0 59 d1 d3
5b d0 d5 :3 0
31 :2 0 1c :2 0
60 d7 d9 :3 0
da :2 0 cb dc
db :2 0 18 :3 0
18 :3 0 32 :2 0
15 :3 0 33 :3 0
e1 e2 0 34
:2 0 15 :3 0 35
:3 0 e5 e6 0
63 e4 e8 :3 0
e9 :2 0 66 e0
eb :3 0 de ec
0 1bf 36 :3 0
18 :3 0 69 ee
f0 36 :3 0 37
:2 0 1d :3 0 6b
f2 f5 6f f3
f7 :3 0 1e :3 0
36 :3 0 1d :3 0
72 fa fc f9
fd 0 ff 74
107 1e :3 0 36
:3 0 18 :3 0 76
101 103 100 104
0 106 78 108
f8 ff 0 109
0 106 0 109
7a 0 1bf 38
:3 0 39 :3 0 2f
:3 0 39 :3 0 7d
10c 10e 32 :2 0
36 :3 0 39 :3 0
7f 111 113 3a
:2 0 1e :3 0 34
:2 0 15 :3 0 33
:3 0 118 119 0
34 :2 0 15 :3 0
35 :3 0 11c 11d
0 81 11b 11f
:3 0 120 :2 0 84
117 122 :3 0 123
:2 0 87 115 125
:3 0 126 :2 0 8a
110 128 :3 0 10b
129 3b :3 0 3c
:3 0 3b :3 0 1c
:2 0 8d 12c 12f
30 :2 0 3d :3 0
2f :3 0 39 :3 0
90 133 135 3e
:2 0 3f :3 0 3a
:2 0 3e :2 0 92
139 13b :3 0 40
:3 0 1c :2 0 94
132 13f 32 :2 0
1e :3 0 34 :2 0
15 :3 0 33 :3 0
144 145 0 34
:2 0 15 :3 0 35
:3 0 148 149 0
9b 147 14b :3 0
14c :2 0 9e 143
14e :3 0 14f :2 0
32 :2 0 15 :3 0
41 :3 0 152 153
0 34 :2 0 42
:2 0 a1 155 157
:3 0 158 :2 0 a4
151 15a :3 0 15b
:2 0 a7 141 15d
:3 0 aa 131 15f
:3 0 12b 160 43
:3 0 15 :3 0 31
:2 0 27 :3 0 163
165 0 af 164
167 :3 0 44 :3 0
f :3 0 31 :2 0
b4 16b 16c :3 0
168 16e 16d :2 0
10a 171 16f 0
172 0 b7 0
170 :2 0 1bf 38
:3 0 39 :3 0 2f
:3 0 39 :3 0 ba
175 177 32 :2 0
36 :3 0 39 :3 0
bc 17a 17c 3a
:2 0 1e :3 0 be
17e 180 :3 0 181
:2 0 c1 179 183
:3 0 174 184 3b
:3 0 3c :3 0 3b
:3 0 1c :2 0 c4
187 18a 30 :2 0
3d :3 0 2f :3 0
39 :3 0 c7 18e
190 3e :2 0 3f
:3 0 3a :2 0 3e
:2 0 c9 194 196
:3 0 40 :3 0 1c
:2 0 cb 18d 19a
32 :2 0 1e :3 0
d2 19c 19e :3 0
32 :2 0 15 :3 0
41 :3 0 1a1 1a2
0 34 :2 0 42
:2 0 d5 1a4 1a6
:3 0 1a7 :2 0 d8
1a0 1a9 :3 0 db
18c 1ab :3 0 186
1ac 43 :3 0 15
:3 0 31 :2 0 29
:3 0 1af 1b1 0
e0 1b0 1b3 :3 0
44 :3 0 f :3 0
31 :2 0 e5 1b7
1b8 :3 0 1b4 1ba
1b9 :2 0 173 1bd
1bb 0 1be 0
e8 0 1bc :2 0
1bf eb 1c0 dd
1bf 0 1c1 f0
0 1c2 f2 1c4
22 :4 0 1c2 :4 0
1c9 45 :3 0 c
:4 0 1c8 :2 0 1c9
1c6 0 f6 1cb
22 :4 0 1c9 :4 0
1d0 45 :3 0 b
:4 0 1cf :2 0 1d0
1cd 0 101 1d4
:3 0 1d4 13 :3 0
106 1d4 1d3 1d0
1d1 :6 0 1d5 1
0 3c 42 1d4
203 :2 0 12 :3 0
4 :3 0 1d7 1d8
0 200 11 :3 0
2 :3 0 1da 1db
0 200 d :3 0
46 :4 0 1dd 1de
0 200 20 :3 0
a :3 0 d :3 0
1e1 1e2 0 1e3
:2 0 200 22 :3 0
a :3 0 f :4 0
1e9 :2 0 1f4 1e6
1e7 :3 0 23 :3 0
a :3 0 24 :3 0
1eb 1ec :3 0 1ed
:3 0 1ee :3 0 1f4
13 :3 0 3e :4 0
10b 1f0 1f2 :2 0
1f4 10d 1f6 22
:4 0 1f4 :4 0 200
45 :3 0 a :4 0
1fa :2 0 200 1f8
0 47 :3 0 1fd
1fe :2 0 1ff 47
:5 0 1fc :2 0 200
111 204 :3 0 204
1 :3 0 119 204
203 200 201 :6 0
205 :2 0 1 b
204 208 :3 0 207
205 209 :8 0 
123
4
:3 0 1 2 1
6 2 5 9
1 13 1 18
1 1d 1 24
1 22 1 2b
1 29 1 32
1 30 1 37
1 3d 1 40
1 44 2 4d
4e 1 4b 2
56 57 1 54
2 5f 60 1
5d 2 6e 70
2 80 84 2
86 88 2 8a
8e 2 90 92
2 94 96 2
98 9a 1 aa
2 b4 b5 1
c1 2 bf c1
1 c6 2 c4
c6 1 cd 1
d2 2 cf d4
1 d8 2 d6
d8 2 e3 e7
2 df ea 1
ef 1 f4 1
f6 2 f1 f6
1 fb 1 fe
1 102 1 105
2 107 108 1
10d 1 112 2
11a 11e 2 116
121 2 114 124
2 10f 127 2
12d 12e 1 134
1 13a 6 136
137 138 13c 13d
13e 2 146 14a
2 142 14d 2
154 156 2 150
159 2 140 15c
2 130 15e 1
166 2 162 166
1 16a 2 169
16a 2 12a 161
1 176 1 17b
2 17d 17f 2
178 182 2 188
189 1 18f 1
195 6 191 192
193 197 198 199
2 19b 19d 2
1a3 1a5 2 19f
1a8 2 18b 1aa
1 1b2 2 1ae
1b2 1 1b6 2
1b5 1b6 2 185
1ad 4 ed 109
172 1be 1 1c0
3 b6 be 1c1
a 77 7e 9d
a0 a3 a6 ac
b1 1c4 1c7 4
68 73 1cb 1ce
4 49 52 5b
64 1 1f1 3
1e8 1ef 1f3 7
1d9 1dc 1df 1e4
1f6 1f9 1ff 9
12 16 1b 20
27 2e 35 3a
1d5 
1
4
0 
208
0
1
14
5
11
0 1 2 3 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3c 1 2
5d 2 0
e 1 0
37 1 0
30 1 0
13 1 0
4b 2 0
54 2 0
29 1 0
44 2 0
1 0 1
6 1 0
18 1 0
1d 1 0
2 1 0
3d 2 0
22 1 0
0

/
create or replace function FUN_GetClosingRateDate_dg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
c
2 :e:
1FUNCTION:
1FUN_GETCLOSINGRATEDATE_DG:
1XDATE:
1DATE:
1RETURN:
1RESULT:
1TO_DATE:
1MAX:
1WDATE:
1DGDAILYPRICE:
1<=:
1NO_DATA_FOUND:
0

0
0
3d
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c a0 4d
a5 b 81 b0 a0 9f a0 d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 :2 a0 5a 65
b7 :3 a0 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
3d
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5d 44 48 50
54 55 56 58 43 64 40 68
6c 70 71 75 79 7a 81 85
89 8c 8d 92 93 99 9d 9e
a3 a7 ab ae b2 b4 b8 bc
c0 c4 c6 c7 cc d0 d4 d6
e2 e6 e8 e9 f2 
3d
2
0 1 a 24 2d :2 24 23 33
3a :2 1 3 :2 a 11 19 :2 11 a
3 :2 a e :2 a 1a 26 21 26
39 41 :3 3f 21 :5 3 a 9 3
1 8 5 c 5 16 :3 3 5
:7 1 
3d
4
0 :b 1 :9 2 :13 4
:4 5 3 7 :3 8
:3 7 6 9 :7 1

f4
4
:3 0 1 :3 0 2
:a 0 38 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 38 2 a
:2 0 8 :2 0 9
4 :3 0 d :7 0
7 :4 0 7 f
11 14 e 12
36 0 6 :6 0
8 :3 0 9 :3 0
16 0 17 0
b 6 :3 0 a
:3 0 d 1c 22
0 23 :3 0 9
:3 0 3 :3 0 b
:2 0 11 20 21
:4 0 25 26 :5 0
19 1d 0 14
0 24 :2 0 2c
5 :3 0 6 :3 0
29 :2 0 2a :2 0
2c 16 37 c
:3 0 5 :3 0 3
:3 0 2f :2 0 31
19 33 1b 32
31 :2 0 34 1d
:2 0 37 2 :3 0
1f 37 36 2c
34 :6 0 38 :2 0
2 a 37 3b
:3 0 3a 38 3c
:8 0 
21
4
:3 0 1 3 1
6 1 10 1
c 1 18 1
1b 1 1f 2
1e 1f 1 1a
2 27 2b 1
30 1 2d 1
33 1 13 
1
4
0 
3b
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
c 1 0
0

/
CREATE OR REPLACE FUNCTION fun_getbalance_dg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1a
2 :e:
1FUNCTION:
1FUN_GETBALANCE_DG:
1CLIENTCODE:
1VARCHAR2:
1XDATE:
1DATE:
1ZEXCHANGE:
1RETURN:
1NUMBER:
1BALANCE:
115:
12:
10:
1IS NOT NULL:
1SUM:
1NVL:
1CREDIT:
1-:
1DEBIT:
1DGBALANCEFILE:
1PARTY_CODE:
1=:
1BDATE:
1<=:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
8d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a0 7e b4 2e a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c :2 a0 65 b7 :2 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
8d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 8c 66 90
91 96 9a 9d a1 a5 a8 a9
ab ae b2 b6 b9 ba bc bd
c2 c6 c7 cb cf d0 d7 db
df e2 e3 e8 ec f0 f3 f4
1 f9 fe 102 106 109 10a 1
10f 114 115 11b 11f 120 125 127
12b 12e 132 136 139 13a 13c 13f
143 147 14a 14b 14d 14e 153 157
158 15c 160 161 168 16c 170 173
174 179 17d 181 184 185 1 18a
18f 190 196 19a 19b 1a0 1a2 1a6
1aa 1ad 1b1 1b5 1b9 1bb 1bf 1c3
1c6 1ca 1cc 1cd 1d2 1d6 1da 1dc
1e8 1ec 1ee 1ef 1f8 
8d
2
0 1 a 1c 2a :2 1c 33 3c
:2 33 41 4e :2 41 1b 3 a :3 1
a 11 14 10 a 19 a 1
:4 5 :2 c 10 14 1b :2 10 1d 1e
22 28 :2 1e :2 10 :2 c 31 3e 39
3e b 16 :3 15 25 2e :3 2b :2 b
38 41 :3 40 :2 b 39 :4 5 1b :2 c
10 14 1b :2 10 1d 1e 22 28
:2 1e :2 10 :2 c 31 3e 39 3e b
16 :3 15 25 2e :3 2b :2 b 39 :4 5
:4 2 1 8 :2 1 7 3 a 3
15 :2 2 1 5 :7 1 
8d
4
0 :f 1 :2 2 :2 1
:9 3 :4 5 :15 6 :13 7
:5 6 5 :15 9 :c a
:5 9 8 :3 5 :3 c
4 e :3 f :3 e
d 10 :7 1 
1fa
4
:3 0 1 :3 0 2
:a 0 88 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 88
2 12 :2 0 e
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
d :2 0 1c 19
1a 86 0 a
:6 0 7 :3 0 12
1e 1f :3 0 f
:3 0 f :2 0 10
:3 0 11 :3 0 d
:2 0 14 23 26
12 :2 0 10 :3 0
13 :3 0 d :2 0
17 29 2c 1a
28 2e :3 0 22
0 2f 0 1d
a :3 0 14 :3 0
1f 34 48 0
49 :3 0 15 :3 0
3 :3 0 16 :2 0
23 38 39 :3 0
17 :3 0 5 :3 0
18 :2 0 28 3d
3e :3 0 3a 40
3f :2 0 19 :3 0
7 :3 0 16 :2 0
2d 44 45 :3 0
41 47 46 :3 0
4b 4c :5 0 31
35 0 30 0
4a :2 0 4e 32
76 f :3 0 f
:2 0 10 :3 0 11
:3 0 d :2 0 34
51 54 12 :2 0
10 :3 0 13 :3 0
d :2 0 37 57
5a 3a 56 5c
:3 0 50 0 5d
0 3d a :3 0
14 :3 0 3f 62
6f 0 70 :3 0
15 :3 0 3 :3 0
16 :2 0 43 66
67 :3 0 17 :3 0
5 :3 0 18 :2 0
48 6b 6c :3 0
68 6e 6d :3 0
72 73 :5 0 5f
63 0 4b 0
71 :2 0 75 4d
77 20 4e 0
78 0 75 0
78 4f 0 7c
8 :3 0 a :3 0
7a :2 0 7c 52
87 1a :3 0 8
:3 0 d :2 0 7f
:2 0 81 55 83
57 82 81 :2 0
84 59 :2 0 87
2 :3 0 5b 87
86 7c 84 :6 0
88 :2 0 2 12
87 8b :3 0 8a
88 8c :8 0 
5d
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 1d 2 24
25 2 2a 2b
2 27 2d 1
30 1 33 1
37 2 36 37
1 3c 2 3b
3c 1 43 2
42 43 1 32
1 4d 2 52
53 2 58 59
2 55 5b 1
5e 1 61 1
65 2 64 65
1 6a 2 69
6a 1 60 1
74 2 76 77
2 78 7b 1
80 1 7d 1
83 1 1b 
1
4
0 
8b
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
b 1 0
7 1 0
14 1 0
2 0 1
0

/
create or replace function f_multicharge_dg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
7a
2 :e:
1FUNCTION:
1F_MULTICHARGE_DG:
1ZCHARGETYPE:
1VARCHAR2:
1VEXCHANGE:
1VCLIENTCD:
1VDATE:
1DATE:
1VINSTRUMENT:
1VSYMBOL:
1VEXPIRY:
1VSTRIKEPRICE:
1NUMBER:
1VOPTIONTYPE:
1VTRADESTATUS:
1VQTY:
1ZUNIT:
1VTRADEPRICE:
1VMULTIPLIER:
1VTEMP1:
1VTEMP2:
1RETURN:
1RESULT:
10:
1NCTR:
1PLS_INTEGER:
1SQLCHARGETYPE:
1100:
1:
1VSQL:
14000:
1SQLINSTRUMENT:
1VPER:
114:
18:
1VUNIT:
14:
1RECFOUND:
1BOOLEAN:
1ZCOMMON:
16:
1ZZZZZZ:
1VTURNOVER:
118:
12:
1VMKTLOT:
115:
11:
1VCHARGETYPE:
110:
1LSEBITAXAPPLIED:
1LCLGCHARGEAPPLIED:
1VDBNAME:
1LPARTYMST_FIXES:
120:
1PARTYMST_FIXES:
1=:
1CLG:
1RBC:
1BF:
1CF:
1EX:
1AS:
1CL:
1TRIM:
1SYS_CONTEXT:
1USERENV:
1DB_NAME:
1SUBSTR:
1SHIL:
1DGPARTYMST_FIXES:
1select nvl(sebitaxapplied,'N'), nvl(clgchargeapplied,'N') :n          from :
1||:
1 :n          where party_cd=':
1' and exchange=':
1':n          :
1EXECUTE:
1IMMEDIATE:
1N:
1TRUE:
1select jobb_per,jobb_unit :n   from dgmultichargemst :n   where trxtype=':
1':n   and clientcode=':
1' and instrument_type=':
1' :n   and symbol=':
1' :n   and ::vdate between datefrom and dateto :
1DBMS_OUTPUT:
1PUT_LINE:
1vdate :: :
1USING:
11-per :: :
1 Unit :: :
1OTHERS:
1FALSE:
1'  and exchange=':
1'  and instrument_type=':
1'  :n   and symbol is null:n   and ::vdate between datefrom and dateto :
12-per :: :
1'    :n   and instrument_type is null and symbol is null:n   and ::vdate betw+
1een datefrom and dateto :
13-per :: :
13:
1select jobb_per,jobb_unit :n       from dgmultichargemst :n       where trxty+
1pe=':
1':n       and clientcode=':
1' :n       and symbol=':
1' :n       and ::vdate between datefrom and dateto :
14-per :: :
1'  :n       and symbol is null:n       and ::vdate between datefrom and datet+
1o :
15-per :: :
15:
1'    :n       and instrument_type is null and symbol is null:n       and ::vd+
1ate between datefrom and dateto :
16-per :: :
1Turnover :: :
1>:
1ABS:
1*:
1/:
1ELSIF:
1P:
1-:
1Result :: :
1NO_DATA_FOUND:
1No Record found in Partymst_fixes:
1Column Missing in Partymst_fixes:
0

0
0
42f
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 :2 a0 d a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
4f b7 a0 51 65 b7 :2 19 3c
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
52 10 a0 7e 6e b4 2e 52
10 a0 51 65 b7 19 3c :3 a0
:2 6e a5 b a5 b d :2 a0 :2 51
a5 b 7e 6e b4 2e a0 6e
d b7 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :5 a0
11e 5 11d a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 5a
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 5a 52 10 a0
51 65 b7 19 3c :2 a0 d a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :2 a0 6b 6e 7e a0 b4
2e a5 57 :7 a0 112 11e 5 11a
11d :2 a0 6b 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
a5 57 b7 a0 53 :2 a0 6b 6e
a5 57 :2 a0 d b7 a6 9 a4
b1 11 4f :2 a0 7e b4 2e :2 a0
d a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :7 a0 112 11e 5
11a 11d :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 b7 19 3c b7 a0
53 :2 a0 6b 6e a5 57 :2 a0 d
b7 a6 9 a4 b1 11 4f :2 a0
7e b4 2e :2 a0 d a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:7 a0 112 11e 5 11a 11d :2 a0 6b
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e a5 57 b7
19 3c b7 a0 53 :2 a0 6b 6e
a5 57 :2 a0 d b7 a6 9 a4
b1 11 4f :2 a0 7e b4 2e :2 a0
d a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :7 a0 112 11e 5
11a 11d :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 b7 19 3c b7 a0
53 :2 a0 6b 6e a5 57 :2 a0 d
b7 a6 9 a4 b1 11 4f :2 a0
7e b4 2e :2 a0 d a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:7 a0 112 11e 5 11a 11d :2 a0 6b
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e a5 57 b7
19 3c b7 a0 53 :2 a0 6b 6e
a5 57 :2 a0 d b7 a6 9 a4
b1 11 4f :2 a0 7e b4 2e :2 a0
d a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :7 a0 112 11e 5
11a 11d :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 b7 19 3c b7 a0
53 :2 a0 6b 6e a5 57 :2 a0 d
b7 a6 9 a4 b1 11 4f :2 a0
6b 6e 7e a0 b4 2e a5 57
a0 7e 51 b4 2e :3 a0 a5 b
7e a0 b4 2e 7e a0 b4 2e
7e a0 b4 2e 7e 51 b4 2e
d a0 b7 a0 7e 51 b4 2e
:3 a0 a5 b 7e a0 b4 2e d
b7 :2 19 3c a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 5a
a0 7e 6e b4 2e a0 7e 6e
b4 2e a 10 5a 52 10 :2 a0
:2 7e 51 b4 2e b4 2e d b7
19 3c :2 a0 6b 6e 7e a0 b4
2e a5 57 :2 a0 5a 65 b7 :3 a0
6b 6e a5 57 a0 51 65 b7
a6 9 a0 53 :2 a0 6b 6e a5
57 a0 51 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
42f
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 f6
f2 c8 fe 107 103 f1 10f 11c
118 ee 124 12d 129 117 135 142
13e 114 14a 13d 14f 153 157 15b
174 163 167 13a 16f 162 190 17f
183 15f 18b 17e 1b2 19b 17b 19f
1a0 1a8 1ad 19a 1d4 1bd 197 1c1
1c2 1ca 1cf 1bc 1f6 1df 1b9 1e3
1e4 1ec 1f1 1de 216 201 1db 205
208 209 211 200 236 221 1fd 225
228 229 231 220 252 241 245 24d
21d 273 259 25d 260 261 269 26e
240 296 27e 23d 282 285 286 28e
291 27d 2b9 2a1 27a 2a5 2a8 2a9
2b1 2b4 2a0 2d6 2c4 29d 2c8 2c9
2d1 2c3 2f3 2e1 2c0 2e5 2e6 2ee
2e0 310 2fe 2dd 302 303 30b 2fd
32d 31b 2fa 31f 320 328 31a 34f
338 317 33c 33d 345 34a 337 356
35a 35e 362 334 366 36b 36c 371
375 378 37d 37e 1 383 388 38a
38c 390 393 397 399 39d 3a1 3a4
3a8 3ab 3b0 3b1 3b6 3ba 3bd 3c2
3c3 1 3c8 3cd 3d1 3d4 3d9 3da
1 3df 3e4 3e8 3eb 3f0 3f1 1
3f6 3fb 3ff 402 407 408 1 40d
412 416 419 41d 41f 423 426 42a
42e 432 437 43c 43d 43f 440 442
446 44a 44e 451 454 455 457 45a
45f 460 465 469 46e 472 474 478
47b 47f 484 487 48b 48c 491 494
499 49a 49f 4a2 4a6 4a7 4ac 4af
4b4 4b5 4ba 4bd 4c1 4c2 4c7 4ca
4cf 4d0 4d5 4d9 4dd 4e1 4e5 4e9
4ed 4f2 4f6 4fa 4fe 501 506 507
50c 510 513 518 519 1 51e 523
526 52a 52d 532 533 538 53c 53f
544 545 1 54a 54f 1 552 557
55b 55e 562 564 568 56b 56f 573
577 57b 580 583 587 588 58d 590
595 596 59b 59e 5a2 5a3 5a8 5ab
5b0 5b1 5b6 5b9 5bd 5be 5c3 5c6
5cb 5cc 5d1 5d4 5d8 5d9 5de 5e1
5e6 5e7 5ec 5ef 5f3 5f4 5f9 5fc
601 602 607 60b 60f 613 616 61b
61e 622 623 628 629 62e 632 636
63a 63e 642 646 64a 64b 650 654
655 659 65d 661 664 669 66c 670
671 676 679 67e 67f 684 687 68b
68c 691 692 697 699 1 69d 6a1
6a5 6a8 6ad 6ae 6b3 6b7 6bb 6bf
6c1 6c2 6c7 6cb 6cd 6d9 6db 6df
6e3 6e6 6e7 6ec 6f0 6f4 6f8 6fc
701 704 708 709 70e 711 716 717
71c 71f 723 724 729 72c 731 732
737 73a 73e 73f 744 747 74c 74d
752 755 759 75a 75f 762 767 768
76d 771 775 779 77d 781 785 789
78d 78e 793 797 798 79c 7a0 7a4
7a7 7ac 7af 7b3 7b4 7b9 7bc 7c1
7c2 7c7 7ca 7ce 7cf 7d4 7d5 7da
7dc 7e0 7e3 7e5 1 7e9 7ed 7f1
7f4 7f9 7fa 7ff 803 807 80b 80d
80e 813 817 819 825 827 82b 82f
832 833 838 83c 840 844 848 84d
850 854 855 85a 85d 862 863 868
86b 86f 870 875 878 87d 87e 883
886 88a 88b 890 893 898 899 89e
8a2 8a6 8aa 8ae 8b2 8b6 8ba 8be
8bf 8c4 8c8 8c9 8cd 8d1 8d5 8d8
8dd 8e0 8e4 8e5 8ea 8ed 8f2 8f3
8f8 8fb 8ff 900 905 906 90b 90d
911 914 916 1 91a 91e 922 925
92a 92b 930 934 938 93c 93e 93f
944 948 94a 956 958 95c 960 963
964 969 96d 971 975 979 97e 981
985 986 98b 98e 993 994 999 99c
9a0 9a1 9a6 9a9 9ae 9af 9b4 9b7
9bb 9bc 9c1 9c4 9c9 9ca 9cf 9d2
9d6 9d7 9dc 9df 9e4 9e5 9ea 9ed
9f1 9f2 9f7 9fa 9ff a00 a05 a09
a0d a11 a15 a19 a1d a21 a25 a26
a2b a2f a30 a34 a38 a3c a3f a44
a47 a4b a4c a51 a54 a59 a5a a5f
a62 a66 a67 a6c a6d a72 a74 a78
a7b a7d 1 a81 a85 a89 a8c a91
a92 a97 a9b a9f aa3 aa5 aa6 aab
aaf ab1 abd abf ac3 ac7 aca acb
ad0 ad4 ad8 adc ae0 ae5 ae8 aec
aed af2 af5 afa afb b00 b03 b07
b08 b0d b10 b15 b16 b1b b1e b22
b23 b28 b2b b30 b31 b36 b39 b3d
b3e b43 b46 b4b b4c b51 b55 b59
b5d b61 b65 b69 b6d b71 b72 b77
b7b b7c b80 b84 b88 b8b b90 b93
b97 b98 b9d ba0 ba5 ba6 bab bae
bb2 bb3 bb8 bb9 bbe bc0 bc4 bc7
bc9 1 bcd bd1 bd5 bd8 bdd bde
be3 be7 beb bef bf1 bf2 bf7 bfb
bfd c09 c0b c0f c13 c16 c17 c1c
c20 c24 c28 c2c c31 c34 c38 c39
c3e c41 c46 c47 c4c c4f c53 c54
c59 c5c c61 c62 c67 c6a c6e c6f
c74 c77 c7c c7d c82 c86 c8a c8e
c92 c96 c9a c9e ca2 ca3 ca8 cac
cad cb1 cb5 cb9 cbc cc1 cc4 cc8
cc9 cce cd1 cd6 cd7 cdc cdf ce3
ce4 ce9 cea cef cf1 cf5 cf8 cfa
1 cfe d02 d06 d09 d0e d0f d14
d18 d1c d20 d22 d23 d28 d2c d2e
d3a d3c d40 d44 d47 d4c d4f d53
d54 d59 d5a d5f d63 d66 d69 d6a
d6f d73 d77 d7b d7c d7e d81 d85
d86 d8b d8e d92 d93 d98 d9b d9f
da0 da5 da8 dab dac db1 db5 db9
dbb dbf dc2 dc5 dc6 dcb dcf dd3
dd7 dd8 dda ddd de1 de2 de7 deb
ded df1 df5 df8 dfc dff e04 e05
e0a e0e e11 e16 e17 1 e1c e21
e24 e28 e2b e30 e31 e36 e3a e3d
e42 e43 1 e48 e4d 1 e50 e55
e59 e5d e60 e63 e66 e67 e6c e6d
e72 e76 e78 e7c e7f e83 e87 e8a
e8f e92 e96 e97 e9c e9d ea2 ea6
eaa ead eb1 eb3 eb7 ebb ebf ec2
ec7 ec8 ecd ed1 ed4 ed8 eda edb
ee0 1 ee4 ee8 eec eef ef4 ef5
efa efe f01 f05 f07 f08 f0d f11
f15 f17 f23 f27 f29 f2a f33 
42f
2
0 1 a 1b 2a :2 1b b 18
:3 b 18 :3 b 14 :3 b 1a :3 b 16
:3 b 16 :3 b 1b :3 b 1a :3 b 1b
:3 b 13 :3 b 14 :3 b 1a :3 b 1a
:3 b 15 :3 b 15 :2 b 1a d 14
:2 1 3 :2 16 1f 16 :2 3 :2 16 24
16 :2 3 16 1f 1e 16 26 16
:2 3 16 1f 1e 16 26 16 :2 3
16 1f 1e 16 26 16 :2 3 16
1d 20 1c :2 16 :2 3 16 1d 20
1c :2 16 :2 3 :3 16 :2 3 16 1f 1e
16 24 16 :2 3 16 1d 20 1c
16 25 16 :2 3 16 1d 20 1c
16 25 16 :2 3 16 1f 1e :2 16
:2 3 16 1f 1e :2 16 :2 3 16 1f
1e :2 16 :2 3 16 1f 1e :2 16 :2 3
16 1f 1e 16 25 16 :2 3 12
3 6 12 13 :2 12 1c 28 29
:2 28 :2 6 5 2f 5 c 5 :4 3
6 12 13 :2 12 1b 27 28 :2 27
:2 6 30 3c 3d :2 3c :2 6 45 51
52 :2 51 :2 6 5a 66 67 :2 66 :2 6
5 c 5 6c :3 3 e 13 1f
29 :2 13 :2 e 3 6 d 15 17
:2 6 19 1a :2 19 7 19 7 21
:3 3 a 11 13 :2 a 22 24 :2 a
1d 1f :2 a 28 2a :2 a 3e 40
:2 a 49 4b :2 a :2 3 b 15 1f
2f :3 3 7 12 13 :2 12 1d 2e
2f :2 2e :2 7 6 38 43 44 :2 43
4d 5c 5d :2 5c :2 38 37 :2 6 5
c 5 63 :2 3 4 f :2 4 b
15 17 :2 b 22 24 :2 b 38 3a
:2 b 43 45 :2 b 16 18 :2 b 21
23 :2 b 3e 40 :2 b 4b 4d :2 b
12 14 :2 b 1b 1d :2 b :2 4 :2 10
19 23 25 :2 19 :3 4 c 16 20
26 2c 32 2c :5 4 :2 10 19 23
25 :2 19 29 2b :2 19 35 37 :2 19
:2 4 3 :2 b 8 :2 14 1d :3 8 13
8 12 :2 6 4 :3 1 8 11 :3 10
8 13 :2 8 f 15 17 :2 f 22
24 :2 f 39 3b :2 f 44 46 :2 f
16 18 :2 f 21 23 :2 f 3f 41
:2 f 4c 4e :2 f 8 4 c 16
20 26 2c 32 2c :5 4 :2 10 19
23 25 :2 19 29 2b :2 19 35 37
:2 19 :2 4 17 :2 5 4 :2 d a :2 16
1f :3 a 15 a 14 :2 8 6 :3 1
8 11 :3 10 8 13 :2 8 f 15
17 :2 f 22 24 :2 f 39 3b :2 f
44 46 :2 f 16 18 :2 f 21 23
:2 f 8 4 c 16 20 26 2c
32 2c :5 4 :2 10 19 23 25 :2 19
29 2b :2 19 35 37 :2 19 :2 4 17
:2 5 4 :2 d a :2 16 1f :3 a 15
a 14 :2 8 6 :3 1 8 11 :3 10
8 13 :2 8 f 19 1b :2 f 26
28 :2 f 3d 3f :2 f 48 4a :2 f
1a 1c :2 f 23 25 :2 f 41 43
:2 f 4e 50 :2 f 16 18 :2 f 1f
21 :2 f :2 8 10 1a 24 2a 30
36 30 :4 8 7 :2 13 1c 26 28
:2 1c 2c 2e :2 1c 38 3a :2 1c :2 7
17 :3 5 :2 d a :2 16 1f :3 a 15
a 14 :2 8 6 :3 1 8 11 :3 10
8 13 :2 8 f 19 1b :2 f 26
28 :2 f 3d 3f :2 f 48 4a :2 f
1a 1c :2 f 23 25 :2 f 41 43
:2 f 4e 50 :2 f :2 8 10 1a 24
2a 30 36 30 :5 8 :2 14 1d 27
29 :2 1d 2d 2f :2 1d 39 3b :2 1d
:2 8 17 :3 5 :2 d a :2 16 1f :3 a
15 a 14 :2 8 6 :3 1 8 11
:3 10 8 13 :2 8 f 19 1b :2 f
26 28 :2 f 3d 3f :2 f 48 4a
:2 f 1a 1c :2 f 23 25 :2 f :2 8
10 1a 24 2a 30 36 30 :5 8
:2 14 1d 27 29 :2 1d 2d 2f :2 1d
39 3b :2 1d :2 8 17 :3 5 :2 d a
:2 16 1f :3 a 15 a 14 :2 8 6
:3 1 3 :2 f 18 25 27 :2 18 :2 3
6 b d :2 b 5 f 13 :2 f
18 19 :2 f 24 25 :2 f 30 31
:2 f 35 36 :2 f 5 3 f 9
f 10 :2 f 5 f 13 :2 f 19
1a :2 f 5 12 f :2 3 7 12
13 :2 12 1d 2e 2f :2 2e :2 7 6
38 43 44 :2 43 4d 5c 5d :2 5c
:2 38 37 :2 6 9 13 19 1a 1b
:2 1a :2 13 9 63 :3 3 :2 f 18 23
25 :2 18 :3 3 a 9 3 1 a
8 :2 14 1d :3 8 f 8 18 :2 5
:2 a 8 :2 14 1d :3 8 f 8 11
:2 5 3 5 :7 1 
42f
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a :4 b
:4 c :4 d :4 e :4 f
:4 10 1 :2 11 :2 1
:6 12 :6 13 :8 14 :8 15
:8 16 :8 17 :8 18 :5 19
:8 1a :9 1b :9 1c :7 1d
:7 1e :7 1f :7 20 :8 21
:3 23 :c 24 25 24
:3 27 26 :3 24 :21 2a
:3 2b :3 2a :a 2e :a 2f
:3 30 :3 2f :2 33 :2 34
:2 33 :2 34 :2 33 :2 35
:2 33 :2 35 :2 33 :2 35
:2 33 :2 35 :3 33 :8 37
:1c 39 :3 3a :3 39 :3 3f
:2 40 :2 42 :2 40 :2 42
:2 40 :2 42 :2 40 :2 42
:2 40 :2 43 :2 40 :2 43
:2 40 :2 43 :2 40 :2 43
:2 40 :2 44 :2 40 :2 44
:3 40 :a 46 :c 47 :12 48
3e :2 4a :6 4b :3 4c
:3 4a 49 :3 22 :5 51
:3 52 :2 53 :2 55 :2 53
:2 55 :2 53 :2 55 :2 53
:2 55 :2 53 :2 56 :2 53
:2 56 :2 53 :2 56 :2 53
:2 56 :3 53 :c 59 :12 5a
:3 51 50 :2 5d :6 5e
:3 5f :3 5d 5c :3 22
:5 64 :3 65 :2 66 :2 68
:2 66 :2 68 :2 66 :2 68
:2 66 :2 68 :2 66 :2 69
:2 66 :2 69 :3 66 :c 6c
:12 6d :3 64 63 :2 70
:6 71 :3 72 :3 70 6f
:3 22 :5 77 :3 78 :2 79
:2 7b :2 79 :2 7b :2 79
:2 7b :2 79 :2 7b :2 79
:2 7c :2 79 :2 7c :2 79
:2 7c :2 79 :2 7c :2 79
:2 7d :2 79 :2 7d :3 79
:c 7f :12 80 :3 77 76
:2 83 :6 84 :3 85 :3 83
82 :3 22 :5 8a :3 8b
:2 8c :2 8e :2 8c :2 8e
:2 8c :2 8e :2 8c :2 8e
:2 8c :2 8f :2 8c :2 8f
:2 8c :2 8f :2 8c :2 8f
:3 8c :c 92 :12 93 :3 8a
89 :2 96 :6 97 :3 98
:3 96 95 :3 22 :5 9d
:3 9e :2 9f :2 a1 :2 9f
:2 a1 :2 9f :2 a1 :2 9f
:2 a1 :2 9f :2 a2 :2 9f
:2 a2 :3 9f :c a5 :12 a6
:3 9d 9c :2 a9 :6 aa
:3 ab :3 a9 a8 :3 22
:a ae :5 b0 :16 b1 b2
b0 :5 b2 :a b3 b2
:3 b0 :1c b6 :a b7 :3 b6
:a ba :4 bb 22 bd
:6 be :3 bf :3 bd :2 c0
:6 c1 :3 c2 :3 c0 bc
c3 :7 1 
f35
4
:3 0 1 :3 0 2
:a 0 42a 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 7
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 8 :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 d :3 0 c
:7 0 21 20 :3 0
4 :3 0 e :7 0
25 24 :3 0 19
ee 0 17 4
:3 0 f :7 0 29
28 :3 0 d :3 0
10 :7 0 2d 2c
:3 0 1d 114 0
1b d :3 0 11
:7 0 31 30 :3 0
d :3 0 12 :7 0
35 34 :3 0 21
13a 0 1f d
:3 0 13 :7 0 39
38 :3 0 4 :3 0
14 :7 0 3d 3c
:3 0 18 :2 0 23
4 :3 0 15 :7 0
41 40 :3 0 16
:3 0 d :3 0 43
45 0 42a 2
46 :2 0 18 :2 0
34 d :3 0 49
:7 0 4d 4a 4b
428 0 17 :6 0
1c :2 0 36 1a
:3 0 4f :7 0 53
50 51 428 0
19 :6 0 1f :2 0
3a 4 :3 0 38
55 57 :6 0 1d
:4 0 5b 58 59
428 0 1b :6 0
1c :2 0 3e 4
:3 0 3c 5d 5f
:6 0 1d :4 0 63
60 61 428 0
1e :6 0 22 :2 0
42 4 :3 0 40
65 67 :6 0 1d
:4 0 6b 68 69
428 0 20 :6 0
22 :2 0 47 d
:3 0 23 :2 0 44
6d 70 :6 0 73
71 0 428 0
21 :6 0 4e 23d
0 4c d :3 0
25 :2 0 49 75
78 :6 0 7b 79
0 428 0 24
:6 0 2c :2 0 52
27 :3 0 7d :7 0
80 7e 0 428
0 26 :6 0 4
:3 0 29 :2 0 50
82 84 :6 0 2a
:4 0 88 85 86
428 0 28 :6 0
2f :2 0 57 d
:3 0 2d :2 0 54
8a 8d :6 0 18
:2 0 91 8e 8f
428 0 2b :6 0
32 :2 0 5c d
:3 0 2d :2 0 59
93 96 :6 0 30
:2 0 9a 97 98
428 0 2e :6 0
30 :2 0 60 4
:3 0 5e 9c 9e
:6 0 a1 9f 0
428 0 31 :6 0
30 :2 0 64 4
:3 0 62 a3 a5
:6 0 a8 a6 0
428 0 33 :6 0
32 :2 0 68 4
:3 0 66 aa ac
:6 0 af ad 0
428 0 34 :6 0
37 :2 0 6c 4
:3 0 6a b1 b3
:6 0 b6 b4 0
428 0 35 :6 0
39 :2 0 70 4
:3 0 6e b8 ba
:6 0 38 :4 0 be
bb bc 428 0
36 :6 0 31 :3 0
3 :3 0 bf c0
0 40a 31 :3 0
3a :4 0 74 c3
c5 :3 0 31 :3 0
39 :2 0 3b :4 0
79 c8 ca :3 0
c6 cc cb :3 0
cf 7c d4 16
:3 0 18 :2 0 d1
:2 0 d3 7e d5
cd cf 0 d6
0 d3 0 d6
80 0 40a f
:3 0 39 :2 0 3c
:4 0 85 d8 da
:3 0 f :3 0 39
:2 0 3d :4 0 8a
dd df :3 0 db
e1 e0 :2 0 f
:3 0 39 :2 0 3e
:4 0 8f e4 e6
:3 0 e2 e8 e7
:2 0 f :3 0 39
:2 0 3f :4 0 94
eb ed :3 0 e9
ef ee :2 0 f
:3 0 39 :2 0 40
:4 0 99 f2 f4
:3 0 f0 f6 f5
:2 0 16 :3 0 18
:2 0 f9 :2 0 fb
9c fc f7 fb
0 fd 9e 0
40a 35 :3 0 41
:3 0 42 :3 0 43
:4 0 44 :4 0 a0
100 103 a3 ff
105 fe 106 0
40a 45 :3 0 35
:3 0 30 :2 0 25
:2 0 a5 108 10c
39 :2 0 46 :4 0
ab 10e 110 :3 0
36 :3 0 47 :4 0
112 113 0 115
ae 116 111 115
0 117 b0 0
40a 1e :3 0 48
:4 0 49 :2 0 36
:3 0 b2 11a 11c
:3 0 49 :2 0 4a
:4 0 b5 11e 120
:3 0 49 :2 0 6
:3 0 b8 122 124
:3 0 49 :2 0 4b
:4 0 bb 126 128
:3 0 49 :2 0 5
:3 0 be 12a 12c
:3 0 49 :2 0 4c
:4 0 c1 12e 130
:3 0 118 131 0
40a 4d :3 0 4e
:3 0 1e :3 0 33
:3 0 34 :3 0 135
139 :3 0 c4 :3 0
138 :2 0 40a 31
:3 0 39 :2 0 3a
:4 0 c9 13c 13e
:3 0 34 :3 0 39
:2 0 4f :4 0 ce
141 143 :3 0 13f
145 144 :2 0 146
:2 0 31 :3 0 39
:2 0 3b :4 0 d3
149 14b :3 0 33
:3 0 39 :2 0 4f
:4 0 d8 14e 150
:3 0 14c 152 151
:2 0 153 :2 0 147
155 154 :2 0 16
:3 0 18 :2 0 158
:2 0 15a db 15b
156 15a 0 15c
dd 0 40a 26
:3 0 50 :3 0 15d
15e 0 1b3 1e
:3 0 51 :4 0 49
:2 0 31 :3 0 df
162 164 :3 0 49
:2 0 4b :4 0 e2
166 168 :3 0 49
:2 0 5 :3 0 e5
16a 16c :3 0 49
:2 0 52 :4 0 e8
16e 170 :3 0 49
:2 0 6 :3 0 eb
172 174 :3 0 49
:2 0 53 :4 0 ee
176 178 :3 0 49
:2 0 9 :3 0 f1
17a 17c :3 0 49
:2 0 54 :4 0 f4
17e 180 :3 0 49
:2 0 a :3 0 f7
182 184 :3 0 49
:2 0 55 :4 0 fa
186 188 :3 0 160
189 0 1b3 56
:3 0 57 :3 0 18b
18c 0 58 :4 0
49 :2 0 7 :3 0
fd 18f 191 :3 0
100 18d 193 :2 0
1b3 4d :3 0 4e
:3 0 1e :3 0 21
:3 0 24 :3 0 59
:3 0 7 :3 0 19b
197 19e 19f :2 0
102 :3 0 105 19d
:2 0 1b3 56 :3 0
57 :3 0 1a1 1a2
0 5a :4 0 49
:2 0 21 :3 0 107
1a5 1a7 :3 0 49
:2 0 5b :4 0 10a
1a9 1ab :3 0 49
:2 0 24 :3 0 10d
1ad 1af :3 0 110
1a3 1b1 :2 0 1b3
112 1c4 5c :3 0
56 :3 0 57 :3 0
1b6 1b7 0 30
:4 0 118 1b8 1ba
:2 0 1bf 26 :3 0
5d :3 0 1bc 1bd
0 1bf 11a 1c1
11d 1c0 1bf :2 0
1c2 11f :2 0 1c4
0 1c4 1c3 1b3
1c2 :6 0 40a 1
:3 0 26 :3 0 5d
:3 0 39 :2 0 123
1c8 1c9 :3 0 26
:3 0 50 :3 0 1cb
1cc 0 20f 1e
:3 0 51 :4 0 49
:2 0 31 :3 0 126
1d0 1d2 :3 0 49
:2 0 5e :4 0 129
1d4 1d6 :3 0 49
:2 0 5 :3 0 12c
1d8 1da :3 0 49
:2 0 52 :4 0 12f
1dc 1de :3 0 49
:2 0 6 :3 0 132
1e0 1e2 :3 0 49
:2 0 5f :4 0 135
1e4 1e6 :3 0 49
:2 0 9 :3 0 138
1e8 1ea :3 0 49
:2 0 60 :4 0 13b
1ec 1ee :3 0 1ce
1ef 0 20f 4d
:3 0 4e :3 0 1e
:3 0 21 :3 0 24
:3 0 59 :3 0 7
:3 0 1f7 1f3 1fa
1fb :2 0 13e :3 0
141 1f9 :2 0 20f
56 :3 0 57 :3 0
1fd 1fe 0 61
:4 0 49 :2 0 21
:3 0 143 201 203
:3 0 49 :2 0 5b
:4 0 146 205 207
:3 0 49 :2 0 24
:3 0 149 209 20b
:3 0 14c 1ff 20d
:2 0 20f 14e 210
1ca 20f 0 211
153 0 212 155
223 5c :3 0 56
:3 0 57 :3 0 215
216 0 2d :4 0
157 217 219 :2 0
21e 26 :3 0 5d
:3 0 21b 21c 0
21e 159 220 15c
21f 21e :2 0 221
15e :2 0 223 0
223 222 212 221
:6 0 40a 1 :3 0
26 :3 0 5d :3 0
39 :2 0 162 227
228 :3 0 26 :3 0
50 :3 0 22a 22b
0 266 1e :3 0
51 :4 0 49 :2 0
31 :3 0 165 22f
231 :3 0 49 :2 0
5e :4 0 168 233
235 :3 0 49 :2 0
5 :3 0 16b 237
239 :3 0 49 :2 0
52 :4 0 16e 23b
23d :3 0 49 :2 0
6 :3 0 171 23f
241 :3 0 49 :2 0
62 :4 0 174 243
245 :3 0 22d 246
0 266 4d :3 0
4e :3 0 1e :3 0
21 :3 0 24 :3 0
59 :3 0 7 :3 0
24e 24a 251 252
:2 0 177 :3 0 17a
250 :2 0 266 56
:3 0 57 :3 0 254
255 0 63 :4 0
49 :2 0 21 :3 0
17c 258 25a :3 0
49 :2 0 5b :4 0
17f 25c 25e :3 0
49 :2 0 24 :3 0
182 260 262 :3 0
185 256 264 :2 0
266 187 267 229
266 0 268 18c
0 269 18e 27a
5c :3 0 56 :3 0
57 :3 0 26c 26d
0 64 :4 0 190
26e 270 :2 0 275
26 :3 0 5d :3 0
272 273 0 275
192 277 195 276
275 :2 0 278 197
:2 0 27a 0 27a
279 269 278 :6 0
40a 1 :3 0 26
:3 0 5d :3 0 39
:2 0 19b 27e 27f
:3 0 26 :3 0 50
:3 0 281 282 0
2cd 1e :3 0 65
:4 0 49 :2 0 31
:3 0 19e 286 288
:3 0 49 :2 0 5e
:4 0 1a1 28a 28c
:3 0 49 :2 0 5
:3 0 1a4 28e 290
:3 0 49 :2 0 66
:4 0 1a7 292 294
:3 0 49 :2 0 28
:3 0 1aa 296 298
:3 0 49 :2 0 5f
:4 0 1ad 29a 29c
:3 0 49 :2 0 9
:3 0 1b0 29e 2a0
:3 0 49 :2 0 67
:4 0 1b3 2a2 2a4
:3 0 49 :2 0 a
:3 0 1b6 2a6 2a8
:3 0 49 :2 0 68
:4 0 1b9 2aa 2ac
:3 0 284 2ad 0
2cd 4d :3 0 4e
:3 0 1e :3 0 21
:3 0 24 :3 0 59
:3 0 7 :3 0 2b5
2b1 2b8 2b9 :2 0
1bc :3 0 1bf 2b7
:2 0 2cd 56 :3 0
57 :3 0 2bb 2bc
0 69 :4 0 49
:2 0 21 :3 0 1c1
2bf 2c1 :3 0 49
:2 0 5b :4 0 1c4
2c3 2c5 :3 0 49
:2 0 24 :3 0 1c7
2c7 2c9 :3 0 1ca
2bd 2cb :2 0 2cd
1cc 2ce 280 2cd
0 2cf 1d1 0
2d0 1d3 2e1 5c
:3 0 56 :3 0 57
:3 0 2d3 2d4 0
25 :4 0 1d5 2d5
2d7 :2 0 2dc 26
:3 0 5d :3 0 2d9
2da 0 2dc 1d7
2de 1da 2dd 2dc
:2 0 2df 1dc :2 0
2e1 0 2e1 2e0
2d0 2df :6 0 40a
1 :3 0 26 :3 0
5d :3 0 39 :2 0
1e0 2e5 2e6 :3 0
26 :3 0 50 :3 0
2e8 2e9 0 32c
1e :3 0 65 :4 0
49 :2 0 31 :3 0
1e3 2ed 2ef :3 0
49 :2 0 5e :4 0
1e6 2f1 2f3 :3 0
49 :2 0 5 :3 0
1e9 2f5 2f7 :3 0
49 :2 0 66 :4 0
1ec 2f9 2fb :3 0
49 :2 0 28 :3 0
1ef 2fd 2ff :3 0
49 :2 0 5f :4 0
1f2 301 303 :3 0
49 :2 0 9 :3 0
1f5 305 307 :3 0
49 :2 0 6a :4 0
1f8 309 30b :3 0
2eb 30c 0 32c
4d :3 0 4e :3 0
1e :3 0 21 :3 0
24 :3 0 59 :3 0
7 :3 0 314 310
317 318 :2 0 1fb
:3 0 1fe 316 :2 0
32c 56 :3 0 57
:3 0 31a 31b 0
6b :4 0 49 :2 0
21 :3 0 200 31e
320 :3 0 49 :2 0
5b :4 0 203 322
324 :3 0 49 :2 0
24 :3 0 206 326
328 :3 0 209 31c
32a :2 0 32c 20b
32d 2e7 32c 0
32e 210 0 32f
212 340 5c :3 0
56 :3 0 57 :3 0
332 333 0 6c
:4 0 214 334 336
:2 0 33b 26 :3 0
5d :3 0 338 339
0 33b 216 33d
219 33c 33b :2 0
33e 21b :2 0 340
0 340 33f 32f
33e :6 0 40a 1
:3 0 26 :3 0 5d
:3 0 39 :2 0 21f
344 345 :3 0 26
:3 0 50 :3 0 347
348 0 383 1e
:3 0 65 :4 0 49
:2 0 31 :3 0 222
34c 34e :3 0 49
:2 0 5e :4 0 225
350 352 :3 0 49
:2 0 5 :3 0 228
354 356 :3 0 49
:2 0 66 :4 0 22b
358 35a :3 0 49
:2 0 28 :3 0 22e
35c 35e :3 0 49
:2 0 6d :4 0 231
360 362 :3 0 34a
363 0 383 4d
:3 0 4e :3 0 1e
:3 0 21 :3 0 24
:3 0 59 :3 0 7
:3 0 36b 367 36e
36f :2 0 234 :3 0
237 36d :2 0 383
56 :3 0 57 :3 0
371 372 0 6e
:4 0 49 :2 0 21
:3 0 239 375 377
:3 0 49 :2 0 5b
:4 0 23c 379 37b
:3 0 49 :2 0 24
:3 0 23f 37d 37f
:3 0 242 373 381
:2 0 383 244 384
346 383 0 385
249 0 386 24b
397 5c :3 0 56
:3 0 57 :3 0 389
38a 0 29 :4 0
24d 38b 38d :2 0
392 26 :3 0 5d
:3 0 38f 390 0
392 24f 394 252
393 392 :2 0 395
254 :2 0 397 0
397 396 386 395
:6 0 40a 1 :3 0
56 :3 0 57 :3 0
399 39a 0 6f
:4 0 49 :2 0 2b
:3 0 256 39d 39f
:3 0 259 39b 3a1
:2 0 40a 21 :3 0
70 :2 0 18 :2 0
25d 3a4 3a6 :3 0
17 :3 0 71 :3 0
10 :3 0 260 3a9
3ab 72 :2 0 12
:3 0 262 3ad 3af
:3 0 72 :2 0 13
:3 0 265 3b1 3b3
:3 0 72 :2 0 21
:3 0 268 3b5 3b7
:3 0 73 :2 0 1c
:2 0 26b 3b9 3bb
:3 0 3a8 3bc 0
3bf 74 :3 0 26e
3d1 24 :3 0 70
:2 0 18 :2 0 272
3c1 3c3 :3 0 17
:3 0 71 :3 0 11
:3 0 275 3c6 3c8
72 :2 0 24 :3 0
277 3ca 3cc :3 0
3c5 3cd 0 3cf
27a 3d0 3c4 3cf
0 3d2 3a7 3bf
0 3d2 27c 0
40a 31 :3 0 39
:2 0 3a :4 0 281
3d4 3d6 :3 0 34
:3 0 39 :2 0 75
:4 0 286 3d9 3db
:3 0 3d7 3dd 3dc
:2 0 3de :2 0 31
:3 0 39 :2 0 3b
:4 0 28b 3e1 3e3
:3 0 33 :3 0 39
:2 0 75 :4 0 290
3e6 3e8 :3 0 3e4
3ea 3e9 :2 0 3eb
:2 0 3df 3ed 3ec
:2 0 17 :3 0 17
:3 0 72 :2 0 76
:2 0 30 :2 0 293
3f2 3f4 :3 0 295
3f1 3f6 :3 0 3ef
3f7 0 3f9 298
3fa 3ee 3f9 0
3fb 29a 0 40a
56 :3 0 57 :3 0
3fc 3fd 0 77
:4 0 49 :2 0 17
:3 0 29c 400 402
:3 0 29f 3fe 404
:2 0 40a 16 :3 0
17 :3 0 407 :2 0
408 :2 0 40a 2a1
429 78 :3 0 56
:3 0 57 :3 0 40c
40d 0 79 :4 0
2b5 40e 410 :2 0
415 16 :3 0 18
:2 0 413 :2 0 415
2b7 417 2ba 416
415 :2 0 426 5c
:3 0 56 :3 0 57
:3 0 41a 41b 0
7a :4 0 2bc 41c
41e :2 0 423 16
:3 0 18 :2 0 421
:2 0 423 2be 425
2c1 424 423 :2 0
426 2c3 :2 0 429
2 :3 0 2c6 429
428 40a 426 :6 0
42a :2 0 2 46
429 42d :3 0 42c
42a 42e :8 0 
2d7
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b 1
2f 1 33 1
37 1 3b 1
3f 10 6 a
e 12 16 1a
1e 22 26 2a
2e 32 36 3a
3e 42 1 48
1 4e 1 56
1 54 1 5e
1 5c 1 66
1 64 2 6e
6f 1 6c 2
76 77 1 74
1 7c 1 83
1 81 2 8b
8c 1 89 2
94 95 1 92
1 9d 1 9b
1 a4 1 a2
1 ab 1 a9
1 b2 1 b0
1 b9 1 b7
1 c4 2 c2
c4 1 c9 2
c7 c9 1 ce
1 d2 2 d4
d5 1 d9 2
d7 d9 1 de
2 dc de 1
e5 2 e3 e5
1 ec 2 ea
ec 1 f3 2
f1 f3 1 fa
1 fc 2 101
102 1 104 3
109 10a 10b 1
10f 2 10d 10f
1 114 1 116
2 119 11b 2
11d 11f 2 121
123 2 125 127
2 129 12b 2
12d 12f 2 136
137 1 13d 2
13b 13d 1 142
2 140 142 1
14a 2 148 14a
1 14f 2 14d
14f 1 159 1
15b 2 161 163
2 165 167 2
169 16b 2 16d
16f 2 171 173
2 175 177 2
179 17b 2 17d
17f 2 181 183
2 185 187 2
18e 190 1 192
2 198 199 1
19c 2 1a4 1a6
2 1a8 1aa 2
1ac 1ae 1 1b0
5 15f 18a 194
1a0 1b2 1 1b9
2 1bb 1be 1
1b5 1 1c1 1
1c7 2 1c6 1c7
2 1cf 1d1 2
1d3 1d5 2 1d7
1d9 2 1db 1dd
2 1df 1e1 2
1e3 1e5 2 1e7
1e9 2 1eb 1ed
2 1f4 1f5 1
1f8 2 200 202
2 204 206 2
208 20a 1 20c
4 1cd 1f0 1fc
20e 1 210 1
211 1 218 2
21a 21d 1 214
1 220 1 226
2 225 226 2
22e 230 2 232
234 2 236 238
2 23a 23c 2
23e 240 2 242
244 2 24b 24c
1 24f 2 257
259 2 25b 25d
2 25f 261 1
263 4 22c 247
253 265 1 267
1 268 1 26f
2 271 274 1
26b 1 277 1
27d 2 27c 27d
2 285 287 2
289 28b 2 28d
28f 2 291 293
2 295 297 2
299 29b 2 29d
29f 2 2a1 2a3
2 2a5 2a7 2
2a9 2ab 2 2b2
2b3 1 2b6 2
2be 2c0 2 2c2
2c4 2 2c6 2c8
1 2ca 4 283
2ae 2ba 2cc 1
2ce 1 2cf 1
2d6 2 2d8 2db
1 2d2 1 2de
1 2e4 2 2e3
2e4 2 2ec 2ee
2 2f0 2f2 2
2f4 2f6 2 2f8
2fa 2 2fc 2fe
2 300 302 2
304 306 2 308
30a 2 311 312
1 315 2 31d
31f 2 321 323
2 325 327 1
329 4 2ea 30d
319 32b 1 32d
1 32e 1 335
2 337 33a 1
331 1 33d 1
343 2 342 343
2 34b 34d 2
34f 351 2 353
355 2 357 359
2 35b 35d 2
35f 361 2 368
369 1 36c 2
374 376 2 378
37a 2 37c 37e
1 380 4 349
364 370 382 1
384 1 385 1
38c 2 38e 391
1 388 1 394
2 39c 39e 1
3a0 1 3a5 2
3a3 3a5 1 3aa
2 3ac 3ae 2
3b0 3b2 2 3b4
3b6 2 3b8 3ba
1 3bd 1 3c2
2 3c0 3c2 1
3c7 2 3c9 3cb
1 3ce 2 3d1
3d0 1 3d5 2
3d3 3d5 1 3da
2 3d8 3da 1
3e2 2 3e0 3e2
1 3e7 2 3e5
3e7 1 3f3 2
3f0 3f5 1 3f8
1 3fa 2 3ff
401 1 403 13
c1 d6 fd 107
117 132 13a 15c
1c4 223 27a 2e1
340 397 3a2 3d2
3fb 405 409 1
40f 2 411 414
1 40b 1 41d
2 41f 422 1
419 2 417 425
10 4c 52 5a
62 6a 72 7a
7f 87 90 99
a0 a7 ae b5
bd 
1
4
0 
42d
0
1
14
7
21
0 1 1 1 1 1 1 0
0 0 0 0 0 0 0 0
0 0 0 0 
9b 1 0
1f 1 0
1b 1 0
54 1 0
f 1 0
7 1 0
13 1 0
81 1 0
6c 1 0
b7 1 0
64 1 0
4e 1 0
b0 1 0
23 1 0
2 0 1
a9 1 0
5c 1 0
b 1 0
2f 1 0
3b 1 0
3f 1 0
48 1 0
2b 1 0
7c 1 0
33 1 0
89 1 0
a2 1 0
92 1 0
37 1 0
27 1 0
3 1 0
74 1 0
17 1 0
0

/
declare
NewPLBVerion        number(5)  :=101;
nCtr	            number(10) :=0;
begin
 select count(*) into nCtr from cols where table_name='SPPARA' and column_name='PLBVERSION';
 if nCtr >0 then    
	  update sppara set plbversion=NewPLBVerion;
	  commit;	   	
 end if;
end;
/
CREATE OR REPLACE PACKAGE FPKG1300 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
6
2 :e:
1PACKAGE:
1FPKG1300:
1TYPE:
1CURSOR_TYPE:
1REF:
1CURSOR:
0

0
0
11
2
0 a0 97 a0 9d :2 a0 c8 77
a0 :2 aa 59 58 1d 17 b5 
11
2
0 3 7 11 25 19 1d 21
15 2c 30 32 34 37 3a 3b
44 
11
2
0 1 9 15 1a 29 2d 29
15 5 :7 1 
11
4
0 :8 1 2 :7 1

46
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:3 0 4 0 7
a 5 :3 0 6
:7 0 4 7 4
:4 0 2 :3 0 3
c 0 c a
b d 2 c
f 0 e d
10 :8 0 
5
4
:3 0 1 8 
1
4
0 
f
0
1
14
1
2
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
4 1 0
2 0 1
0

/
create table sppartymst_log
(
controlno	    	   number(15),
par_code               varchar2(10),par_name               varchar2(60),par_add1               varchar2(35),
par_add2               varchar2(35),par_add3               varchar2(35),par_add4               varchar2(35),
par_phno1              integer,par_phno2              integer,gurantor               varchar2(35),
contract               varchar2(1),groupcode              varchar2(25),itaxno                 varchar2(15),
debit                  number(14,2),credit                 number(14,2),etax_client            varchar2(10),
groupclient            varchar2(10),par_lockdate           date,acctallybal            number(14,2),
ossale                 number(14,2),ospur                  number(14,2),clos_bal               number(14,2),
acctallydt             date,par_password           varchar2(6),mobileno               varchar2(20),
grouplevel1            varchar2(25),grouplevel2            varchar2(25),introdate              date,
emailno                varchar2(80),emptydate              date,introby                varchar2(10),
phnos                  varchar2(50),keyperson              varchar2(35),printtags              varchar2(15),
movetofolders          varchar2(1),remarks                varchar2(200),pincode                varchar2(6),
acstatus               varchar2(8),branchind              varchar2(6),penality               number(5,3),
pphnos                 varchar2(25),penrequired            varchar2(1),netpos                 varchar2(1),
finlgr                 varchar2(1),catg                   varchar2(7),dummycontract          varchar2(1),
costax                 varchar2(6),coprinttags            varchar2(15),comarginapplied        varchar2(1),
cocontgen              varchar2(1),contgenyn              varchar2(1),turnbrokmin            number(5,2),
dematchrg              number(5,2),stampchrg              varchar2(1),webexportclient        varchar2(1),
introcomm              number(6,2),mobilenos              varchar2(15),pintrocomm             number(6,2),
pintroby               varchar2(10),exportonweb            varchar2(1),cst                    varchar2(30),
lst                    varchar2(30),emailenabled           varchar2(1),cocashmargincode       varchar2(10),
blockedexchange        varchar2(6),contract_type          varchar2(7),adjustamt              number(14,2),
exportedweb            varchar2(1),webuserid              varchar2(10),albmbfbrok             varchar2(1),
stkvar                 number(7,2),stklimit               number(14,2),ctclexport_allow       varchar2(1),
mapin                  varchar2(20),pin_code               varchar2(6),source                 varchar2(10),
online_security        varchar2(60),fointrocomm            number(6,2),record_fileno          varchar2(15),
statecode              varchar2(6),bankacno1              varchar2(20),bankname1              varchar2(35),
bankadd11              varchar2(35),bankadd12              varchar2(35),terminal_id            varchar2(6),
branchind_sub          varchar2(10),bankshortcode          varchar2(20),rmtlcode               varchar2(10),
smssend                varchar2(1),albmbrok               varchar2(1),deminpcr               varchar2(1),
bselinkcode            varchar2(10),comlinkcode            varchar2(10),shortnm                varchar2(10),
expflag                varchar2(1),mastercode             varchar2(10),internet_introdate_fo  date,
foadjustamt            number(14,2),dob                    date,ifccode                varchar2(15),
micrcode               varchar2(15),bankadd13              varchar2(35),pdfpassword            varchar2(10),
maincode               varchar2(10),hideaccount            varchar2(1),poaflag                varchar2(1),
brclientcode           varchar2(10),category               varchar2(15),ucicatg                varchar2(50),
member                 varchar2(1),dpaccountno            number(8),dpcode                 varchar2(8),
crmexp                 varchar2(2),aliasname              varchar2(50),soft_type              varchar2(25),
last_updated_userid    varchar2(15),last_updated_date      date,
log_user varchar2(50),  ipaddress		varchar2(30),recordtype	varchar2(1),tupdatedt		date,flag			varchar2(1)
);
/
create table sppartymst_fixes_log
(
controlno	    number(15),
exchange                  varchar2(6),party_cd                  varchar2(10),transactionfeeapplied     varchar2(1),
regularmarginapplied      varchar2(1),specialmarginapplied      varchar2(1),deliverymarginapplied     varchar2(1),
shortcode                 varchar2(10),brokslabid                varchar2(10),dpid                      varchar2(8),
dpclientid                varchar2(8),stampdutyapplied          varchar2(1),contractgenerate          varchar2(1),
brokeragemethod           varchar2(6),opbal                     number(12,2),staxmethod                varchar2(6),
dailymarginaccountcode    varchar2(10),mtmaccountcode            varchar2(10),cashmarginaccountcode     varchar2(10),
specialmarginaccountcode  varchar2(10),brokuptodecimal           varchar2(1),mtmpostingapplied_mg13    varchar2(1),
description               varchar2(50),slno                      number(2),introcode                 varchar2(10),
introper                  number(5,2),intrateper                number(7,3),intmin                    number(7,2),
staxturnflag              varchar2(1),stampdutyper_client       number(8,4),othchrgper                number(8,5),
intratepercr              number(7,3),stamp_delvper             number(8,4),introby2                  varchar2(10),
introby3                  varchar2(10),introper2                 number(7,2),introper3                 number(7,2),
acstatus                  varchar2(9),acstatusdate              date,dealer                    varchar2(6),
cdsldpid                  varchar2(16),clgchargeapplied          varchar2(1),staxclgflag               varchar2(1),
demchrgapplied            varchar2(1),demchrgbuy                number(5,2),demchrgbenpayin           number(5,2),
demchrgtrf                number(5,2),benfcode                  varchar2(10),cnfcharges_applied        varchar2(1),
whcharges_applied         varchar2(1),stax_cnfcharges_applied   varchar2(1),stax_whcharges_applied    varchar2(1),
dembuyper                 number(6,3),demsellper                number(6,3),othercode                 varchar2(10),
vatdiffpost               varchar2(1),log_user  varchar2(50),  ipaddress		varchar2(30),recordtype	varchar2(1),
tupdatedt			      date,	      flag	    varchar2(1)
);
/
create global temporary table log_user(log_user varchar2(50)) on commit preserve rows;
/
create global temporary table tmp_log_comp(col_name   varchar2(100), old_value  varchar2(500),new_value  varchar2(500)) on commit preserve rows;
/
create or replace view spunrealvou_view
(rectype, exchange, clientcd, voudate, debit, credit, vouno,narr,settno,chqno)
as
select 1,EXCHANGE,CLIENTCODE,VOUDATE,NVL(DEBIT,0),NVL(CREDIT,0),VOUNO,narr,settno,chqno
from
(
select 1,exchange,clientcode,voudate,debit,credit,vouno,narr,settno,chqno
from spvoufile where vouno='UnPosted' and nvl(status,'xxx')!='Cancel'
union all
select 2,exchange,source_dpclientid clientcd,execdate,debit,credit,'UnPosted',to_char(null) narr,to_char(null) settno,to_number(null) chqno
from spwebtrxfile where status is null);
/
/*This function Calculates Transaction Charges for Given Exchange/Client/Date/Symbol   */
CREATE OR REPLACE Function FUN_GetTransactionCharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
6a
2 :e:
1FUNCTION:
1FUN_GETTRANSACTIONCHARGES:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1VSYMBOL:
1VROWID:
1RETURN:
1NUMBER:
1RESULT:
118:
12:
10:
1NCTR:
120:
1VTRANSACTION_FEE_PERUNIT:
1SPMARGINTABLE:
1TRANSACTION_FEE_PERUNIT:
1TYPE:
1VTRANSACTION_FEE_PERLAKH:
1TRANSACTION_FEE_PERLAKH:
1VTURNTAX_DELVPER:
1TURNTAX_DELVPER:
1VTURNTAX_DELVUNIT:
1TURNTAX_DELVUNIT:
1VBUYQTY:
117:
1VSALEQTY:
1VBUYVAL:
1VQTY:
1VSALEVAL:
1VTRADEPRICE:
1SPOTTRNMAST:
1TRADEPRICE:
1VDIFF:
1VBALANCE:
1VJOBBINGTURNOVER:
1VDELVTURNOVER:
1VJOBBINGVAL:
1VDELVVAL:
1VTRADENO:
1TRADENO:
1XVAL:
1VBUYUNIT:
1UNIT:
1VSALEUNIT:
1VJOBBINGUNIT:
1VDELVUNIT:
1VMULTIPLIER:
1MULTIPLIER:
1SQLSTMT:
14000:
1:
1REF_CURSOR:
1REF:
1CURSOR:
1C1:
1VTRANSACTIONFEEAPPLIED:
1SPPARTYMST_FIXES:
1TRANSACTIONFEEAPPLIED:
1SQLROWID:
1500:
1NVL:
1C:
1EXCHANGE:
1=:
1PARTY_CD:
1!=:
1P:
1COUNT:
1CLIENTCODE:
1DATEFROM:
1DATETO:
1SYMBOL:
1>:
1IS NULL:
1IS NOT NULL:
1 and rowid=::vrowid :
1:n  SELECT sum(decode(sign(trn_qty),1,trn_qty,0)) buyqty, :n         sum(deco+
1de(sign(trn_qty),1,trn_qty*tradeprice*multiplier,0)) buyval, :n         abs(s+
1um(decode(sign(trn_qty),1,0,trn_qty))) saleqty, :n         abs(sum(decode(sig+
1n(trn_qty),1,0,trn_qty*tradeprice*multiplier))) saleval, :n         sum(decod+
1e(sign(unit),1,unit,0)) buyunit, :n         abs(sum(decode(sign(unit),1,0,uni+
1t))) saleunit :n   :n    FROM SPOTTRNMAST :n   where exchange=::vexchange and+
1 clientcode=::vclient and trade_date=::vdate :n     and symbol=::vsymbol AND +
1TRADESTATUS NOT IN ('DL','CL'):n     :
1||:
1 :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1-:
1>=:
1TRN_QTY:
1TRADE_DATE:
1TRADESTATUS:
1DL:
1CL:
1ROWID:
1ELSIF:
1<:
1ABS:
1*:
1+:
1CLOSE:
1ROUND:
1/:
1100:
11:
0

0
0
625
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 :2 a0 6b :2 a0 f 1c 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 :2 a0 6b :2 a0 f 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 51
81 b0 a3 :2 a0 6b :2 a0 f 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a0 9d :2 a0
c8 77 a3 a0 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
:2 a0 6e a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 6e b4 2e a0 7e 6e b4
2e a 10 a0 51 65 b7 19
3c a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :5 a0 a5 b :3 a0 a5 b ac
:5 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:5 a0 a5 b :3 a0 a5 b ac :5 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :5 a0
a5 b :3 a0 a5 b ac :5 a0 b2
ee :2 a0 7e b4 2e a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 b7 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :5 a0 a5
b :3 a0 a5 b ac :5 a0 b2 ee
:2 a0 7e b4 2e a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 51 65
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c :2 a0 51 a5 b
7e 51 b4 2e :2 a0 51 a5 b
7e 51 b4 2e a 10 :2 a0 51
a5 b 7e 51 b4 2e a 10
:2 a0 51 a5 b 7e 51 b4 2e
a 10 5a a0 51 65 b7 19
3c a0 6e d a0 7e b4 2e
a0 6e d b7 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
d a0 7e b4 2e :5 a0 112 a0
112 a0 112 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :8 a0 e9 d3 5 :3 a0 f 2b
b7 a0 47 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d a0
7e b4 2e a0 51 d b7 19
3c a0 7e 51 b4 2e a0 7e
b4 2e :6 a0 ac a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 4c :2 6e
5 48 a 10 a0 7e 51 b4
2e a 10 :2 a0 7e b4 2e a
10 ac a0 de ac e5 d0 b2
:2 e9 dd b7 :6 a0 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 4c
:2 6e 5 48 a 10 a0 7e 51
b4 2e a 10 ac a0 de ac
e5 d0 b2 :2 e9 dd b7 :2 19 3c
a0 b7 a0 7e 51 b4 2e a0
7e b4 2e :5 a0 a5 b :2 a0 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 4c :2 6e 5 48 a 10
a0 7e 51 b4 2e a 10 ac
a0 de ac e5 d0 b2 :2 e9 dd
b7 :5 a0 a5 b :2 a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
4c :2 6e 5 48 a 10 a0 7e
51 b4 2e a 10 ac a0 de
ac e5 d0 b2 :2 e9 dd b7 :2 19
3c b7 :2 19 3c :3 a0 a5 b d
:6 a0 e9 d3 5 :3 a0 f 2b a0
7e 51 b4 2e :2 a0 7e b4 2e
:2 a0 7e a0 b4 2e 7e a0 b4
2e d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d a0 51
d b7 :2 a0 7e a0 b4 2e 7e
a0 b4 2e d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
:2 a0 7e a0 b4 2e d b7 :2 19
3c b7 19 3c b7 a0 47 :2 a0
e9 c1 a0 7e 51 b4 2e :2 a0
7e a0 b4 2e 5a 7e a0 b4
2e d :2 a0 7e a0 b4 2e 5a
7e a0 b4 2e d :2 a0 d b7
:2 a0 7e a0 b4 2e 5a 7e a0
b4 2e d :2 a0 7e a0 b4 2e
5a 7e a0 b4 2e d :2 a0 d
b7 :2 19 3c :2 a0 7e b4 2e :2 a0
7e a0 b4 2e d a0 51 d
a0 b7 :2 a0 7e b4 2e :2 a0 7e
51 b4 2e 5a d :2 a0 7e a0
b4 2e d a0 b7 19 :2 a0 7e
b4 2e :2 a0 7e 51 b4 2e 5a
d :2 a0 7e a0 b4 2e d b7
:2 19 3c a0 7e 51 b4 2e :3 a0
7e a0 b4 2e 5a 7e 51 b4
2e 51 a5 b d a0 b7 a0
7e 51 b4 2e :3 a0 7e a0 b4
2e 5a 51 a5 b d b7 :2 19
3c a0 7e 51 b4 2e :3 a0 7e
a0 b4 2e 5a 7e 51 b4 2e
51 a5 b d a0 b7 a0 7e
51 b4 2e :3 a0 7e a0 b4 2e
5a 51 a5 b d b7 :2 19 3c
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d a0 7e 6e b4
2e a0 7e 51 b4 2e 7e a0
b4 2e d b7 19 3c :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
625
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 ab 90 94 97
9a 9b a3 a6 8f cb b6 8c
ba bb c3 c6 b5 fb d6 da
b2 de e2 e6 eb f3 f6 d5
12b 106 10a d2 10e 112 116 11b
123 126 105 15b 136 13a 102 13e
142 146 14b 153 156 135 18b 166
16a 132 16e 172 176 17b 183 186
165 1ab 196 162 19a 19b 1a3 1a6
195 1cb 1b6 192 1ba 1bb 1c3 1c6
1b5 1ee 1d6 1b2 1da 1dd 1de 1e6
1e9 1d5 20e 1f9 1d2 1fd 1fe 206
209 1f8 231 219 1f5 21d 220 221
229 22c 218 261 23c 240 215 244
248 24c 251 259 25c 23b 281 26c
238 270 271 279 27c 26b 2a1 28c
268 290 291 299 29c 28b 2c4 2ac
288 2b0 2b3 2b4 2bc 2bf 2ab 2e7
2cf 2a8 2d3 2d6 2d7 2df 2e2 2ce
30a 2f2 2cb 2f6 2f9 2fa 302 305
2f1 32d 315 2ee 319 31c 31d 325
328 314 35a 338 33c 311 340 344
348 34d 355 337 37d 365 334 369
36c 36d 375 378 364 3ad 388 38c
361 390 394 398 39d 3a5 3a8 387
3dd 3b8 3bc 384 3c0 3c4 3c8 3cd
3d5 3d8 3b7 40d 3e8 3ec 3b4 3f0
3f4 3f8 3fd 405 408 3e7 43d 418
41c 3e4 420 424 428 42d 435 438
417 46d 448 44c 414 450 454 458
45d 465 468 447 48f 478 444 47c
47d 485 48a 477 496 4aa 49e 4a2
4a6 49a 4c6 4b5 4b9 4c1 474 4f7
4cd 4d1 4d5 4d8 4dc 4e0 4e5 4ed
4f2 4b4 519 502 4b1 506 507 50f
514 501 520 524 528 4fe 52d 52f
530 534 538 539 540 544 548 54b
54c 551 555 559 55c 55d 1 562
567 568 56e 572 573 578 57c 57f
584 585 58a 58e 591 596 597 1
59c 5a1 5a5 5a8 5ac 5ae 5b2 5b5
5b9 5bd 5c0 5c1 5c5 5c9 5ca 5d1
5d5 5d9 5dc 5dd 5e2 5e6 5ea 5ed
5ee 1 5f3 5f8 1 5fc 600 604
607 1 60b 610 614 618 61b 61c
1 621 626 627 62d 631 632 637
63b 63e 641 642 647 64b 64f 653
657 65b 65c 65e 662 666 66a 66b
66d 66e 672 676 67a 67e 682 683
68a 68e 692 695 696 69b 69f 6a3
6a6 6a7 1 6ac 6b1 1 6b5 6b9
6bd 6c0 1 6c4 6c9 6cd 6d1 6d4
6d5 1 6da 6df 6e0 6e6 6ea 6eb
6f0 6f2 6f6 6fa 6fd 6fe 702 706
707 70e 712 716 719 71a 71f 723
727 72a 72b 1 730 735 1 739
73d 741 744 1 748 74d 751 754
755 1 75a 75f 760 766 76a 76b
770 774 777 77a 77b 780 784 788
78c 790 794 795 797 79b 79f 7a3
7a4 7a6 7a7 7ab 7af 7b3 7b7 7bb
7bc 7c3 7c7 7cb 7ce 7cf 7d4 7d8
7dc 7df 7e0 1 7e5 7ea 1 7ee
7f2 7f6 7f9 1 7fd 802 806 809
80a 1 80f 814 815 81b 81f 820
825 827 82b 82f 832 833 837 83b
83c 843 847 84b 84e 84f 854 858
85b 85c 1 861 866 1 86a 86e
872 875 1 879 87e 882 886 889
88a 1 88f 894 895 89b 89f 8a0
8a5 8a9 8ac 8af 8b0 8b5 8b9 8bd
8c1 8c5 8c9 8ca 8cc 8d0 8d4 8d8
8d9 8db 8dc 8e0 8e4 8e8 8ec 8f0
8f1 8f8 8fc 900 903 904 909 90d
910 911 1 916 91b 1 91f 923
927 92a 1 92e 933 937 93b 93e
93f 1 944 949 94a 950 954 955
95a 95c 960 964 967 968 96c 970
971 978 97c 980 983 984 989 98d
990 991 1 996 99b 1 99f 9a3
9a7 9aa 1 9ae 9b3 9b7 9ba 9bb
1 9c0 9c5 9c6 9cc 9d0 9d1 9d6
9da 9dd 9e0 9e1 9e6 9ea 9ee 9f2
9f6 9fa 9fb 9fd a01 a05 a09 a0a
a0c a0d a11 a15 a19 a1d a21 a22
a29 a2d a31 a34 a35 a3a a3e a41
a42 1 a47 a4c 1 a50 a54 a58
a5b 1 a5f a64 a68 a6b a6c 1
a71 a76 a77 a7d a81 a82 a87 a89
a8d a90 a94 a96 a9a a9e aa1 aa3
aa7 aab aae ab0 ab4 ab8 abb abd
ac1 ac5 ac8 acc ad0 ad3 ad4 ad6
ad9 adc add ae2 ae6 aea aed aee
af0 af3 af6 af7 1 afc b01 b05
b09 b0c b0d b0f b12 b15 b16 1
b1b b20 b24 b28 b2b b2c b2e b31
b34 b35 1 b3a b3f b42 b46 b49
b4d b4f b53 b56 b5a b5f b63 b67
b6a b6b b70 b74 b79 b7d b7f b83
b86 b8a b8f b92 b96 b97 b9c b9f
ba4 ba5 baa bae bb2 bb5 bb6 bbb
bbf bc3 bc7 bcb bcf bd0 bd4 bd5
bd9 bda bde bdf be3 be4 be7 be8
bec bee bf2 bf6 bfa bfe c02 c03
c07 c08 c0c c0d c11 c12 c15 c16
c1a c1c c20 c24 c27 c2b c2f c33
c37 c3b c3f c43 c47 c4c c51 c55
c59 c5d c61 c66 c6c c6e c72 c79
c7d c81 c85 c88 c89 c8b c8e c92
c96 c99 c9a c9c c9d ca2 ca6 caa
cad cae cb3 cb7 cba cbe cc0 cc4
cc7 ccb cce cd1 cd2 cd7 cdb cde
cdf ce4 ce8 cec cf0 cf4 cf8 cfc
cfd d01 d02 d09 d0d d11 d14 d15
d1a d1e d22 d25 d26 1 d2b d30
d34 d38 d3b d3c 1 d41 d46 d4a
d4e d51 d52 1 d57 d5c 1 d60
d65 d6a d6e 1 d71 d76 d7a d7d
d80 d81 1 d86 d8b d8f d93 d96
d97 1 d9c da1 da2 da6 da8 da9
daf db3 db4 db9 dbe dc2 dc4 dc8
dcc dd0 dd4 dd8 ddc ddd de1 de2
de9 ded df1 df4 df5 dfa dfe e02
e05 e06 1 e0b e10 e14 e18 e1b
e1c 1 e21 e26 e2a e2e e31 e32
1 e37 e3c 1 e40 e45 e4a e4e
1 e51 e56 e5a e5d e60 e61 1
e66 e6b e6c e70 e72 e73 e79 e7d
e7e e83 e88 e8c e8e e92 e96 e99
e9d e9f ea3 ea6 ea9 eaa eaf eb3
eb6 eb7 ebc ec0 ec4 ec8 ecc ed0
ed1 ed3 ed7 edb edc ee0 ee1 ee8
eec ef0 ef3 ef4 ef9 efd f01 f04
f05 1 f0a f0f f13 f17 f1a f1b
1 f20 f25 f29 f2d f30 f31 1
f36 f3b 1 f3f f44 f49 f4d 1
f50 f55 f59 f5c f5f f60 1 f65
f6a f6b f6f f71 f72 f78 f7c f7d
f82 f87 f8b f8d f91 f95 f99 f9d
fa1 fa2 fa4 fa8 fac fad fb1 fb2
fb9 fbd fc1 fc4 fc5 fca fce fd2
fd5 fd6 1 fdb fe0 fe4 fe8 feb
fec 1 ff1 ff6 ffa ffe 1001 1002
1 1007 100c 1 1010 1015 101a 101e
1 1021 1026 102a 102d 1030 1031 1
1036 103b 103c 1040 1042 1043 1049 104d
104e 1053 1058 105c 105e 1062 1066 1069
106b 106f 1073 1076 107a 107e 1082 1083
1085 1089 108d 1091 1095 1099 109d 10a1
10a6 10ab 10af 10b3 10b7 10bb 10c0 10c6
10ca 10cd 10d0 10d1 10d6 10da 10de 10e1
10e2 10e7 10eb 10ef 10f2 10f6 10f7 10fc
10ff 1103 1104 1109 110d 1111 1115 1119
111c 111d 111f 1122 1126 112a 112d 112e
1130 1131 1136 113a 113e 1141 1145 1147
114b 114f 1152 1156 1157 115c 115f 1163
1164 1169 116d 1171 1175 1179 117c 117d
117f 1182 1186 118a 118d 118e 1190 1191
1196 119a 119e 11a2 11a5 11a9 11aa 11af
11b3 11b5 11b9 11bd 11c0 11c2 11c6 11c9
11cb 11cf 11d6 11da 11de 11e3 11e5 11e9
11ec 11ef 11f0 11f5 11f9 11fd 1200 1204
1205 120a 120d 1210 1214 1215 121a 121e
1222 1226 1229 122d 122e 1233 1236 1239
123d 123e 1243 1247 124b 124f 1253 1255
1259 125d 1260 1264 1265 126a 126d 1270
1274 1275 127a 127e 1282 1286 1289 128d
128e 1293 1296 1299 129d 129e 12a3 12a7
12ab 12af 12b3 12b5 12b9 12bd 12c0 12c4
12c8 12cb 12cc 12d1 12d5 12d9 12dc 12e0
12e1 12e6 12ea 12ee 12f1 12f5 12f9 12fb
12ff 1303 1306 1307 130c 1310 1314 1317
131a 131b 1320 1323 1327 132b 132f 1332
1336 1337 133c 1340 1344 1346 134a 134e
1352 1355 1356 135b 135f 1363 1366 1369
136a 136f 1372 1376 137a 137e 1381 1385
1386 138b 138f 1391 1395 1399 139c 13a0
13a3 13a6 13a7 13ac 13b0 13b4 13b8 13bb
13bf 13c0 13c5 13c8 13cb 13ce 13cf 13d4
13d7 13d8 13da 13de 13e2 13e4 13e8 13eb
13ee 13ef 13f4 13f8 13fc 1400 1403 1407
1408 140d 1410 1413 1414 1416 141a 141c
1420 1424 1427 142b 142e 1431 1432 1437
143b 143f 1443 1446 144a 144b 1450 1453
1456 1459 145a 145f 1462 1463 1465 1469
146d 146f 1473 1476 1479 147a 147f 1483
1487 148b 148e 1492 1493 1498 149b 149e
149f 14a1 14a5 14a7 14ab 14af 14b2 14b6
14ba 14be 14c1 14c2 14c4 14c7 14cb 14cf
14d2 14d3 14d5 14d6 14db 14df 14e3 14e6
14eb 14ec 14f1 14f5 14f8 14fb 14fc 1501
1504 1508 1509 150e 1512 1514 1518 151b
151f 1523 1526 152a 152c 1530 1534 1536
1542 1546 1548 1549 1552 
625
2
0 1 a 24 31 :2 24 5 10
:2 5 19 22 :2 19 5 10 :2 5 19
23 :2 19 23 2d 34 :2 1 3 1c
23 26 22 1c 2b 1c :2 3 1c
23 22 1c 29 1c :2 3 1c 2a
1c :2 42 :2 1c 49 1c :2 3 1c 2a
1c :2 42 :2 1c 49 1c :2 3 1c 2a
1c :2 3a :2 1c 49 1c :2 3 1c 2a
1c :2 3b :2 1c 49 1c :2 3 1c 23
22 1c 47 1c :2 3 1c 23 22
1c 47 1c :2 3 1c 23 26 22
1c 47 1c :2 3 1c 23 22 1c
47 1c :2 3 1c 23 26 22 1c
47 1c :2 3 1c 28 1c :2 33 :2 1c
47 1c :2 3 1c 23 22 1c 47
1c :2 3 1c 23 22 1c 47 1c
:2 3 1c 23 26 22 1c 47 1c
:2 3 1c 23 26 22 1c 47 1c
:2 3 1c 23 26 22 1c 47 1c
:2 3 1c 23 26 22 1c 47 1c
:2 3 1c 28 1c :2 30 :3 1c :2 3 1c
23 26 22 1c 47 1c :2 3 1c
28 1c :2 2d :2 1c 47 1c :2 3 1c
28 1c :2 2d :2 1c 47 1c :2 3 1c
28 1c :2 2d :2 1c 47 1c :2 3 1c
28 1c :2 2d :2 1c 47 1c :2 3 1c
28 1c :2 33 :2 1c 47 1c :2 3 1c
25 24 1c 47 1c :2 3 8 16
1a 16 :2 3 :3 6 :2 3 1c 2d 1c
:2 43 :2 1c 4a 1c :2 3 1c 25 24
1c 48 1c 3 a e 24 :3 a
:2 8 3 8 1f 28 :3 27 3 c
:3 b :2 1f :5 3 6 1d 1f :2 1d 27
3e 40 :2 3e :2 6 5 c 5 44
:2 3 :4 a 18 22 1d 22 36 3f
:3 3e 3 e :3 d :2 36 :2 1a 28 35
:2 1a :2 36 40 47 :3 46 :2 36 1d :4 3
6 b c :2 b c 24 5 9
19 :2 5 32 36 47 :2 32 :2 c 25
3e 4f a 5 a 1e 27 :3 26
35 40 :3 3f :2 1e :2 4c 5a 67 :2 4c
:2 1e 72 79 :3 78 :2 1e :5 5 e :4 c
1a 24 1f 24 38 41 :3 40 5
10 :3 f :2 38 :2 1c 2a 37 :2 1c :2 38
:4 42 :2 38 1f :4 5 8 d e :2 d
e 26 e 12 22 :2 e 3b 3f
50 :2 3b :2 e 27 40 51 e 9
e 22 2b :3 2a e 19 :3 18 :2 22
:2 25 33 40 :2 25 :2 22 :4 4b :2 22 9
:4 7 10 :4 f 1d 27 22 27 3b
44 :3 43 :4 8 :2 3b :2 1f 2d 3a :2 1f
:2 3b 45 4c :3 4b :2 3b 22 :4 8 b
10 11 :2 10 11 29 e 12 22
:2 e 3b 3f 50 :2 3b :2 11 2a 43
54 11 c 11 25 2e :3 2d :4 11
:2 25 :2 28 36 43 :2 28 :2 25 4e 55
:3 54 :2 25 c :4 a 13 :4 11 1f 29
24 29 3d 46 :3 45 :4 a :2 3d :2 21
2f 3c :2 21 :2 3d :4 47 :2 3d 24 :4 a
d 12 13 :2 12 13 2b e 12
22 :2 e 3b 3f 50 :2 3b 13 11
2a 43 54 11 c 11 25 2e
:3 2d :4 11 :2 25 :2 28 36 43 :2 28 :2 25
:4 4e :2 25 :5 c 15 c 13 c :4 a
:4 8 :4 5 :4 3 7 b 24 :2 7 26
27 :2 26 2d 31 4a :2 2d 4c 4d
:2 4c :2 7 a e 1f :2 a 21 22
:2 21 :2 7 28 2c 3e :2 28 40 41
:2 40 :2 7 6 9 10 9 44 :3 3
e 3 :4 6 5 11 5 19 :3 3
d 7 9 :2 d 11 13 :2 d 3
:4 9 b 10 17 1f 25 1f 2f
2e 37 36 3d 3c 45 44 :2 17
b 1c b 10 17 1f 25 1f
2f 2e 37 36 3d 3c :2 17 b
:5 6 e 16 1f 28 32 3c 46
:3 8 b 15 18 15 b 6 a
1 6 f 13 1b :2 f 1d 1e
22 2b :2 1e :2 f 6 :5 9 11 9
17 :2 6 9 f 11 :2 f :5 b 10
1e 26 2e 39 1e 49 44 49
11 1a :3 19 28 33 :3 32 :2 11 3f
4a :3 49 :2 11 f 16 :3 15 :2 11 22
2e 36 3b :2 22 :2 11 45 4d 4e
:2 4d :2 11 f 15 :3 14 :2 11 44 :2 14
b :4 17 b 17 1e b 10 1e
26 2e 39 1e 49 44 49 11
1a :3 19 28 33 :3 32 :2 11 3f 4a
:3 49 :2 11 f 16 :3 15 :2 11 22 2e
36 3b :2 22 :2 11 45 4d 4e :2 4d
:2 11 44 :2 14 b :4 17 b 17 :4 8
6 14 c 12 13 :2 12 :5 a f
1d 25 29 :2 25 32 3d 1d 4d
48 4d 10 19 :3 18 27 32 :3 31
:2 10 3e 49 :3 48 :2 10 f 16 :3 15
:2 10 22 2e 36 3b :2 22 :2 10 45
4d 4e :2 4d :2 10 48 :2 13 a :4 16
a 16 1d 9 e 1c 24 28
:2 24 31 3c 1c 4c 47 4c f
18 :3 17 26 31 :3 30 :2 f 3d 48
:3 47 :3 f 16 :3 15 :2 f 22 2e 36
3b :2 22 :2 f 45 4d 4e :2 4d :2 f
47 :2 12 9 :4 15 9 15 :4 7 15
14 :3 6 12 16 :2 12 :2 6 e 16
1f 24 30 :3 8 a 14 17 14
a d 16 17 :2 16 10 17 :3 15
10 18 20 21 :2 18 2c 2d :2 18
:2 10 1d 21 2a :2 1d 2d 2f 33
38 :2 2f :2 1d :2 10 1b 10 20 10
18 1c 1d :2 18 28 29 :2 18 :2 10
1c 20 29 :2 1c 2c 2e 32 37
:2 2e :2 1c :2 10 1c 24 25 :2 1c 10
:4 d 19 :2 a 6 a 1 6 c
:2 6 9 f 11 :2 f 9 1e 25
26 :2 1e 1d 30 32 :2 1d :2 9 1e
26 27 :2 1e 1d 31 32 :2 1d :2 9
1d 9 13 9 1e 26 27 :2 1e
1d 30 32 :2 1d :2 9 1e 27 28
:2 1e 1d 32 34 :2 1d :2 9 1d 9
:4 6 9 12 :3 11 9 19 21 22
:2 19 :2 9 18 9 6 1c c 17
:3 15 9 1a 23 24 :2 1a 19 :2 9
18 20 21 :2 18 9 6 21 1c
c 18 :3 16 9 1a 22 23 :2 1a
19 :2 9 18 21 22 :2 18 9 21
1c :2 6 9 22 23 :2 22 9 18
1f 2f 30 :2 1f 1e 4a 4c :2 1e
50 :2 18 9 6 25 c 25 26
:2 25 9 18 1f 2b 2c :2 1f 1e
46 :2 18 9 28 25 :2 6 9 1a
1b :2 1a 9 15 1c 29 2a :2 1c
1b 3c 3e :2 1b 42 :2 15 9 6
1d c 1e 1f :2 1e 9 15 1c
25 26 :2 1c 1b 39 :2 15 9 21
1d :2 6 1 b f 1b :2 b 1e
20 24 2d :2 20 :2 b 1 4 1a
1b :2 1a 3 d e :2 d f 10
:2 d 3 1f :3 1 8 7 :3 1 5
:7 1 
625
4
0 :6 1 :8 2 :8 3
1 :2 3 :2 1 :9 4
:8 5 :b 6 :b 7 :b 8
:b 9 :8 a :8 b :9 c
:8 d :9 e :b f :8 10
:8 11 :9 12 :9 13 :9 14
:9 15 :a 16 :9 17 :b 18
:b 19 :b 1a :b 1b :b 1c
:8 1d :6 1e :5 1f :b 20
:8 21 :6 23 24 :8 25
:5 26 :3 25 :4 23 :c 28
:3 29 :3 28 :d 2c :5 2d
:2 2c :6 2d :2 2c :5 2d
:7 2c :5 2e :2 2f :a 30
2f :4 31 :1f 32 :4 2f
2e :d 34 :5 35 :2 34
:6 35 :2 34 :4 35 :7 34
:5 36 :2 37 :a 38 37
:4 39 :8 3a :5 3b :2 3a
:6 3b :2 3a :4 3b :3 3a
:4 37 36 :d 3d :4 3e
:2 3d :6 3e :2 3d :5 3e
:7 3d :5 3f :2 40 :a 41
40 :4 42 :8 43 :4 44
:2 43 :6 44 :2 43 :5 44
:3 43 :4 40 3f :d 46
:4 47 :2 46 :6 47 :2 46
:4 47 :7 46 :5 48 :2 49
:a 4a 49 :4 4b :8 4c
:4 4d :2 4c :6 4d :2 4c
:4 4d :3 4c :4 49 48
:3 4f 4e :3 48 45
:3 3f 3c :3 36 33
:3 2e :14 55 :9 56 :2 55
:9 56 :3 55 :3 57 56
:2 55 :3 5a :4 5b :3 5c
:3 5b :2 5f :2 6a :2 5f
:2 6a :3 5f :4 6c :11 6d
6c :f 6f 6e :3 6c
71 :a 72 :5 73 71
74 22 :f 77 :4 78
:3 79 :3 78 :5 7b :4 7c
:a 7d :13 7e :5 7f :2 7e
:6 7f :2 7e :5 7f :2 7e
:5 80 :2 7e 7d :3 81
:6 7d 7c :a 83 :13 84
:5 85 :2 84 :6 85 :2 84
:5 85 :2 84 83 :3 86
:6 83 82 :3 7c 88
7b :5 88 :4 89 :d 8a
:13 8b :5 8c :2 8b :6 8c
:2 8b :5 8c :2 8b 8a
:3 8d :6 8a 89 :d 8f
:13 90 :5 91 :2 90 :6 91
:2 90 :5 91 :2 90 8f
:3 92 :6 8f 8e :3 89
88 :3 7b :6 95 96
:8 97 :5 98 :5 99 :5 9a
:b 9b :f 9c :3 9d 9a
:b 9f :f a0 :7 a1 9e
:3 9a :3 99 96 a4
22 :4 a5 :5 a6 :c a7
:c a8 :3 a9 a6 :c ab
:c ac :3 ad aa :3 a6
:5 af :7 b0 :3 b1 b2
af :5 b2 :8 b3 :7 b4
b5 b2 af :5 b5
:8 b6 :7 b7 b5 :3 af
:5 b9 :10 ba bb b9
:5 bb :c bc bb :3 b9
:5 be :10 bf c0 be
:5 c0 :c c1 c0 :3 be
:f c3 :5 c4 :a c5 :3 c4
:4 c7 :2 22 c8 :7 1

1554
4
:3 0 1 :3 0 2
:a 0 620 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
b :3 0 17 19
0 620 2 1a
:2 0 11 :2 0 16
b :3 0 d :2 0
e :2 0 13 1d
20 :6 0 f :2 0
24 21 22 61e
0 c :6 0 2e
2f 0 1a b
:3 0 18 26 28
:6 0 f :2 0 2c
29 2a 61e 0
10 :6 0 39 3a
0 1c 13 :3 0
14 :2 0 4 15
:3 0 15 :2 0 1
30 32 :3 0 33
:7 0 f :2 0 37
34 35 61e 0
12 :6 0 44 45
0 1e 13 :3 0
17 :2 0 4 15
:3 0 15 :2 0 1
3b 3d :3 0 3e
:7 0 f :2 0 42
3f 40 61e 0
16 :6 0 4f 50
0 20 13 :3 0
19 :2 0 4 15
:3 0 15 :2 0 1
46 48 :3 0 49
:7 0 f :2 0 4d
4a 4b 61e 0
18 :6 0 1d :2 0
22 13 :3 0 1b
:2 0 4 15 :3 0
15 :2 0 1 51
53 :3 0 54 :7 0
f :2 0 58 55
56 61e 0 1a
:6 0 1d :2 0 26
b :3 0 24 5a
5c :6 0 f :2 0
60 5d 5e 61e
0 1c :6 0 1d
:2 0 2a b :3 0
28 62 64 :6 0
f :2 0 68 65
66 61e 0 1e
:6 0 1d :2 0 2f
b :3 0 e :2 0
2c 6a 6d :6 0
f :2 0 71 6e
6f 61e 0 1f
:6 0 1d :2 0 33
b :3 0 31 73
75 :6 0 f :2 0
79 76 77 61e
0 20 :6 0 84
85 0 38 b
:3 0 e :2 0 35
7b 7e :6 0 f
:2 0 82 7f 80
61e 0 21 :6 0
1d :2 0 3a 23
:3 0 24 :2 0 4
15 :3 0 15 :2 0
1 86 88 :3 0
89 :7 0 f :2 0
8d 8a 8b 61e
0 22 :6 0 1d
:2 0 3e b :3 0
3c 8f 91 :6 0
f :2 0 95 92
93 61e 0 25
:6 0 1d :2 0 42
b :3 0 40 97
99 :6 0 f :2 0
9d 9a 9b 61e
0 26 :6 0 1d
:2 0 47 b :3 0
e :2 0 44 9f
a2 :6 0 f :2 0
a6 a3 a4 61e
0 27 :6 0 1d
:2 0 4c b :3 0
e :2 0 49 a8
ab :6 0 f :2 0
af ac ad 61e
0 28 :6 0 1d
:2 0 51 b :3 0
e :2 0 4e b1
b4 :6 0 f :2 0
b8 b5 b6 61e
0 29 :6 0 c3
c4 0 56 b
:3 0 e :2 0 53
ba bd :6 0 f
:2 0 c1 be bf
61e 0 2a :6 0
1d :2 0 58 23
:3 0 2c :2 0 4
15 :3 0 15 :2 0
1 c5 c7 :3 0
c8 :7 0 cb c9
0 61e 0 2b
:6 0 d6 d7 0
5d b :3 0 e
:2 0 5a cd d0
:6 0 f :2 0 d4
d1 d2 61e 0
2d :6 0 e1 e2
0 5f 23 :3 0
2f :2 0 4 15
:3 0 15 :2 0 1
d8 da :3 0 db
:7 0 f :2 0 df
dc dd 61e 0
2e :6 0 ec ed
0 61 23 :3 0
2f :2 0 4 15
:3 0 15 :2 0 1
e3 e5 :3 0 e6
:7 0 f :2 0 ea
e7 e8 61e 0
30 :6 0 f7 f8
0 63 23 :3 0
2f :2 0 4 15
:3 0 15 :2 0 1
ee f0 :3 0 f1
:7 0 f :2 0 f5
f2 f3 61e 0
31 :6 0 102 103
0 65 23 :3 0
2f :2 0 4 15
:3 0 15 :2 0 1
f9 fb :3 0 fc
:7 0 f :2 0 100
fd fe 61e 0
32 :6 0 36 :2 0
67 23 :3 0 34
:2 0 4 15 :3 0
15 :2 0 1 104
106 :3 0 107 :7 0
f :2 0 10b 108
109 61e 0 33
:6 0 6d 4b1 0
6b 4 :3 0 69
10d 10f :6 0 37
:4 0 113 110 111
61e 0 35 :6 0
15 :3 0 115 0
118 61e 39 :3 0
3a :7 0 38 118
115 :4 0 40 :2 0
6f 38 :3 0 11b
:7 0 11e 11c 0
61e 0 3b :6 0
3d :3 0 3e :2 0
4 120 121 0
15 :3 0 15 :2 0
1 122 124 :3 0
125 :7 0 37 :4 0
129 126 127 61e
0 3c :6 0 75
:2 0 73 4 :3 0
71 12b 12d :6 0
37 :4 0 131 12e
12f 61e 0 3f
:6 0 41 :3 0 3e
:3 0 42 :4 0 132
135 78 3c :3 0
3d :3 0 7a 13a
147 0 148 :3 0
43 :3 0 3 :3 0
44 :2 0 7e 13e
13f :3 0 45 :3 0
5 :3 0 44 :2 0
83 143 144 :3 0
140 146 145 :3 0
14a 14b :5 0 137
13b 0 86 0
149 :2 0 61b 3c
:3 0 46 :2 0 42
:4 0 8a 14e 150
:3 0 3c :3 0 46
:2 0 47 :4 0 8f
153 155 :3 0 151
157 156 :2 0 a
:3 0 f :2 0 15a
:2 0 15c 92 15d
158 15c 0 15e
94 0 61b 48
:3 0 161 :3 0 48
:2 0 96 10 :3 0
13 :3 0 98 165
181 0 182 :3 0
43 :3 0 3 :3 0
44 :2 0 9c 169
16a :3 0 49 :3 0
5 :3 0 44 :2 0
a1 16e 16f :3 0
16b 171 170 :2 0
6 :3 0 4a :3 0
4b :3 0 173 174
178 175 176 :2 0
172 179 177 :2 0
4c :3 0 8 :3 0
44 :2 0 a6 17d
17e :3 0 17a 180
17f :3 0 184 185
:5 0 162 166 0
a9 0 183 :2 0
61b 10 :3 0 4d
:2 0 f :2 0 ad
188 18a :3 0 14
:3 0 17 :3 0 41
:3 0 19 :3 0 17
:3 0 b0 18e 191
41 :3 0 1b :3 0
14 :3 0 b3 193
196 b6 12 :3 0
16 :3 0 18 :3 0
1a :3 0 13 :3 0
bb 19e 1ba 0
1bb :3 0 43 :3 0
3 :3 0 44 :2 0
bf 1a2 1a3 :3 0
49 :3 0 5 :3 0
44 :2 0 c4 1a7
1a8 :3 0 1a4 1aa
1a9 :2 0 6 :3 0
4a :3 0 4b :3 0
1ac 1ad 1b1 1ae
1af :2 0 1ab 1b2
1b0 :2 0 4c :3 0
8 :3 0 44 :2 0
c9 1b6 1b7 :3 0
1b3 1b9 1b8 :3 0
1bd 1be :5 0 198
19f 0 cc 0
1bc :2 0 1c0 d1
2ef 48 :3 0 1c3
:3 0 48 :2 0 d3
10 :3 0 13 :3 0
d5 1c7 1e2 0
1e3 :3 0 43 :3 0
3 :3 0 44 :2 0
d9 1cb 1cc :3 0
49 :3 0 5 :3 0
44 :2 0 de 1d0
1d1 :3 0 1cd 1d3
1d2 :2 0 6 :3 0
4a :3 0 4b :3 0
1d5 1d6 1da 1d7
1d8 :2 0 1d4 1db
1d9 :2 0 4c :3 0
4e :2 0 e1 1de
1df :3 0 1dc 1e1
1e0 :3 0 1e5 1e6
:5 0 1c4 1c8 0
e3 0 1e4 :2 0
2ee 10 :3 0 4d
:2 0 f :2 0 e7
1e9 1eb :3 0 14
:3 0 17 :3 0 41
:3 0 19 :3 0 17
:3 0 ea 1ef 1f2
41 :3 0 1b :3 0
14 :3 0 ed 1f4
1f7 f0 12 :3 0
16 :3 0 18 :3 0
1a :3 0 13 :3 0
f5 1ff 21a 0
21b :3 0 43 :3 0
3 :3 0 44 :2 0
f9 203 204 :3 0
49 :3 0 5 :3 0
44 :2 0 fe 208
209 :3 0 205 20b
20a :2 0 6 :3 0
4a :3 0 4b :3 0
20d 20e 212 20f
210 :2 0 20c 213
211 :2 0 4c :3 0
4e :2 0 101 216
217 :3 0 214 219
218 :3 0 21d 21e
:5 0 1f9 200 0
103 0 21c :2 0
220 108 2eb 48
:3 0 223 :3 0 48
:2 0 10a 10 :3 0
13 :3 0 10c 227
242 0 243 :3 0
43 :3 0 3 :3 0
44 :2 0 110 22b
22c :3 0 49 :3 0
4e :2 0 113 22f
230 :3 0 22d 232
231 :2 0 6 :3 0
4a :3 0 4b :3 0
234 235 239 236
237 :2 0 233 23a
238 :2 0 4c :3 0
8 :3 0 44 :2 0
117 23e 23f :3 0
23b 241 240 :3 0
245 246 :5 0 224
228 0 11a 0
244 :2 0 2ea 10
:3 0 4d :2 0 f
:2 0 11e 249 24b
:3 0 14 :3 0 17
:3 0 41 :3 0 19
:3 0 17 :3 0 121
24f 252 41 :3 0
1b :3 0 14 :3 0
124 254 257 127
12 :3 0 16 :3 0
18 :3 0 1a :3 0
13 :3 0 12c 25f
27a 0 27b :3 0
43 :3 0 3 :3 0
44 :2 0 130 263
264 :3 0 49 :3 0
4e :2 0 133 267
268 :3 0 265 26a
269 :2 0 6 :3 0
4a :3 0 4b :3 0
26c 26d 271 26e
26f :2 0 26b 272
270 :2 0 4c :3 0
8 :3 0 44 :2 0
137 276 277 :3 0
273 279 278 :3 0
27d 27e :5 0 259
260 0 13a 0
27c :2 0 280 13f
2e7 48 :3 0 283
:3 0 48 :2 0 141
10 :3 0 13 :3 0
143 287 2a1 0
2a2 :3 0 43 :3 0
3 :3 0 44 :2 0
147 28b 28c :3 0
49 :3 0 4e :2 0
14a 28f 290 :3 0
28d 292 291 :2 0
6 :3 0 4a :3 0
4b :3 0 294 295
299 296 297 :2 0
293 29a 298 :2 0
4c :3 0 4e :2 0
14c 29d 29e :3 0
29b 2a0 29f :3 0
2a4 2a5 :5 0 284
288 0 14e 0
2a3 :2 0 2e6 10
:3 0 4d :2 0 f
:2 0 152 2a8 2aa
:3 0 14 :3 0 17
:3 0 41 :3 0 19
:3 0 17 :3 0 155
2ae 2b1 41 :3 0
1b :3 0 14 :3 0
158 2b3 2b6 15b
12 :3 0 16 :3 0
18 :3 0 1a :3 0
13 :3 0 160 2be
2d8 0 2d9 :3 0
43 :3 0 3 :3 0
44 :2 0 164 2c2
2c3 :3 0 49 :3 0
4e :2 0 167 2c6
2c7 :3 0 2c4 2c9
2c8 :2 0 6 :3 0
4a :3 0 4b :3 0
2cb 2cc 2d0 2cd
2ce :2 0 2ca 2d1
2cf :2 0 4c :3 0
4e :2 0 169 2d4
2d5 :3 0 2d2 2d7
2d6 :3 0 2db 2dc
:5 0 2b8 2bf 0
16b 0 2da :2 0
2de 170 2e3 a
:3 0 f :2 0 2e0
:2 0 2e2 172 2e4
2ab 2de 0 2e5
0 2e2 0 2e5
174 0 2e6 177
2e8 24c 280 0
2e9 0 2e6 0
2e9 17a 0 2ea
17d 2ec 1ec 220
0 2ed 0 2ea
0 2ed 180 0
2ee 183 2f0 18b
1c0 0 2f1 0
2ee 0 2f1 186
0 61b 41 :3 0
12 :3 0 f :2 0
189 2f2 2f5 44
:2 0 f :2 0 18e
2f7 2f9 :3 0 41
:3 0 16 :3 0 f
:2 0 191 2fb 2fe
44 :2 0 f :2 0
196 300 302 :3 0
2fa 304 303 :2 0
41 :3 0 18 :3 0
f :2 0 199 306
309 44 :2 0 f
:2 0 19e 30b 30d
:3 0 305 30f 30e
:2 0 41 :3 0 1a
:3 0 f :2 0 1a1
311 314 44 :2 0
f :2 0 1a6 316
318 :3 0 310 31a
319 :2 0 31b :2 0
a :3 0 f :2 0
31e :2 0 320 1a9
321 31c 320 0
322 1ab 0 61b
3f :3 0 37 :4 0
323 324 0 61b
9 :3 0 4f :2 0
1ad 327 328 :3 0
3f :3 0 50 :4 0
32a 32b 0 32d
1af 32e 329 32d
0 32f 1b1 0
61b 35 :3 0 51
:4 0 52 :2 0 3f
:3 0 1b3 332 334
:3 0 52 :2 0 53
:4 0 1b6 336 338
:3 0 330 339 0
61b 9 :3 0 4f
:2 0 1b9 33c 33d
:3 0 54 :3 0 3b
:3 0 35 :3 0 55
:3 0 3 :3 0 343
5 :3 0 345 6
:3 0 347 8 :3 0
349 9 :3 0 34b
340 341 34e 1bb
34d :2 0 350 1c1
361 54 :3 0 3b
:3 0 35 :3 0 55
:3 0 3 :3 0 355
5 :3 0 357 6
:3 0 359 8 :3 0
35b 352 353 35e
1c3 35d :2 0 360
1c8 362 33e 350
0 363 0 360
0 363 1ca 0
61b 56 :3 0 3b
:3 0 1c :3 0 1f
:3 0 1e :3 0 21
:3 0 2e :3 0 30
:4 0 36d :2 0 374
365 36e :3 0 1cd
:3 0 57 :3 0 3b
:3 0 58 :3 0 370
371 :4 0 372 :3 0
374 1d4 376 56
:4 0 374 :4 0 61b
25 :3 0 41 :3 0
1c :3 0 f :2 0
1d7 378 37b 59
:2 0 41 :3 0 1e
:3 0 f :2 0 1da
37e 381 1dd 37d
383 :3 0 377 384
0 61b 25 :3 0
4e :2 0 1e0 387
388 :3 0 25 :3 0
f :2 0 38a 38b
0 38d 1e2 38e
389 38d 0 38f
1e4 0 61b 25
:3 0 5a :2 0 f
:2 0 1e8 391 393
:3 0 9 :3 0 4f
:2 0 1eb 396 397
:3 0 54 :3 0 3b
:3 0 2c :3 0 5b
:3 0 24 :3 0 34
:3 0 1ed 23 :3 0
1f2 3a1 3d2 0
3d3 :3 0 43 :3 0
3 :3 0 44 :2 0
1f6 3a5 3a6 :3 0
49 :3 0 5 :3 0
44 :2 0 1fb 3aa
3ab :3 0 3a7 3ad
3ac :2 0 5c :3 0
6 :3 0 44 :2 0
200 3b1 3b2 :3 0
3ae 3b4 3b3 :2 0
4c :3 0 8 :3 0
44 :2 0 205 3b8
3b9 :3 0 3b5 3bb
3ba :2 0 5d :3 0
5e :4 0 5f :4 0
208 :3 0 3bd 3be
3c1 3bc 3c3 3c2
:2 0 5b :3 0 4d
:2 0 f :2 0 20d
3c6 3c8 :3 0 3c4
3ca 3c9 :2 0 60
:3 0 9 :3 0 44
:2 0 212 3ce 3cf
:3 0 3cb 3d1 3d0
:3 0 2c :3 0 2
3d4 215 3d8 3d9
3d6 :4 0 39f 3a2
:3 0 3d7 :4 0 3dc
:2 0 3dd 39a 3da
:2 0 217 41c 54
:3 0 3b :3 0 2c
:3 0 5b :3 0 24
:3 0 34 :3 0 219
23 :3 0 21e 3e6
410 0 411 :3 0
43 :3 0 3 :3 0
44 :2 0 222 3ea
3eb :3 0 49 :3 0
5 :3 0 44 :2 0
227 3ef 3f0 :3 0
3ec 3f2 3f1 :2 0
5c :3 0 6 :3 0
44 :2 0 22c 3f6
3f7 :3 0 3f3 3f9
3f8 :2 0 4c :3 0
8 :3 0 44 :2 0
231 3fd 3fe :3 0
3fa 400 3ff :2 0
5d :3 0 5e :4 0
5f :4 0 234 :3 0
402 403 406 401
408 407 :2 0 5b
:3 0 4d :2 0 f
:2 0 239 40b 40d
:3 0 409 40f 40e
:3 0 2c :3 0 2
412 23c 416 417
414 :4 0 3e4 3e7
:3 0 415 :4 0 41a
:2 0 41b 3df 418
:2 0 23e 41d 398
3dd 0 41e 0
41b 0 41e 240
0 420 61 :3 0
243 4b1 25 :3 0
62 :2 0 f :2 0
247 422 424 :3 0
9 :3 0 4f :2 0
24a 427 428 :3 0
54 :3 0 3b :3 0
2c :3 0 63 :3 0
5b :3 0 24c 42d
42f 24 :3 0 34
:3 0 24e 23 :3 0
253 435 45f 0
460 :3 0 43 :3 0
3 :3 0 44 :2 0
257 439 43a :3 0
49 :3 0 5 :3 0
44 :2 0 25c 43e
43f :3 0 43b 441
440 :2 0 5c :3 0
6 :3 0 44 :2 0
261 445 446 :3 0
442 448 447 :2 0
4c :3 0 8 :3 0
44 :2 0 266 44c
44d :3 0 449 44f
44e :2 0 5d :3 0
5e :4 0 5f :4 0
269 :3 0 451 452
455 450 457 456
:2 0 5b :3 0 62
:2 0 f :2 0 26e
45a 45c :3 0 458
45e 45d :3 0 2c
:3 0 2 461 271
465 466 463 :4 0
433 436 :3 0 464
:4 0 469 :2 0 46a
42b 467 :2 0 273
4ac 54 :3 0 3b
:3 0 2c :3 0 63
:3 0 5b :3 0 275
46e 470 24 :3 0
34 :3 0 277 23
:3 0 27c 476 4a0
0 4a1 :3 0 43
:3 0 3 :3 0 44
:2 0 280 47a 47b
:3 0 49 :3 0 5
:3 0 44 :2 0 285
47f 480 :3 0 47c
482 481 :2 0 5c
:3 0 6 :3 0 44
:2 0 28a 486 487
:3 0 483 489 488
:2 0 4c :3 0 8
:3 0 44 :2 0 28f
48d 48e :3 0 48a
490 48f :2 0 5d
:3 0 5e :4 0 5f
:4 0 292 :3 0 492
493 496 491 498
497 :2 0 5b :3 0
62 :2 0 f :2 0
297 49b 49d :3 0
499 49f 49e :3 0
2c :3 0 2 4a2
29a 4a6 4a7 4a4
:4 0 474 477 :3 0
4a5 :4 0 4aa :2 0
4ab 46c 4a8 :2 0
29c 4ad 429 46a
0 4ae 0 4ab
0 4ae 29e 0
4af 2a1 4b0 425
4af 0 4b2 394
420 0 4b2 2a3
0 61b 26 :3 0
63 :3 0 25 :3 0
2a6 4b4 4b6 4b3
4b7 0 61b 56
:3 0 3b :3 0 2b
:3 0 20 :3 0 22
:3 0 33 :4 0 4c0
:2 0 517 4ba 4c1
:3 0 2a8 :3 0 57
:3 0 3b :3 0 58
:3 0 4c3 4c4 :4 0
4c5 :3 0 517 26
:3 0 4d :2 0 f
:2 0 2af 4c8 4ca
:3 0 20 :3 0 26
:3 0 4d :2 0 2b4
4ce 4cf :3 0 2d
:3 0 26 :3 0 64
:2 0 22 :3 0 2b7
4d3 4d5 :3 0 64
:2 0 33 :3 0 2ba
4d7 4d9 :3 0 4d1
4da 0 4ee 2a
:3 0 41 :3 0 2a
:3 0 f :2 0 2bd
4dd 4e0 65 :2 0
41 :3 0 2d :3 0
f :2 0 2c0 4e3
4e6 2c3 4e2 4e8
:3 0 4dc 4e9 0
4ee 26 :3 0 f
:2 0 4eb 4ec 0
4ee 2c6 511 2d
:3 0 20 :3 0 64
:2 0 22 :3 0 2ca
4f1 4f3 :3 0 64
:2 0 33 :3 0 2cd
4f5 4f7 :3 0 4ef
4f8 0 510 2a
:3 0 41 :3 0 2a
:3 0 f :2 0 2d0
4fb 4fe 65 :2 0
41 :3 0 2d :3 0
f :2 0 2d3 501
504 2d6 500 506
:3 0 4fa 507 0
510 26 :3 0 26
:3 0 59 :2 0 20
:3 0 2d9 50b 50d
:3 0 509 50e 0
510 2dc 512 4d0
4ee 0 513 0
510 0 513 2e0
0 514 2e3 515
4cb 514 0 516
2e5 0 517 2e7
519 56 :4 0 517
:4 0 61b 66 :3 0
3b :4 0 51d :2 0
61b 51b 0 25
:3 0 5a :2 0 f
:2 0 2ed 51f 521
:3 0 27 :3 0 1f
:3 0 65 :2 0 21
:3 0 2f0 525 527
:3 0 528 :2 0 59
:2 0 2a :3 0 2f3
52a 52c :3 0 523
52d 0 53e 31
:3 0 2e :3 0 65
:2 0 30 :3 0 2f6
531 533 :3 0 534
:2 0 59 :2 0 32
:3 0 2f9 536 538
:3 0 52f 539 0
53e 28 :3 0 2a
:3 0 53b 53c 0
53e 2fc 55b 27
:3 0 21 :3 0 65
:2 0 1f :3 0 300
541 543 :3 0 544
:2 0 59 :2 0 2a
:3 0 303 546 548
:3 0 53f 549 0
55a 31 :3 0 30
:3 0 65 :2 0 2e
:3 0 306 54d 54f
:3 0 550 :2 0 59
:2 0 32 :3 0 309
552 554 :3 0 54b
555 0 55a 28
:3 0 2a :3 0 557
558 0 55a 30c
55c 522 53e 0
55d 0 55a 0
55d 310 0 61b
2e :3 0 30 :3 0
44 :2 0 315 560
561 :3 0 31 :3 0
2e :3 0 65 :2 0
30 :3 0 318 565
567 :3 0 563 568
0 56e 32 :3 0
f :2 0 56a 56b
0 56e 61 :3 0
31b 59c 2e :3 0
30 :3 0 4d :2 0
320 571 572 :3 0
31 :3 0 30 :3 0
64 :2 0 e :2 0
323 576 578 :3 0
579 :2 0 574 57a
0 584 32 :3 0
2e :3 0 59 :2 0
30 :3 0 326 57e
580 :3 0 57c 581
0 584 61 :3 0
329 585 573 584
0 59d 30 :3 0
2e :3 0 4d :2 0
32e 588 589 :3 0
31 :3 0 2e :3 0
64 :2 0 e :2 0
331 58d 58f :3 0
590 :2 0 58b 591
0 59a 32 :3 0
30 :3 0 59 :2 0
2e :3 0 334 595
597 :3 0 593 598
0 59a 337 59b
58a 59a 0 59d
562 56e 0 59d
33a 0 61b 16
:3 0 4d :2 0 f
:2 0 340 59f 5a1
:3 0 29 :3 0 67
:3 0 27 :3 0 64
:2 0 16 :3 0 343
5a6 5a8 :3 0 5a9
:2 0 68 :2 0 69
:2 0 346 5ab 5ad
:3 0 e :2 0 349
5a4 5b0 5a3 5b1
0 5b4 61 :3 0
34c 5c8 12 :3 0
4d :2 0 f :2 0
350 5b6 5b8 :3 0
29 :3 0 67 :3 0
31 :3 0 64 :2 0
12 :3 0 353 5bd
5bf :3 0 5c0 :2 0
e :2 0 356 5bb
5c3 5ba 5c4 0
5c6 359 5c7 5b9
5c6 0 5c9 5a2
5b4 0 5c9 35b
0 61b 18 :3 0
4d :2 0 f :2 0
360 5cb 5cd :3 0
2a :3 0 67 :3 0
28 :3 0 64 :2 0
18 :3 0 363 5d2
5d4 :3 0 5d5 :2 0
68 :2 0 69 :2 0
366 5d7 5d9 :3 0
e :2 0 369 5d0
5dc 5cf 5dd 0
5e0 61 :3 0 36c
5f4 1a :3 0 4d
:2 0 f :2 0 370
5e2 5e4 :3 0 2a
:3 0 67 :3 0 32
:3 0 64 :2 0 1a
:3 0 373 5e9 5eb
:3 0 5ec :2 0 e
:2 0 376 5e7 5ef
5e6 5f0 0 5f2
379 5f3 5e5 5f2
0 5f5 5ce 5e0
0 5f5 37b 0
61b c :3 0 41
:3 0 29 :3 0 f
:2 0 37e 5f7 5fa
65 :2 0 41 :3 0
2a :3 0 f :2 0
381 5fd 600 384
5fc 602 :3 0 5f6
603 0 61b 3c
:3 0 44 :2 0 47
:4 0 389 606 608
:3 0 c :3 0 59
:2 0 6a :2 0 38c
60b 60d :3 0 64
:2 0 c :3 0 38e
60f 611 :3 0 60a
612 0 614 391
615 609 614 0
616 393 0 61b
a :3 0 c :3 0
618 :2 0 619 :2 0
61b 395 61f :3 0
61f 2 :3 0 3ad
61f 61e 61b 61c
:6 0 620 :2 0 2
1a 61f 623 :3 0
622 620 624 :8 0

3cc
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 1 27
1 25 1 2d
1 38 1 43
1 4e 1 5b
1 59 1 63
1 61 2 6b
6c 1 69 1
74 1 72 2
7c 7d 1 7a
1 83 1 90
1 8e 1 98
1 96 2 a0
a1 1 9e 2
a9 aa 1 a7
2 b2 b3 1
b0 2 bb bc
1 b9 1 c2
2 ce cf 1
cc 1 d5 1
e0 1 eb 1
f6 1 101 1
10e 1 10c 1
11a 1 11f 1
12c 1 12a 2
133 134 1 136
1 139 1 13d
2 13c 13d 1
142 2 141 142
1 138 1 14f
2 14d 14f 1
154 2 152 154
1 15b 1 15d
1 160 1 164
1 168 2 167
168 1 16d 2
16c 16d 1 17c
2 17b 17c 1
163 1 189 2
187 189 2 18f
190 2 194 195
4 18c 18d 192
197 1 19d 1
1a1 2 1a0 1a1
1 1a6 2 1a5
1a6 1 1b5 2
1b4 1b5 4 199
19a 19b 19c 1
1bf 1 1c2 1
1c6 1 1ca 2
1c9 1ca 1 1cf
2 1ce 1cf 1
1dd 1 1c5 1
1ea 2 1e8 1ea
2 1f0 1f1 2
1f5 1f6 4 1ed
1ee 1f3 1f8 1
1fe 1 202 2
201 202 1 207
2 206 207 1
215 4 1fa 1fb
1fc 1fd 1 21f
1 222 1 226
1 22a 2 229
22a 1 22e 1
23d 2 23c 23d
1 225 1 24a
2 248 24a 2
250 251 2 255
256 4 24d 24e
253 258 1 25e
1 262 2 261
262 1 266 1
275 2 274 275
4 25a 25b 25c
25d 1 27f 1
282 1 286 1
28a 2 289 28a
1 28e 1 29c
1 285 1 2a9
2 2a7 2a9 2
2af 2b0 2 2b4
2b5 4 2ac 2ad
2b2 2b7 1 2bd
1 2c1 2 2c0
2c1 1 2c5 1
2d3 4 2b9 2ba
2bb 2bc 1 2dd
1 2e1 2 2e3
2e4 2 2a6 2e5
2 2e7 2e8 2
247 2e9 2 2eb
2ec 2 1e7 2ed
2 2ef 2f0 2
2f3 2f4 1 2f8
2 2f6 2f8 2
2fc 2fd 1 301
2 2ff 301 2
307 308 1 30c
2 30a 30c 2
312 313 1 317
2 315 317 1
31f 1 321 1
326 1 32c 1
32e 2 331 333
2 335 337 1
33b 5 344 346
348 34a 34c 1
34f 4 356 358
35a 35c 1 35f
2 361 362 6
366 367 368 369
36a 36b 2 36c
373 2 379 37a
2 37f 380 2
37c 382 1 386
1 38c 1 38e
1 392 2 390
392 1 395 4
39b 39c 39d 39e
1 3a0 1 3a4
2 3a3 3a4 1
3a9 2 3a8 3a9
1 3b0 2 3af
3b0 1 3b7 2
3b6 3b7 2 3bf
3c0 1 3c7 2
3c5 3c7 1 3cd
2 3cc 3cd 1
3d5 1 3db 4
3e0 3e1 3e2 3e3
1 3e5 1 3e9
2 3e8 3e9 1
3ee 2 3ed 3ee
1 3f5 2 3f4
3f5 1 3fc 2
3fb 3fc 2 404
405 1 40c 2
40a 40c 1 413
1 419 2 41c
41d 1 41e 1
423 2 421 423
1 426 1 42e
4 42c 430 431
432 1 434 1
438 2 437 438
1 43d 2 43c
43d 1 444 2
443 444 1 44b
2 44a 44b 2
453 454 1 45b
2 459 45b 1
462 1 468 1
46f 4 46d 471
472 473 1 475
1 479 2 478
479 1 47e 2
47d 47e 1 485
2 484 485 1
48c 2 48b 48c
2 494 495 1
49c 2 49a 49c
1 4a3 1 4a9
2 4ac 4ad 1
4ae 2 4b1 4b0
1 4b5 4 4bb
4bc 4bd 4be 1
4c9 2 4c7 4c9
1 4cd 2 4cc
4cd 2 4d2 4d4
2 4d6 4d8 2
4de 4df 2 4e4
4e5 2 4e1 4e7
3 4db 4ea 4ed
2 4f0 4f2 2
4f4 4f6 2 4fc
4fd 2 502 503
2 4ff 505 2
50a 50c 3 4f9
508 50f 2 511
512 1 513 1
515 3 4bf 4c6
516 1 520 2
51e 520 2 524
526 2 529 52b
2 530 532 2
535 537 3 52e
53a 53d 2 540
542 2 545 547
2 54c 54e 2
551 553 3 54a
556 559 2 55b
55c 1 55f 2
55e 55f 2 564
566 2 569 56c
1 570 2 56f
570 2 575 577
2 57d 57f 2
57b 582 1 587
2 586 587 2
58c 58e 2 594
596 2 592 599
3 59c 585 59b
1 5a0 2 59e
5a0 2 5a5 5a7
2 5aa 5ac 2
5ae 5af 1 5b2
1 5b7 2 5b5
5b7 2 5bc 5be
2 5c1 5c2 1
5c5 2 5c8 5c7
1 5cc 2 5ca
5cc 2 5d1 5d3
2 5d6 5d8 2
5da 5db 1 5de
1 5e3 2 5e1
5e3 2 5e8 5ea
2 5ed 5ee 1
5f1 2 5f4 5f3
2 5f8 5f9 2
5fe 5ff 2 5fb
601 1 607 2
605 607 1 60c
2 60e 610 1
613 1 615 17
14c 15e 186 2f1
322 325 32f 33a
363 376 385 38f
4b2 4b8 519 51c
55d 59d 5c9 5f5
604 616 61a 1e
23 2b 36 41
4c 57 5f 67
70 78 81 8c
94 9c a5 ae
b7 c0 ca d3
de e9 f4 ff
10a 112 119 11d
128 130 
1
4
0 
623
0
1
14
3
24
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c2 1 0
b 1 0
7a 1 0
3 1 0
115 1 0
eb 1 0
b9 1 0
8e 1 0
11f 1 0
43 1 0
69 1 0
25 1 0
12a 1 0
61 1 0
b0 1 0
cc 1 0
10c 1 0
e0 1 0
38 1 0
13 1 0
9e 1 0
96 1 0
a7 1 0
7 1 0
f6 1 0
1c 1 0
72 1 0
59 1 0
2 0 1
83 1 0
11a 1 0
101 1 0
2d 1 0
d5 1 0
4e 1 0
f 1 0
0

/
/*This function Calculates Transaction Charges for Given Exchange/Client/Date   */
create or replace function FUN_GetDayTrxnCharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
27
2 :e:
1FUNCTION:
1FUN_GETDAYTRXNCHARGES:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1RETURN:
1NUMBER:
1RESULT:
118:
12:
10:
1TYPE:
1REF_CURSOR:
1REF:
1CURSOR:
1C1:
1VSYMBOL:
1SPOTTRNMAST:
1SYMBOL:
1VCHARGES:
117:
1OPEN:
1EXCHANGE:
1=:
1CLIENTCODE:
1TRADE_DATE:
1TRADESTATUS:
1DL:
1CL:
1LOOP:
1EXIT:
1NOTFOUND:
1FUN_GETTRANSACTIONCHARGES:
1:
1NVL:
1+:
1CLOSE:
0

0
0
9d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a0 9d :2 a0 c8 77
a3 a0 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 :3 a0 ac a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 4c :2 6e 5 48 a
10 a0 ac e5 d0 b2 :2 e9 dd
:3 a0 e9 d3 :3 a0 f 2b :6 a0 6e
a5 b d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d b7
a0 47 :2 a0 e9 c1 :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
9d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 8c a0 94
98 9c 90 bc ab af b7 66
e8 c3 c7 cb ce d2 d6 db
e3 aa 10b f3 a7 f7 fa fb
103 106 f2 112 116 11a ef 11e
122 123 12a 12e 132 135 136 13b
13f 143 146 147 1 14c 151 155
159 15c 15d 1 162 167 1 16b
170 175 179 1 17c 181 185 186
18c 190 191 196 19b 19f 1a3 1a7
1ab 1b0 1b5 1b9 1bd 1c1 1c6 1cc
1d0 1d4 1d8 1dc 1e0 1e4 1e9 1ea
1ec 1f0 1f4 1f8 1fc 1ff 200 202
205 209 20d 210 211 213 214 219
21d 21f 223 22a 22e 232 237 239
23d 241 244 248 24a 24e 252 254
260 264 266 267 270 
9d
2
0 1 a 20 2d :2 20 1 c
:3 1 a :2 1 1f 10 17 :2 1 3
a 11 14 10 a 19 a :2 3
8 16 1a 16 :2 3 :3 6 :2 3 13
1f 13 :2 26 :3 13 :2 3 13 1a 1d
19 13 22 13 3 2 7 :2 15
21 1c 21 8 13 :3 11 21 2c
:3 2b :2 8 38 43 :3 42 :2 8 6 12
1a 1f :2 6 :2 8 2e 25 :4 e 2
e 1 9 11 :2 3 5 f 12
f 5 3 f 29 33 3b 41
49 :2 f :2 3 f 13 1a :2 f 1c
1d 21 2a :2 1d :2 f 3 1 5
:2 1 7 :3 1 8 7 :3 1 5 :7 1

9d
4
0 :6 1 :4 2 :4 3
1 :2 3 :2 1 :9 4
:6 5 :5 6 :a 7 :9 8
:7 a :13 b :6 c :2 b
:2 c :6 a d :4 e
:5 f :a 10 :f 11 d
12 9 :4 13 :4 14
:2 9 15 :7 1 
272
4
:3 0 1 :3 0 2
:a 0 98 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 98
2 12 :2 0 12
a7 0 10 9
:3 0 b :2 0 c
:2 0 d 15 18
:6 0 d :2 0 1c
19 1a 96 0
a :6 0 e :3 0
1e 0 21 96
10 :3 0 11 :7 0
f 21 1e :4 0
17 :2 0 14 f
:3 0 24 :7 0 27
25 0 96 0
12 :6 0 14 :3 0
15 :2 0 4 29
2a 0 e :3 0
e :2 0 1 2b
2d :3 0 2e :7 0
31 2f 0 96
0 13 :6 0 1b
:2 0 19 9 :3 0
c :2 0 16 33
36 :6 0 d :2 0
3a 37 38 96
0 16 :6 0 18
:3 0 12 :3 0 15
:3 0 14 :3 0 1d
40 5c 0 5e
:3 0 19 :3 0 3
:3 0 1a :2 0 21
44 45 :3 0 1b
:3 0 5 :3 0 1a
:2 0 26 49 4a
:3 0 46 4c 4b
:2 0 1c :3 0 6
:3 0 1a :2 0 2b
50 51 :3 0 4d
53 52 :2 0 1d
:3 0 1e :4 0 1f
:4 0 2e :3 0 55
56 59 54 5b
5a :2 0 15 :3 0
31 60 61 :5 0
3e 41 :3 0 5f
:4 0 64 :2 0 93
3c 62 :2 0 20
:3 0 12 :3 0 13
:4 0 69 :2 0 88
66 67 :3 0 21
:3 0 12 :3 0 22
:3 0 6b 6c :4 0
6d :3 0 88 16
:3 0 23 :3 0 3
:3 0 5 :3 0 6
:3 0 13 :3 0 24
:4 0 33 70 76
6f 77 0 88
a :3 0 25 :3 0
a :3 0 d :2 0
39 7a 7d 26
:2 0 25 :3 0 16
:3 0 d :2 0 3c
80 83 3f 7f
85 :3 0 79 86
0 88 42 8a
20 :4 0 88 :4 0
93 27 :3 0 12
:4 0 8e :2 0 93
8c 0 8 :3 0
a :3 0 90 :2 0
91 :2 0 93 47
97 :3 0 97 2
:3 0 4c 97 96
93 94 :6 0 98
:2 0 2 12 97
9b :3 0 9a 98
9c :8 0 
52
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 23 1 28
2 34 35 1
32 1 3d 1
3f 1 43 2
42 43 1 48
2 47 48 1
4f 2 4e 4f
2 57 58 1
5d 5 71 72
73 74 75 2
7b 7c 2 81
82 2 7e 84
4 68 6e 78
87 4 63 8a
8d 92 5 1b
22 26 30 39

1
4
0 
9b
0
1
14
2
9
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
32 1 0
b 1 0
3 1 0
1e 1 0
2 0 1
7 1 0
14 1 0
23 1 0
28 1 0
0

/
/* ======================================================================== */
create or replace function Fun_GetCloseRate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
16
2 :e:
1FUNCTION:
1FUN_GETCLOSERATE:
1VEXCHANGE:
1VARCHAR2:
1VWDATE:
1DATE:
1VINSTRUMENT:
1VSYMBOL:
1RETURN:
1NUMBER:
1CLOSE_RATE:
1SPOTDAILYPRICE:
1CLOSPRICE:
1TYPE:
1XCONTNAME:
1CONTNAME:
1||:
1EXCHANGE:
1=:
1WDATE:
1NO_DATA_FOUND:
10:
0

0
0
65
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 :2 a0
7e a0 b4 2e d a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 :2 a0
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
65
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
a1 7f 83 56 87 8b 8f 94
9c 7e ce ac b0 7b b4 b8
bc c1 c9 ab d5 d9 a8 dd
e1 e2 e7 eb ef f0 f4 f8
f9 100 104 108 10b 10c 111 115
119 11c 11d 1 122 127 12b 12f
132 133 1 138 13d 13e 144 148
149 14e 152 156 15a 15c 160 164
167 16b 16d 16e 173 177 17b 17d
189 18d 18f 190 199 
65
2
0 1 a 1b 28 :2 1b 31 3b
:2 31 40 4f :2 40 58 63 :2 58 1a
1 8 :3 1 c 1b c :2 25 :3 c
:2 1 c 1b c :2 24 :3 c :2 1 e
19 1b :2 e 1 :2 8 17 6 1
6 7 10 :3 f 1e 24 :3 23 :2 7
2f 38 :3 37 :2 7 :6 1 8 :2 1 9
7 e 7 17 :2 4 1 5 :7 1

65
4
0 :13 1 :2 2 :2 1
:a 3 :a 4 :7 6 :3 7
:3 8 :13 9 8 :4 7
:3 a 5 c :3 d
:3 c b e :7 1

19b
4
:3 0 1 :3 0 2
:a 0 60 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 19 1a 0
b 4 :3 0 8
:7 0 11 10 :3 0
9 :3 0 a :3 0
13 15 0 60
2 16 :2 0 23
24 0 10 c
:3 0 d :2 0 4
e :3 0 e :2 0
1 1b 1d :3 0
1e :7 0 21 1f
0 5e 0 b
:6 0 11 :2 0 12
c :3 0 10 :2 0
4 e :3 0 e
:2 0 1 25 27
:3 0 28 :7 0 2b
29 0 5e 0
f :6 0 f :3 0
7 :3 0 8 :3 0
14 2e 30 :3 0
2c 31 0 54
d :3 0 17 b
:3 0 c :3 0 19
37 4b 0 4c
:3 0 12 :3 0 3
:3 0 13 :2 0 1d
3b 3c :3 0 14
:3 0 5 :3 0 13
:2 0 22 40 41
:3 0 3d 43 42
:2 0 10 :3 0 f
:3 0 13 :2 0 27
47 48 :3 0 44
4a 49 :3 0 4e
4f :5 0 34 38
0 2a 0 4d
:2 0 54 9 :3 0
b :3 0 52 :2 0
54 2c 5f 15
:3 0 9 :3 0 16
:2 0 57 :2 0 59
30 5b 32 5a
59 :2 0 5c 34
:2 0 5f 2 :3 0
36 5f 5e 54
5c :6 0 60 :2 0
2 16 5f 63
:3 0 62 60 64
:8 0 
39
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 22 2 2d
2f 1 33 1
36 1 3a 2
39 3a 1 3f
2 3e 3f 1
46 2 45 46
1 35 3 32
50 53 1 58
1 55 1 5b
2 20 2a 
1
4
0 
63
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
22 1 0
2 0 1
3 1 0
b 1 0
18 1 0
7 1 0
f 1 0
0

/
create or replace function Fun_GetSpotDailyPrice wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
16
2 :e:
1FUNCTION:
1FUN_GETSPOTDAILYPRICE:
1VEXCHANGE:
1VARCHAR2:
1VWDATE:
1DATE:
1VINSTRUMENT:
1VSYMBOL:
1RETURN:
1NUMBER:
1CLOSE_RATE:
1SPOTDAILYPRICE:
1CLOSPRICE:
1TYPE:
1XCONTNAME:
1CONTNAME:
1||:
1EXCHANGE:
1=:
1WDATE:
1NO_DATA_FOUND:
10:
0

0
0
65
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 :2 a0
7e a0 b4 2e d a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 :2 a0
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
65
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
a1 7f 83 56 87 8b 8f 94
9c 7e ce ac b0 7b b4 b8
bc c1 c9 ab d5 d9 a8 dd
e1 e2 e7 eb ef f0 f4 f8
f9 100 104 108 10b 10c 111 115
119 11c 11d 1 122 127 12b 12f
132 133 1 138 13d 13e 144 148
149 14e 152 156 15a 15c 160 164
167 16b 16d 16e 173 177 17b 17d
189 18d 18f 190 199 
65
2
0 1 a 20 2d :2 20 36 40
:2 36 45 54 :2 45 5d 68 :2 5d 1f
1 8 :3 1 c 1b c :2 25 :3 c
:2 1 c 1b c :2 24 :3 c :2 1 e
19 1b :2 e 1 :2 8 17 6 1
6 7 10 :3 f 1e 24 :3 23 :2 7
2f 38 :3 37 :2 7 :6 1 8 :2 1 9
7 e 7 17 :2 4 1 5 :7 1

65
4
0 :13 1 :2 2 :2 1
:a 3 :a 4 :7 6 :3 7
:3 8 :13 9 8 :4 7
:3 a 5 c :3 d
:3 c b e :7 1

19b
4
:3 0 1 :3 0 2
:a 0 60 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 19 1a 0
b 4 :3 0 8
:7 0 11 10 :3 0
9 :3 0 a :3 0
13 15 0 60
2 16 :2 0 23
24 0 10 c
:3 0 d :2 0 4
e :3 0 e :2 0
1 1b 1d :3 0
1e :7 0 21 1f
0 5e 0 b
:6 0 11 :2 0 12
c :3 0 10 :2 0
4 e :3 0 e
:2 0 1 25 27
:3 0 28 :7 0 2b
29 0 5e 0
f :6 0 f :3 0
7 :3 0 8 :3 0
14 2e 30 :3 0
2c 31 0 54
d :3 0 17 b
:3 0 c :3 0 19
37 4b 0 4c
:3 0 12 :3 0 3
:3 0 13 :2 0 1d
3b 3c :3 0 14
:3 0 5 :3 0 13
:2 0 22 40 41
:3 0 3d 43 42
:2 0 10 :3 0 f
:3 0 13 :2 0 27
47 48 :3 0 44
4a 49 :3 0 4e
4f :5 0 34 38
0 2a 0 4d
:2 0 54 9 :3 0
b :3 0 52 :2 0
54 2c 5f 15
:3 0 9 :3 0 16
:2 0 57 :2 0 59
30 5b 32 5a
59 :2 0 5c 34
:2 0 5f 2 :3 0
36 5f 5e 54
5c :6 0 60 :2 0
2 16 5f 63
:3 0 62 60 64
:8 0 
39
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 22 2 2d
2f 1 33 1
36 1 3a 2
39 3a 1 3f
2 3e 3f 1
46 2 45 46
1 35 3 32
50 53 1 58
1 55 1 5b
2 20 2a 
1
4
0 
63
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
22 1 0
3 1 0
b 1 0
2 0 1
18 1 0
7 1 0
f 1 0
0

/
/* ======================================================================== */
/* Get Market Lot */
create or replace function fun_getmktlot_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
11
2 :e:
1FUNCTION:
1FUN_GETMKTLOT_SP:
1VEXCHANGE:
1VARCHAR2:
1VINSTRUMENT:
1VSYMBOL:
1RETURN:
1NUMBER:
1MKT_LOT:
1SPOTCONTRACTS:
1TRADEABLE_LOT:
1TYPE:
1EXCHANGE:
1=:
1SYMBOL:
1INSTRUMENT_TYPE:
1NO_DATA_FOUND:
0

0
0
50
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 :2 a0 65 b7
:2 a0 4d 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
50
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 8f 6a 6e 72
75 79 7d 82 8a 69 96 66
9a 9e a2 a3 aa ae b2 b5
b6 bb bf c3 c6 c7 1 cc
d1 d5 d9 dc dd 1 e2 e7
e8 ee f2 f3 f8 fc 100 104
106 10a 10e 10f 113 115 116 11b
11f 123 125 131 135 137 138 141 
50
2
0 1 a 1b 28 :2 1b 31 40
:2 31 49 54 :2 49 1a 1 8 :3 1
9 17 9 :2 25 :3 9 1 :2 8 1b
28 23 28 7 10 :3 f 1e 25
:3 24 :2 7 31 41 :3 40 :2 7 23 :5 1
8 :2 1 9 7 e 7 17 :2 4
1 5 :7 1 
50
4
0 :f 1 :2 2 :2 1
:a 3 :6 5 :13 6 :5 5
:3 7 4 9 :3 a
:3 9 8 b :7 1

143
4
:3 0 1 :3 0 2
:a 0 4b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 4b
2 12 :2 0 f
:2 0 d a :3 0
b :2 0 4 15
16 0 c :3 0
c :2 0 1 17
19 :3 0 1a :7 0
1d 1b 0 49
0 9 :6 0 b
:3 0 9 :3 0 a
:3 0 11 22 36
0 37 :3 0 d
:3 0 3 :3 0 e
:2 0 15 26 27
:3 0 f :3 0 6
:3 0 e :2 0 1a
2b 2c :3 0 28
2e 2d :2 0 10
:3 0 5 :3 0 e
:2 0 1f 32 33
:3 0 2f 35 34
:3 0 39 3a :5 0
1f 23 0 22
0 38 :2 0 3f
7 :3 0 9 :3 0
3d :2 0 3f 24
4a 11 :3 0 7
:4 0 42 :2 0 44
27 46 29 45
44 :2 0 47 2b
:2 0 4a 2 :3 0
2d 4a 49 3f
47 :6 0 4b :2 0
2 12 4a 4e
:3 0 4d 4b 4f
:8 0 
2f
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1e 1
21 1 25 2
24 25 1 2a
2 29 2a 1
31 2 30 31
1 20 2 3b
3e 1 43 1
40 1 46 1
1c 
1
4
0 
4e
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
2 0 1
14 1 0
b 1 0
0

/
/* ======================================================================== */
/* Get Multiplier */
create or replace function Fun_GetMultiplier_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
12
2 :e:
1FUNCTION:
1FUN_GETMULTIPLIER_SP:
1VEXCHANGE:
1VARCHAR2:
1VINSTRUMENT:
1VSYMBOL:
1RETURN:
1NUMBER:
1MULTIPLIER:
1SPOTCONTRACTS:
1GENERAL_MULTIPLIER:
1TYPE:
1EXCHANGE:
1=:
1INSTRUMENT_TYPE:
1SYMBOL:
1NO_DATA_FOUND:
10:
0

0
0
50
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 :2 a0 65 b7
:2 a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
50
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 8f 6a 6e 72
75 79 7d 82 8a 69 96 66
9a 9e a2 a3 aa ae b2 b5
b6 bb bf c3 c6 c7 1 cc
d1 d5 d9 dc dd 1 e2 e7
e8 ee f2 f3 f8 fc 100 104
106 10a 10e 111 115 117 118 11d
121 125 127 133 137 139 13a 143 
50
2
0 1 a 1f 2c :2 1f 35 44
:2 35 4d 58 :2 4d 1e 1 8 :3 1
c 1a c :2 2d :3 c 1 :2 8 20
30 2b 30 7 10 :3 f 1e 2e
:3 2d :2 7 3e 45 :3 44 :2 7 2b :5 1
8 :2 1 9 7 e 7 17 :2 4
1 5 :7 1 
50
4
0 :f 1 :2 2 :2 1
:a 3 :6 5 :13 6 :5 5
:3 7 4 9 :3 a
:3 9 8 b :7 1

145
4
:3 0 1 :3 0 2
:a 0 4b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 8 :3 0
f 11 0 4b
2 12 :2 0 f
:2 0 d a :3 0
b :2 0 4 15
16 0 c :3 0
c :2 0 1 17
19 :3 0 1a :7 0
1d 1b 0 49
0 9 :6 0 b
:3 0 9 :3 0 a
:3 0 11 22 36
0 37 :3 0 d
:3 0 3 :3 0 e
:2 0 15 26 27
:3 0 f :3 0 5
:3 0 e :2 0 1a
2b 2c :3 0 28
2e 2d :2 0 10
:3 0 6 :3 0 e
:2 0 1f 32 33
:3 0 2f 35 34
:3 0 39 3a :5 0
1f 23 0 22
0 38 :2 0 3f
7 :3 0 9 :3 0
3d :2 0 3f 24
4a 11 :3 0 7
:3 0 12 :2 0 42
:2 0 44 27 46
29 45 44 :2 0
47 2b :2 0 4a
2 :3 0 2d 4a
49 3f 47 :6 0
4b :2 0 2 12
4a 4e :3 0 4d
4b 4f :8 0 
2f
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1e 1
21 1 25 2
24 25 1 2a
2 29 2a 1
31 2 30 31
1 20 2 3b
3e 1 43 1
40 1 46 1
1c 
1
4
0 
4e
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
14 1 0
7 1 0
b 1 0
0

/
/* ======================================================================== */
/* Get Symbol Name */
create or replace function Fun_GetSymbolName wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
12
2 :e:
1FUNCTION:
1FUN_GETSYMBOLNAME:
1VEXCHANGE:
1VARCHAR2:
1VINSTRUMENT:
1VSYMBOL:
1RETURN:
1PRODUCTNAME:
1SPOTCONTRACTS:
1PRODUCT_NAME:
1TYPE:
1:
1NVL:
1SYMBOL:
1EXCHANGE:
1=:
1INSTRUMENT_TYPE:
1NO_DATA_FOUND:
0

0
0
55
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 :3 a0 a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 65 b7 :2 a0 4d 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
55
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 94 6a 6e 72
75 79 7d 82 8a 8f 69 9b
9f a3 66 a7 a9 aa ae b2
b3 ba be c2 c5 c6 cb cf
d3 d6 d7 1 dc e1 e5 e9
ec ed 1 f2 f7 f8 fe 102
103 108 10c 110 114 116 11a 11e
11f 123 125 126 12b 12f 133 135
141 145 147 148 151 
55
2
0 1 a 1c 29 :2 1c 32 41
:2 32 4a 55 :2 4a 1b 1 8 :3 1
d 1b d :2 28 :2 d 2f d 1
8 c 19 :3 8 26 37 32 37
7 10 :3 f 1e 25 :3 24 :2 7 31
41 :3 40 :2 7 32 :5 1 8 :2 1 9
7 e 7 17 :2 4 1 5 :7 1

55
4
0 :f 1 :2 2 :2 1
:b 3 :a 5 :13 6 :5 5
:3 7 4 9 :3 a
:3 9 8 b :7 1

153
4
:3 0 1 :3 0 2
:a 0 50 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 50
2 12 :2 0 f
:2 0 d 9 :3 0
a :2 0 4 15
16 0 b :3 0
b :2 0 1 17
19 :3 0 1a :7 0
c :4 0 1e 1b
1c 4e 0 8
:6 0 d :3 0 a
:3 0 e :3 0 1f
22 12 8 :3 0
9 :3 0 14 27
3b 0 3c :3 0
f :3 0 3 :3 0
10 :2 0 18 2b
2c :3 0 e :3 0
6 :3 0 10 :2 0
1d 30 31 :3 0
2d 33 32 :2 0
11 :3 0 5 :3 0
10 :2 0 22 37
38 :3 0 34 3a
39 :3 0 3e 3f
:5 0 24 28 0
25 0 3d :2 0
44 7 :3 0 8
:3 0 42 :2 0 44
27 4f 12 :3 0
7 :4 0 47 :2 0
49 2a 4b 2c
4a 49 :2 0 4c
2e :2 0 4f 2
:3 0 30 4f 4e
44 4c :6 0 50
:2 0 2 12 4f
53 :3 0 52 50
54 :8 0 
32
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 2 20 21
1 23 1 26
1 2a 2 29
2a 1 2f 2
2e 2f 1 36
2 35 36 1
25 2 40 43
1 48 1 45
1 4b 1 1d

1
4
0 
53
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
2 0 1
14 1 0
b 1 0
0

/
/* ======================================================================== */
/* Func. to calculate Clearing Charges */
CREATE OR REPLACE FUNCTION FUN_GetCalClgCharges_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
38
2 :e:
1FUNCTION:
1FUN_GETCALCLGCHARGES_SP:
1XCLIENT:
1VARCHAR2:
1ZEXCHANGE:
1XDATEFROM:
1DATE:
1XINSTRUMENT:
1XSYMBOL:
1XTURNOVER:
1NUMBER:
1XQTY:
1XTRADESTATUS:
1RETURN:
1XTRANFEE:
10:
1NCTR:
15:
1XAPPLIED:
1SPPARTYMST_FIXES:
1CLGCHARGEAPPLIED:
1TYPE:
1XSTAXTURNFLAG:
1STAXCLGFLAG:
1XPERLAKH:
1SPCLGCHARGES:
1TRANSACTION_FEE_PERLAKH:
1XPERUNIT:
1TRANSACTION_FEE_PERUNIT:
1XMKTLOT:
1SPOTCONTRACTS:
1TRADEABLE_LOT:
1=:
1DL:
1CL:
1COUNT:
1PARTY_CD:
1EXCHANGE:
1>:
1NVL:
1C:
1N:
1IS NOT NULL:
1CLIENTCODE:
1INSTRUMENT_TYPE:
1SYMBOL:
1DATEFROM:
1DATETO:
1IS NULL:
1ABS:
1*:
1/:
1100:
1ELSIF:
1-:
1NO_DATA_FOUND:
0

0
0
319
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 a0 51 65 b7 19 3c a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :2 a0 6e a5 b :2 a0 6e
a5 b ac :3 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 6e
b4 2e a0 51 65 b7 19 3c
b7 19 3c a0 d2 9f ac :2 a0
b2 ee a0 7e b4 2e a0 7e
b4 2e 52 10 5a :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 ac
:3 a0 b2 ee a0 7e b4 2e a0
7e b4 2e 52 10 5a :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :2 a0 ac :3 a0 b2 ee :2 a0 7e
b4 2e a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 d2 9f ac :2 a0 b2 ee
a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :2 a0
ac :3 a0 b2 ee a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee a0 7e
b4 2e a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :2 a0
ac :3 a0 b2 ee a0 7e b4 2e
a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 19 3c b7 :2 19 3c b7 :2 19
3c b7 :2 19 3c a0 7e 51 b4
2e :3 a0 a5 b 7e a0 b4 2e
5a 7e 51 b4 2e d a0 b7
a0 7e 51 b4 2e a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 19 3c a0 7e 51 b4 2e
:2 a0 a5 b 7e 51 b4 2e a
10 :2 a0 7e a0 b4 2e 5a 7e
a0 b4 2e d b7 19 3c b7
:2 19 3c a0 7e 51 b4 2e a0
7e 6e b4 2e a 10 :2 a0 d
b7 a0 51 7e a0 b4 2e d
b7 :2 19 3c :2 a0 65 b7 :3 a0 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
319
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 a5 b7 bb bf c3
dc cb cf a2 d7 ca fc e7
c7 eb ec f4 f7 e6 129 107
10b e3 10f 113 117 11c 124 106
156 134 138 103 13c 140 144 149
151 133 183 161 165 130 169 16d
171 176 17e 160 1b0 18e 192 15d
196 19a 19e 1a3 1ab 18d 1dd 1bb
1bf 18a 1c3 1c7 1cb 1d0 1d8 1ba
1e4 1b7 1e8 1ed 1ee 1f3 1f7 1fa
1ff 200 1 205 20a 20e 211 215
217 21b 21e 222 226 229 22a 22e
232 233 23a 23e 242 245 246 24b
24f 253 256 257 1 25c 261 262
268 26c 26d 272 276 279 27c 27d
282 286 28a 28f 290 292 296 29a
29f 2a0 2a2 2a3 2a7 2ab 2af 2b0
2b7 2bb 2bf 2c2 2c3 2c8 2cc 2d0
2d3 2d4 1 2d9 2de 2df 2e5 2e9
2ea 2ef 2f3 2f6 2fb 2fc 301 305
308 30c 30e 312 315 317 31b 31e
322 326 329 32a 32e 332 333 33a
33e 341 342 347 34b 34e 34f 1
354 359 35c 360 364 367 368 1
36d 372 376 37a 37d 37e 1 383
388 38c 390 393 394 1 399 39e
1 3a2 3a6 3aa 3ad 1 3b1 3b6
3ba 3be 3c1 3c2 1 3c7 3cc 3cd
3d3 3d7 3d8 3dd 3e1 3e4 3e7 3e8
3ed 3f1 3f5 3f6 3fa 3fe 402 403
40a 40e 411 412 417 41b 41e 41f
1 424 429 42c 430 434 437 438
1 43d 442 446 44a 44d 44e 1
453 458 45c 460 463 464 1 469
46e 1 472 476 47a 47d 1 481
486 48a 48e 491 492 1 497 49c
49d 4a3 4a7 4a8 4ad 4af 4b3 4b7
4ba 4bb 4bf 4c3 4c4 4cb 4cf 4d3
4d6 4d7 4dc 4e0 4e3 4e4 1 4e9
4ee 4f2 4f5 4f6 1 4fb 500 1
504 508 50c 50f 1 513 518 51c
520 523 524 1 529 52e 52f 535
539 53a 53f 543 546 549 54a 54f
553 557 558 55c 560 564 565 56c
570 574 577 578 57d 581 584 585
1 58a 58f 593 596 597 1 59c
5a1 1 5a5 5a9 5ad 5b0 1 5b4
5b9 5bd 5c1 5c4 5c5 1 5ca 5cf
5d0 5d6 5da 5db 5e0 5e2 5e6 5ea
5ed 5ee 5f2 5f6 5f7 5fe 602 605
606 60b 60f 613 616 617 1 61c
621 625 629 62c 62d 1 632 637
1 63b 63f 643 646 1 64a 64f
653 657 65a 65b 1 660 665 666
66c 670 671 676 67a 67d 680 681
686 68a 68e 68f 693 697 69b 69c
6a3 6a7 6aa 6ab 6b0 6b4 6b8 6bb
6bc 1 6c1 6c6 6ca 6ce 6d1 6d2
1 6d7 6dc 1 6e0 6e4 6e8 6eb
1 6ef 6f4 6f8 6fc 6ff 700 1
705 70a 70b 711 715 716 71b 71d
721 725 728 729 72d 731 732 739
73d 740 741 746 74a 74d 74e 1
753 758 1 75c 760 764 767 1
76b 770 774 778 77b 77c 1 781
786 787 78d 791 792 797 79b 79e
7a1 7a2 7a7 7ab 7af 7b0 7b4 7b8
7bc 7bd 7c4 7c8 7cb 7cc 7d1 7d5
7d8 7d9 1 7de 7e3 1 7e7 7eb
7ef 7f2 1 7f6 7fb 7ff 803 806
807 1 80c 811 812 818 81c 81d
822 824 828 82b 82d 831 835 838
83a 83e 842 845 847 84b 84f 852
856 859 85c 85d 862 866 86a 86e
86f 871 874 878 879 87e 881 884
887 888 88d 891 895 897 89b 89e
8a1 8a2 8a7 8ab 8af 8b2 8b3 8b7
8bb 8bc 8c3 8c7 8cb 8ce 8cf 8d4
8d8 8dc 8df 8e0 1 8e5 8ea 8ee
8f2 8f5 8f6 1 8fb 900 901 907
90b 90c 911 915 918 91b 91c 921
925 926 92a 92e 92f 936 93a 93e
941 942 947 94b 94f 952 953 1
958 95d 961 965 968 969 1 96e
973 974 97a 97e 97f 984 986 98a
98d 991 994 997 998 99d 9a1 9a5
9a6 9a8 9ab 9ae 9af 1 9b4 9b9
9bd 9c1 9c4 9c8 9c9 9ce 9d1 9d4
9d8 9d9 9de 9e2 9e4 9e8 9eb 9ed
9f1 9f5 9f8 9fc 9ff a02 a03 a08
a0c a0f a14 a15 1 a1a a1f a23
a27 a2b a2d a31 a34 a37 a3b a3c
a41 a45 a47 a4b a4f a52 a56 a5a
a5e a60 a64 a68 a6c a70 a72 a73
a78 a7c a80 a82 a8e a92 a94 a95
a9e 
319
2
0 1 a 22 2d :2 22 36 43
:2 36 8 15 :2 8 1a 29 :2 1a 32
3d :2 32 8 15 :2 8 1c 24 :2 1c
2c 3c :2 2c 21 46 4d :3 1 :2 10
1a 10 :2 1 10 17 16 10 22
10 :2 1 10 21 10 :2 32 :3 10 :2 1
10 21 10 :2 2d :3 10 :2 1 10 1d
10 :2 35 :3 10 :2 1 10 1d 10 :2 35
:3 10 :2 1 10 1e 10 :2 2c :3 10 1
4 10 11 :2 10 19 25 26 :2 25
:3 4 b 4 2b :2 1 :4 8 16 20
1b 20 37 40 :3 3f 4c 55 :3 54
:2 37 1b :4 1 4 9 a :3 9 d
1e :2 9 23 27 33 :2 23 9 3d
46 7 2 7 1e 27 :3 26 33
3c :3 3b :2 1e :5 2 5 e 10 :2 e
3 a 3 14 :2 2 c :2 1 :4 8
16 20 1b 20 :4 9 :4 30 :2 9 8
6 11 :3 10 :2 8 1d 2d :3 2c :2 8
3d 44 :3 43 :2 8 :2 6 18 25 :2 6
:2 8 30 39 :3 38 :2 8 1b :4 1 4
9 a :3 9 21 9 7 10 7
2 7 :4 9 :4 30 :2 9 8 6 11
:3 10 :2 8 1d 2d :3 2c :2 8 3d 44
:3 43 :2 8 :2 6 18 25 :2 6 :2 8 30
39 :3 38 :2 8 :5 2 c :4 9 17 21
1c 21 8 13 :3 12 :4 1f :2 8 :4 3b
:2 8 :2 6 18 25 :2 6 :2 8 30 39
:3 38 :2 8 1c :4 2 5 a b :3 a
22 a 8 12 20 1b 20 9
14 :3 13 :4 20 :2 9 :4 3c :4 9 1b 28
:4 9 33 3c :3 3b :2 9 1b :4 3 d
:4 a 18 22 1d 22 :4 9 20 30
:3 2f :2 9 40 47 :3 46 :2 9 :2 7 19
26 :2 7 :2 9 31 3a :3 39 :2 9 1d
:4 3 6 b c :3 b 23 b 40
4a b 6 :5 b 22 32 :3 31 :2 b
42 49 :3 48 :4 b 1d 2a :4 b 35
3e :3 3d :2 b 6 :4 4 e :4 b 19
23 1e 23 :4 a :4 21 :2 a :2 34 46
53 :2 34 :2 a 8 11 :3 10 :2 a 1e
:4 4 7 c d :3 c 24 c a
14 a 5 a :4 b :4 22 :2 b :2 35
47 54 :2 35 :2 b 5f 68 :3 67 :2 b
:5 5 f :2 4 :4 3 :4 2 :4 1 4 d
e :2 d 2 e 12 :2 e 1c 1d
:2 e d 26 27 :2 d 2 1 10
7 10 11 :2 10 :4 9 17 21 1c
21 9 19 :3 18 29 30 :3 2f :2 9
3c 45 :3 44 :2 9 1c :4 2 5 a
b :4 a 1d 2a 25 2a 9 19
:3 18 29 30 :3 2f :2 9 3c 45 :3 44
:2 9 25 :4 3 d :2 2 5 d e
:2 d 14 18 :2 14 1e 1f :2 1e :2 5
3 10 14 15 :2 10 f 1e 1f
:2 f 3 21 :2 2 13 10 :2 1 4
d e :2 d 14 1c 1d :2 1c :2 4
2 e 2 21 2 e f 10
:2 e 2 :5 1 8 :2 1 7 3 a
3 15 :2 2 1 5 :7 1 
319
4
0 :a 1 :c 2 :c 3
1 :2 3 :2 1 :6 4
:8 5 :a 6 :a 7 :a 8
:a 9 :a a :c c :3 d
:3 c :19 f :5 10 :d 11
:10 12 :4 11 :5 13 :3 14
:3 13 :3 10 :8 17 :b 18
:5 19 :2 18 :5 19 :2 18
:5 19 :2 18 :6 1a :2 18
:5 1a :2 18 :5 17 :5 1b
:3 1c :2 1d :3 1e :b 1f
:5 20 :2 1f :5 20 :2 1f
:5 20 :2 1f :6 21 :2 1f
:5 21 :2 1f 1e :4 1c
1b :8 23 :11 24 :6 25
:2 24 :5 25 :2 24 :5 23
:5 26 :3 27 :5 28 :11 29
:6 2a :2 29 :5 2a :2 29
28 :4 27 26 :8 2c
:12 2d :6 2e :2 2d :5 2e
:2 2d :5 2c :5 2f :5 30
:3 31 :12 32 :6 33 :2 32
:5 33 :2 32 31 :4 30
2f :8 35 :12 36 :5 37
:2 36 :5 35 :5 38 :3 39
:2 3a :3 3b :19 3c 3b
:4 39 :3 38 34 :3 2f
2b :3 26 22 :3 1b
:5 41 :f 42 43 41
:5 43 :8 44 :13 45 :5 44
:5 46 :6 47 :13 48 :5 47
:3 46 :f 4a :c 4b :3 4a
43 :3 41 :c 4e :3 4f
4e :7 51 50 :3 4e
:3 53 b 55 :3 56
:3 55 54 57 :7 1

aa0
4
:3 0 1 :3 0 2
:a 0 314 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f b
:3 0 a :7 0 19
18 :3 0 b :3 0
c :7 0 1d 1c
:3 0 10 :2 0 13
4 :3 0 d :7 0
21 20 :3 0 e
:3 0 b :3 0 23
25 0 314 2
26 :2 0 12 :2 0
1c b :3 0 29
:7 0 2d 2a 2b
312 0 f :6 0
37 38 0 20
b :3 0 1e 2f
31 :6 0 10 :2 0
35 32 33 312
0 11 :6 0 41
42 0 22 14
:3 0 15 :2 0 4
16 :3 0 16 :2 0
1 39 3b :3 0
3c :7 0 3f 3d
0 312 0 13
:6 0 4b 4c 0
24 14 :3 0 18
:2 0 4 16 :3 0
16 :2 0 1 43
45 :3 0 46 :7 0
49 47 0 312
0 17 :6 0 55
56 0 26 1a
:3 0 1b :2 0 4
16 :3 0 16 :2 0
1 4d 4f :3 0
50 :7 0 53 51
0 312 0 19
:6 0 5f 60 0
28 1a :3 0 1d
:2 0 4 16 :3 0
16 :2 0 1 57
59 :3 0 5a :7 0
5d 5b 0 312
0 1c :6 0 21
:2 0 2a 1f :3 0
20 :2 0 4 16
:3 0 16 :2 0 1
61 63 :3 0 64
:7 0 67 65 0
312 0 1e :6 0
d :3 0 22 :4 0
2e 69 6b :3 0
d :3 0 21 :2 0
23 :4 0 33 6e
70 :3 0 6c 72
71 :2 0 e :3 0
10 :2 0 75 :2 0
77 36 78 73
77 0 79 38
0 308 24 :3 0
7c :3 0 24 :2 0
3a 11 :3 0 14
:3 0 3c 80 8d
0 8e :3 0 25
:3 0 3 :3 0 21
:2 0 40 84 85
:3 0 26 :3 0 5
:3 0 21 :2 0 45
89 8a :3 0 86
8c 8b :3 0 90
91 :5 0 7d 81
0 48 0 8f
:2 0 308 11 :3 0
27 :2 0 10 :2 0
4c 94 96 :3 0
28 :3 0 15 :3 0
29 :4 0 4f 98
9b 28 :3 0 18
:3 0 2a :4 0 52
9d a0 55 13
:3 0 17 :3 0 14
:3 0 58 a6 b3
0 b4 :3 0 25
:3 0 3 :3 0 21
:2 0 5c aa ab
:3 0 26 :3 0 5
:3 0 21 :2 0 61
af b0 :3 0 ac
b2 b1 :3 0 b6
b7 :5 0 a2 a7
0 64 0 b5
:2 0 c4 13 :3 0
21 :2 0 2a :4 0
69 ba bc :3 0
e :3 0 10 :2 0
bf :2 0 c1 6c
c2 bd c1 0
c3 6e 0 c4
70 c5 97 c4
0 c6 73 0
308 24 :3 0 c9
:3 0 24 :2 0 75
11 :3 0 1a :3 0
77 cd fd 0
fe :3 0 1b :3 0
2b :2 0 79 d0
d1 :3 0 1d :3 0
2b :2 0 7b d4
d5 :3 0 d2 d7
d6 :2 0 d8 :2 0
2c :3 0 3 :3 0
21 :2 0 7f dc
dd :3 0 d9 df
de :2 0 2d :3 0
8 :3 0 21 :2 0
84 e3 e4 :3 0
e0 e6 e5 :2 0
2e :3 0 9 :3 0
21 :2 0 89 ea
eb :3 0 e7 ed
ec :2 0 6 :3 0
2f :3 0 30 :3 0
ef f0 f4 f1
f2 :2 0 ee f5
f3 :2 0 26 :3 0
5 :3 0 21 :2 0
8e f9 fa :3 0
f6 fc fb :3 0
100 101 :5 0 ca
ce 0 91 0
ff :2 0 308 11
:3 0 27 :2 0 10
:2 0 95 104 106
:3 0 1b :3 0 1d
:3 0 98 19 :3 0
1c :3 0 1a :3 0
9b 10e 13e 0
13f :3 0 1b :3 0
2b :2 0 9d 111
112 :3 0 1d :3 0
2b :2 0 9f 115
116 :3 0 113 118
117 :2 0 119 :2 0
2c :3 0 3 :3 0
21 :2 0 a3 11d
11e :3 0 11a 120
11f :2 0 2d :3 0
8 :3 0 21 :2 0
a8 124 125 :3 0
121 127 126 :2 0
2e :3 0 9 :3 0
21 :2 0 ad 12b
12c :3 0 128 12e
12d :2 0 6 :3 0
2f :3 0 30 :3 0
130 131 135 132
133 :2 0 12f 136
134 :2 0 26 :3 0
5 :3 0 21 :2 0
b2 13a 13b :3 0
137 13d 13c :3 0
141 142 :5 0 10a
10f 0 b5 0
140 :2 0 144 b8
264 24 :3 0 147
:3 0 24 :2 0 ba
11 :3 0 1a :3 0
bc 14b 16c 0
16d :3 0 2c :3 0
3 :3 0 21 :2 0
c0 14f 150 :3 0
2d :3 0 31 :2 0
c3 153 154 :3 0
151 156 155 :2 0
2e :3 0 31 :2 0
c5 159 15a :3 0
157 15c 15b :2 0
6 :3 0 2f :3 0
30 :3 0 15e 15f
163 160 161 :2 0
15d 164 162 :2 0
26 :3 0 5 :3 0
21 :2 0 c9 168
169 :3 0 165 16b
16a :3 0 16f 170
:5 0 148 14c 0
cc 0 16e :2 0
263 11 :3 0 27
:2 0 10 :2 0 d0
173 175 :3 0 1b
:3 0 1d :3 0 d3
19 :3 0 1c :3 0
1a :3 0 d6 17d
19e 0 19f :3 0
2c :3 0 3 :3 0
21 :2 0 da 181
182 :3 0 2d :3 0
31 :2 0 dd 185
186 :3 0 183 188
187 :2 0 2e :3 0
31 :2 0 df 18b
18c :3 0 189 18e
18d :2 0 6 :3 0
2f :3 0 30 :3 0
190 191 195 192
193 :2 0 18f 196
194 :2 0 26 :3 0
5 :3 0 21 :2 0
e3 19a 19b :3 0
197 19d 19c :3 0
1a1 1a2 :5 0 179
17e 0 e6 0
1a0 :2 0 1a4 e9
260 24 :3 0 1a7
:3 0 24 :2 0 eb
11 :3 0 1a :3 0
ed 1ab 1cd 0
1ce :3 0 2c :3 0
31 :2 0 ef 1ae
1af :3 0 2d :3 0
8 :3 0 21 :2 0
f3 1b3 1b4 :3 0
1b0 1b6 1b5 :2 0
2e :3 0 9 :3 0
21 :2 0 f8 1ba
1bb :3 0 1b7 1bd
1bc :2 0 6 :3 0
2f :3 0 30 :3 0
1bf 1c0 1c4 1c1
1c2 :2 0 1be 1c5
1c3 :2 0 26 :3 0
5 :3 0 21 :2 0
fd 1c9 1ca :3 0
1c6 1cc 1cb :3 0
1d0 1d1 :5 0 1a8
1ac 0 100 0
1cf :2 0 25f 11
:3 0 27 :2 0 10
:2 0 104 1d4 1d6
:3 0 1b :3 0 1d
:3 0 107 19 :3 0
1c :3 0 1a :3 0
10a 1de 200 0
201 :3 0 2c :3 0
31 :2 0 10c 1e1
1e2 :3 0 2d :3 0
8 :3 0 21 :2 0
110 1e6 1e7 :3 0
1e3 1e9 1e8 :2 0
2e :3 0 9 :3 0
21 :2 0 115 1ed
1ee :3 0 1ea 1f0
1ef :2 0 6 :3 0
2f :3 0 30 :3 0
1f2 1f3 1f7 1f4
1f5 :2 0 1f1 1f8
1f6 :2 0 26 :3 0
5 :3 0 21 :2 0
11a 1fc 1fd :3 0
1f9 1ff 1fe :3 0
203 204 :5 0 1da
1df 0 11d 0
202 :2 0 206 120
25c 24 :3 0 209
:3 0 24 :2 0 122
11 :3 0 1a :3 0
124 20d 227 0
228 :3 0 2c :3 0
31 :2 0 126 210
211 :3 0 2e :3 0
31 :2 0 128 214
215 :3 0 212 217
216 :2 0 6 :3 0
2f :3 0 30 :3 0
219 21a 21e 21b
21c :2 0 218 21f
21d :2 0 26 :3 0
5 :3 0 21 :2 0
12c 223 224 :3 0
220 226 225 :3 0
22a 22b :5 0 20a
20e 0 12f 0
229 :2 0 25b 11
:3 0 27 :2 0 10
:2 0 133 22e 230
:3 0 1b :3 0 1d
:3 0 136 19 :3 0
1c :3 0 1a :3 0
139 238 252 0
253 :3 0 2c :3 0
31 :2 0 13b 23b
23c :3 0 2e :3 0
31 :2 0 13d 23f
240 :3 0 23d 242
241 :2 0 6 :3 0
2f :3 0 30 :3 0
244 245 249 246
247 :2 0 243 24a
248 :2 0 26 :3 0
5 :3 0 21 :2 0
141 24e 24f :3 0
24b 251 250 :3 0
255 256 :5 0 234
239 0 144 0
254 :2 0 258 147
259 231 258 0
25a 149 0 25b
14b 25d 1d7 206
0 25e 0 25b
0 25e 14e 0
25f 151 261 176
1a4 0 262 0
25f 0 262 154
0 263 157 265
107 144 0 266
0 263 0 266
15a 0 308 19
:3 0 27 :2 0 10
:2 0 15f 268 26a
:3 0 f :3 0 32
:3 0 a :3 0 162
26d 26f 33 :2 0
19 :3 0 164 271
273 :3 0 274 :2 0
34 :2 0 35 :2 0
167 276 278 :3 0
26c 279 0 27c
36 :3 0 16a 2e8
1c :3 0 27 :2 0
10 :2 0 16e 27e
280 :3 0 24 :3 0
284 :3 0 24 :2 0
171 11 :3 0 1f
:3 0 173 288 29c
0 29d :3 0 2d
:3 0 8 :3 0 21
:2 0 177 28c 28d
:3 0 2e :3 0 9
:3 0 21 :2 0 17c
291 292 :3 0 28e
294 293 :2 0 26
:3 0 5 :3 0 21
:2 0 181 298 299
:3 0 295 29b 29a
:3 0 29f 2a0 :5 0
285 289 0 184
0 29e :2 0 2e6
11 :3 0 27 :2 0
10 :2 0 188 2a3
2a5 :3 0 20 :3 0
18b 1e :3 0 1f
:3 0 18d 2ab 2bf
0 2c0 :3 0 2d
:3 0 8 :3 0 21
:2 0 191 2af 2b0
:3 0 2e :3 0 9
:3 0 21 :2 0 196
2b4 2b5 :3 0 2b1
2b7 2b6 :2 0 26
:3 0 5 :3 0 21
:2 0 19b 2bb 2bc
:3 0 2b8 2be 2bd
:3 0 2c2 2c3 :5 0
2a8 2ac 0 19e
0 2c1 :2 0 2c5
1a0 2c6 2a6 2c5
0 2c7 1a2 0
2e6 1e :3 0 27
:2 0 10 :2 0 1a6
2c9 2cb :3 0 32
:3 0 c :3 0 1a9
2cd 2cf 27 :2 0
10 :2 0 1ad 2d1
2d3 :3 0 2cc 2d5
2d4 :2 0 f :3 0
c :3 0 33 :2 0
1c :3 0 1b0 2d9
2db :3 0 2dc :2 0
34 :2 0 1e :3 0
1b3 2de 2e0 :3 0
2d7 2e1 0 2e3
1b6 2e4 2d6 2e3
0 2e5 1b8 0
2e6 1ba 2e7 281
2e6 0 2e9 26b
27c 0 2e9 1be
0 308 f :3 0
27 :2 0 10 :2 0
1c3 2eb 2ed :3 0
13 :3 0 21 :2 0
29 :4 0 1c8 2f0
2f2 :3 0 2ee 2f4
2f3 :2 0 f :3 0
f :3 0 2f6 2f7
0 2f9 1cb 302
f :3 0 10 :2 0
37 :2 0 f :3 0
1cd 2fc 2fe :3 0
2fa 2ff 0 301
1d0 303 2f5 2f9
0 304 0 301
0 304 1d2 0
308 e :3 0 f
:3 0 306 :2 0 308
1d5 313 38 :3 0
e :3 0 f :3 0
30b :2 0 30d 1de
30f 1e0 30e 30d
:2 0 310 1e2 :2 0
313 2 :3 0 1e4
313 312 308 310
:6 0 314 :2 0 2
26 313 317 :3 0
316 314 318 :8 0

1ec
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 8 6 a
e 12 16 1a
1e 22 1 28
1 30 1 2e
1 36 1 40
1 4a 1 54
1 5e 1 6a
2 68 6a 1
6f 2 6d 6f
1 76 1 78
1 7b 1 7f
1 83 2 82
83 1 88 2
87 88 1 7e
1 95 2 93
95 2 99 9a
2 9e 9f 2
9c a1 1 a5
1 a9 2 a8
a9 1 ae 2
ad ae 2 a3
a4 1 bb 2
b9 bb 1 c0
1 c2 2 b8
c3 1 c5 1
c8 1 cc 1
cf 1 d3 1
db 2 da db
1 e2 2 e1
e2 1 e9 2
e8 e9 1 f8
2 f7 f8 1
cb 1 105 2
103 105 2 108
109 1 10d 1
110 1 114 1
11c 2 11b 11c
1 123 2 122
123 1 12a 2
129 12a 1 139
2 138 139 2
10b 10c 1 143
1 146 1 14a
1 14e 2 14d
14e 1 152 1
158 1 167 2
166 167 1 149
1 174 2 172
174 2 177 178
1 17c 1 180
2 17f 180 1
184 1 18a 1
199 2 198 199
2 17a 17b 1
1a3 1 1a6 1
1aa 1 1ad 1
1b2 2 1b1 1b2
1 1b9 2 1b8
1b9 1 1c8 2
1c7 1c8 1 1a9
1 1d5 2 1d3
1d5 2 1d8 1d9
1 1dd 1 1e0
1 1e5 2 1e4
1e5 1 1ec 2
1eb 1ec 1 1fb
2 1fa 1fb 2
1db 1dc 1 205
1 208 1 20c
1 20f 1 213
1 222 2 221
222 1 20b 1
22f 2 22d 22f
2 232 233 1
237 1 23a 1
23e 1 24d 2
24c 24d 2 235
236 1 257 1
259 2 22c 25a
2 25c 25d 2
1d2 25e 2 260
261 2 171 262
2 264 265 1
269 2 267 269
1 26e 2 270
272 2 275 277
1 27a 1 27f
2 27d 27f 1
283 1 287 1
28b 2 28a 28b
1 290 2 28f
290 1 297 2
296 297 1 286
1 2a4 2 2a2
2a4 1 2a7 1
2aa 1 2ae 2
2ad 2ae 1 2b3
2 2b2 2b3 1
2ba 2 2b9 2ba
1 2a9 1 2c4
1 2c6 1 2ca
2 2c8 2ca 1
2ce 1 2d2 2
2d0 2d2 2 2d8
2da 2 2dd 2df
1 2e2 1 2e4
3 2a1 2c7 2e5
2 2e8 2e7 1
2ec 2 2ea 2ec
1 2f1 2 2ef
2f1 1 2f8 2
2fb 2fd 1 300
2 302 303 8
79 92 c6 102
266 2e9 304 307
1 30c 1 309
1 30f 7 2c
34 3e 48 52
5c 66 
1
4
0 
317
0
1
14
1
10
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
5e 1 0
28 1 0
54 1 0
13 1 0
2e 1 0
7 1 0
2 0 1
36 1 0
f 1 0
40 1 0
1b 1 0
17 1 0
3 1 0
1f 1 0
4a 1 0
0

/
/*==========================================================================*/
create or replace function FUN_GetBranchFromBank_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1b
2 :e:
1FUNCTION:
1FUN_GETBRANCHFROMBANK_SP:
1XBANKCD:
1VARCHAR2:
1XCONTROLNO:
1NUMBER:
1XSLNO:
1RETURN:
1RESULT:
125:
1:
1XPARTYCD:
1SPPARTYMST:
1PAR_CODE:
1TYPE:
1MAX:
1PARTY_CD:
1SPPARTYTRN:
1CONTROLNO:
1=:
1TRNSLNO:
1!=:
1BRANCHIND:
1IS NOT NULL:
1||:
1-:
1NO_DATA_FOUND:
0

0
0
83
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 a0 7e
b4 2e :2 a0 7e 6e b4 2e 7e
a0 b4 2e d b7 :2 a0 d b7
:2 19 3c :2 a0 5a 65 b7 :2 a0 4d
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
83
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 84 6a 6e 71
72 7a 7f 69 b1 8f 93 66
97 9b 9f a4 ac 8e b8 8b
bc c0 c4 c5 c9 cd ce d5
d9 dd e0 e1 e6 ea ee f1
f2 1 f7 fc 100 104 107 108
1 10d 112 113 119 11d 11e 123
127 128 12c 130 131 138 13c 140
143 144 149 14a 150 154 155 15a
15e 161 162 167 16b 16f 172 177
178 17d 180 184 185 18a 18e 190
194 198 19c 19e 1a2 1a6 1a9 1ad
1b1 1b4 1b8 1ba 1be 1c2 1c3 1c7
1c9 1ca 1cf 1d3 1d7 1d9 1e5 1e9
1eb 1ec 1f5 
83
2
0 1 a 23 2e :2 23 38 46
:2 38 4e 57 :2 4e 22 5f 66 :2 1
3 a 13 12 a 19 a :2 3
c 17 c :2 20 :3 c 3 :2 a e
:2 a 1d 8 3 8 19 23 :3 22
7 f :3 e :3 19 25 :3 22 :2 19 :5 3
:2 a 19 25 20 25 36 3f :3 3e
20 :4 3 :5 6 10 16 18 :2 10 1b
1d :2 10 6 19 6 10 6 :5 3
a 9 3 1 a 7 e 7
18 :2 5 3 5 :7 1 
83
4
0 :13 1 :8 2 :a 3
:6 5 :8 6 :5 7 :2 6
:5 7 :3 6 :4 5 :10 9
:4 a :b b a :3 d
c :3 a :4 f 4
11 :3 12 :3 11 10
13 :7 1 
1f7
4
:3 0 1 :3 0 2
:a 0 7e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 7e
2 12 :2 0 1d
1e 0 f 4
:3 0 a :2 0 d
15 17 :6 0 b
:4 0 1b 18 19
7c 0 9 :6 0
10 :2 0 11 d
:3 0 e :2 0 4
f :3 0 f :2 0
1 1f 21 :3 0
22 :7 0 25 23
0 7c 0 c
:6 0 10 :3 0 11
:3 0 27 0 28
0 13 c :3 0
12 :3 0 15 2d
41 0 42 :3 0
13 :3 0 5 :3 0
14 :2 0 19 31
32 :3 0 15 :3 0
7 :3 0 14 :2 0
1e 36 37 :3 0
33 39 38 :2 0
11 :3 0 3 :3 0
16 :2 0 23 3d
3e :3 0 3a 40
3f :3 0 44 45
:5 0 2a 2e 0
26 0 43 :2 0
72 17 :3 0 28
9 :3 0 d :3 0
2a 4b 51 0
52 :3 0 e :3 0
c :3 0 14 :2 0
2e 4f 50 :4 0
54 55 :5 0 48
4c 0 31 0
53 :2 0 72 9
:3 0 18 :2 0 33
58 59 :3 0 9
:3 0 9 :3 0 19
:2 0 1a :4 0 35
5d 5f :3 0 19
:2 0 c :3 0 38
61 63 :3 0 5b
64 0 66 3b
6b 9 :3 0 c
:3 0 67 68 0
6a 3d 6c 5a
66 0 6d 0
6a 0 6d 3f
0 72 8 :3 0
9 :3 0 6f :2 0
70 :2 0 72 42
7d 1b :3 0 8
:4 0 75 :2 0 77
47 79 49 78
77 :2 0 7a 4b
:2 0 7d 2 :3 0
4d 7d 7c 72
7a :6 0 7e :2 0
2 12 7d 81
:3 0 80 7e 82
:8 0 
50
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1c 1 29 1
2c 1 30 2
2f 30 1 35
2 34 35 1
3c 2 3b 3c
1 2b 1 47
1 4a 1 4e
2 4d 4e 1
49 1 57 2
5c 5e 2 60
62 1 65 1
69 2 6b 6c
4 46 56 6d
71 1 76 1
73 1 79 2
1a 24 
1
4
0 
81
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1c 1 0
2 0 1
3 1 0
b 1 0
14 1 0
7 1 0
0

/
/*==========================================================================*/
/* ============= Convert Number to Words ======================== */
CREATE OR REPLACE FUNCTION F_AMOUNT_TO_WORDS wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
34
2 :e:
1FUNCTION:
1F_AMOUNT_TO_WORDS:
1P_AMT:
1NUMBER:
1RETURN:
1VARCHAR2:
1M_MAIN_AMT_TEXT:
12000:
1M_TOP_AMT_TEXT:
1M_BOTTOM_AMT_TEXT:
1M_DECIMAL_TEXT:
1M_TOP:
120:
15:
1M_MAIN_AMT:
1M_TOP_AMT:
1M_BOTTOM_AMT:
1M_DECIMAL:
1M_AMT:
1M_TEXT:
1IS NULL:
1=:
10:
1ROUND:
12:
1-:
1TRUNC:
1>:
1*:
1100:
1/:
1100000:
1TO_CHAR:
1TO_DATE:
1J:
1JSP:
11:
1||:
1 CRORE :
1 CRORES :
1 LAKH :
1 LAKHS :
1NVL:
1+:
1 AND :
1 Paise :
1LOWER:
1 Rupees:
1 ONLY:
1UPPER:
1SUBSTR:
1 :
0

0
0
1b9
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a0 7e b4 2e a0 7e 51 b4
2e 52 10 a0 4d 65 b7 19
3c a0 4d d a0 4d d a0
4d d a0 4d d :3 a0 51 a5
b 7e :3 a0 51 a5 b a5 b
b4 2e d a0 7e 51 b4 2e
:2 a0 7e 51 b4 2e d b7 19
3c :3 a0 a5 b d :3 a0 7e 51
b4 2e a5 b d :3 a0 7e 51
b4 2e a5 b d :2 a0 7e a0
7e 51 b4 2e b4 2e d :2 a0
7e a0 7e 51 b4 2e 5a b4
2e d a0 7e 51 b4 2e :4 a0
6e a5 b 6e a5 b d a0
7e 51 b4 2e :2 a0 7e 6e b4
2e d b7 :2 a0 7e 6e b4 2e
d b7 :2 19 3c b7 19 3c a0
7e 51 b4 2e :4 a0 6e a5 b
6e a5 b d a0 7e 51 b4
2e :2 a0 7e 6e b4 2e d b7
:2 a0 7e 6e b4 2e d b7 :2 19
3c b7 19 3c a0 7e 51 b4
2e :4 a0 6e a5 b 6e a5 b
d b7 19 3c a0 7e 51 b4
2e :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 7e 51 b4 2e
a0 6e 7e :3 a0 6e a5 b 6e
a5 b b4 2e 7e 6e b4 2e
d b7 :4 a0 6e a5 b 6e a5
b 7e 6e b4 2e d b7 :2 19
3c b7 19 3c :3 a0 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e a5 b d :4 a0 :2 51 a5 b
a5 b 7e :2 a0 51 a5 b b4
2e d a0 6e 7e a0 b4 2e
d :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
1b9
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 76 64 40 68 69
71 63 93 81 60 85 86 8e
80 b0 9e 7d a2 a3 ab 9d
d0 bb 9a bf c2 c3 cb ba
f0 db b7 df e2 e3 eb da
110 fb d7 ff 102 103 10b fa
130 11b f7 11f 122 123 12b 11a
150 13b 117 13f 142 143 14b 13a
170 15b 137 15f 162 163 16b 15a
18d 17b 157 17f 180 188 17a 194
177 198 199 19e 1a2 1a5 1a8 1a9
1 1ae 1b3 1b7 1b8 1bc 1be 1c2
1c5 1c9 1ca 1ce 1d2 1d3 1d7 1db
1dc 1e0 1e4 1e5 1e9 1ed 1f1 1f5
1f8 1f9 1fb 1fe 202 206 20a 20d
20e 210 211 213 214 219 21d 221
224 227 228 22d 231 235 238 23b
23c 241 245 247 24b 24e 252 256
25a 25b 25d 261 265 269 26d 270
273 274 279 27a 27c 280 284 288
28c 28f 292 293 298 299 29b 29f
2a3 2a7 2aa 2ae 2b1 2b4 2b5 2ba
2bb 2c0 2c4 2c8 2cc 2cf 2d3 2d6
2d9 2da 2df 2e2 2e3 2e8 2ec 2f0
2f3 2f6 2f7 2fc 300 304 308 30c
311 312 314 319 31a 31c 320 324
327 32a 32b 330 334 338 33b 340
341 346 34a 34c 350 354 357 35c
35d 362 366 368 36c 370 373 375
379 37c 380 383 386 387 38c 390
394 398 39c 3a1 3a2 3a4 3a9 3aa
3ac 3b0 3b4 3b7 3ba 3bb 3c0 3c4
3c8 3cb 3d0 3d1 3d6 3da 3dc 3e0
3e4 3e7 3ec 3ed 3f2 3f6 3f8 3fc
400 403 405 409 40c 410 413 416
417 41c 420 424 428 42c 431 432
434 439 43a 43c 440 442 446 449
44d 450 453 454 459 45d 461 464
465 467 46a 46e 472 475 476 478
479 47e 481 484 485 48a 48e 493
496 49a 49e 4a2 4a7 4a8 4aa 4af
4b0 4b2 4b3 4b8 4bb 4c0 4c1 4c6
4ca 4cc 4d0 4d4 4d8 4dc 4e1 4e2
4e4 4e9 4ea 4ec 4ef 4f4 4f5 4fa
4fe 500 504 508 50b 50d 511 514
518 51c 520 523 527 528 52d 530
534 535 53a 53d 542 543 548 54b
54f 550 555 558 55d 55e 563 564
566 56a 56e 572 576 57a 57d 580
581 583 584 586 589 58d 591 594
595 597 598 59d 5a1 5a5 5aa 5ad
5b1 5b2 5b7 5bb 5bf 5c3 5c6 5ca
5cc 5d0 5d4 5d6 5e2 5e6 5e8 5e9
5f2 
1b9
2
0 1 a 1d 2c :2 1d 1c 30
37 :3 1 16 1f 1e :2 16 :2 1 16
1f 1e :2 16 :2 1 16 1f 1e :2 16
:2 1 16 1f 1e :2 16 :2 1 16 1d
20 1c :2 16 :2 1 16 1d 20 1c
:2 16 :2 1 16 1d 20 1c :2 16 :2 1
16 1d 20 1c :2 16 :2 1 16 1d
20 1c :2 16 :2 1 16 1d 20 1c
:2 16 :2 1 16 1f 1e :2 16 1 :4 7
18 1e 1f :2 1e :3 7 e 7 21
:3 4 19 :2 4 19 :2 4 19 :2 4 19
:2 4 14 1a 20 :2 14 23 25 2b
31 37 :2 2b :2 25 :2 14 4 7 11
12 :2 11 4 11 1b 1c :2 11 4
14 :3 4 14 1a :2 14 :2 4 14 1a
20 22 :2 1a :2 14 :2 4 14 1a 20
22 :2 1a :2 14 :2 4 14 1a 1c 27
29 :2 1c :2 14 :2 4 15 1b 1e 24
26 :2 1e 1d :2 15 4 6 11 13
:2 11 7 1a 22 2a 35 :2 22 3a
:2 1a 7 a 15 17 :2 15 9 1c
2c 2f :2 1c 9 19 9 1c 2c
2f :2 1c 9 :4 7 15 :2 3 7 11
13 :2 11 7 19 21 29 33 :2 21
38 :2 19 7 a 14 16 :2 14 9
1b 2a 2d :2 1b 9 18 9 1b
2a 2d :2 1b 9 :4 7 15 :2 4 7
14 16 :2 14 7 1c 24 2c 39
:2 24 3e :2 1c 7 18 :2 4 7 11
13 :2 11 a e 1b :2 a 1e 20
24 2e :2 20 :2 a 31 33 :2 31 a
1c 24 27 2f 37 41 :2 2f 46
:2 27 :2 1c 4d 50 :2 1c a 35 a
1d 25 2d 37 :2 25 3c :2 1d 43
45 :2 1d a :4 7 15 :3 4 e 14
24 27 :2 14 36 39 :2 14 4b 4e
:2 14 58 5b :2 14 6a 6d :2 14 :2 e
:2 4 e 14 1b 22 24 :2 14 :2 e
27 2a 31 38 :2 2a :2 e :2 4 e
11 14 :2 e :2 4 b a 4 :2 1
5 :7 1 
1b9
4
0 :7 1 :2 2 :2 1
:7 3 :7 4 :7 5 :7 6
:8 7 :8 8 :8 9 :8 a
:8 b :8 c :7 d :b f
:3 10 :3 f :3 12 :3 13
:3 14 :3 15 :12 18 :5 1a
:7 1b :3 1a :6 1e :a 21
:a 22 :b 23 :c 24 :5 26
:b 27 :5 28 :7 29 28
:7 2b 2a :3 28 :3 26
:5 2f :b 30 :5 31 :7 32
31 :7 34 33 :3 31
:3 2f :5 37 :b 38 :3 37
:5 3a :11 3b :13 3c 3b
:f 3e 3d :3 3b :3 3a
:1a 41 :13 42 :7 43 :4 44
:2 e 46 :7 1 
5f4
4
:3 0 1 :3 0 2
:a 0 1b4 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 1b4 2 a
:2 0 8 :2 0 9
6 :3 0 8 :2 0
7 d f :6 0
12 10 0 1b2
0 7 :6 0 8
:2 0 d 6 :3 0
b 14 16 :6 0
19 17 0 1b2
0 9 :6 0 8
:2 0 11 6 :3 0
f 1b 1d :6 0
20 1e 0 1b2
0 a :6 0 d
:2 0 15 6 :3 0
13 22 24 :6 0
27 25 0 1b2
0 b :6 0 d
:2 0 1a 4 :3 0
e :2 0 17 29
2c :6 0 2f 2d
0 1b2 0 c
:6 0 d :2 0 1f
4 :3 0 e :2 0
1c 31 34 :6 0
37 35 0 1b2
0 f :6 0 d
:2 0 24 4 :3 0
e :2 0 21 39
3c :6 0 3f 3d
0 1b2 0 10
:6 0 d :2 0 29
4 :3 0 e :2 0
26 41 44 :6 0
47 45 0 1b2
0 11 :6 0 d
:2 0 2e 4 :3 0
e :2 0 2b 49
4c :6 0 4f 4d
0 1b2 0 12
:6 0 8 :2 0 33
4 :3 0 e :2 0
30 51 54 :6 0
57 55 0 1b2
0 13 :6 0 15
:2 0 37 6 :3 0
35 59 5b :6 0
5e 5c 0 1b2
0 14 :6 0 3
:3 0 39 60 61
:3 0 3 :3 0 16
:2 0 17 :2 0 3d
64 66 :3 0 62
68 67 :2 0 5
:4 0 6b :2 0 6d
40 6e 69 6d
0 6f 42 0
1af f :4 0 70
71 0 1af 9
:4 0 73 74 0
1af a :4 0 76
77 0 1af b
:4 0 79 7a 0
1af 12 :3 0 18
:3 0 3 :3 0 19
:2 0 44 7d 80
1a :2 0 1b :3 0
18 :3 0 3 :3 0
19 :2 0 47 84
87 4a 83 89
4c 82 8b :3 0
7c 8c 0 1af
12 :3 0 1c :2 0
17 :2 0 51 8f
91 :3 0 12 :3 0
12 :3 0 1d :2 0
1e :2 0 54 95
97 :3 0 93 98
0 9a 57 9b
92 9a 0 9c
59 0 1af 13
:3 0 1b :3 0 3
:3 0 5b 9e a0
9d a1 0 1af
c :3 0 1b :3 0
13 :3 0 1f :2 0
20 :2 0 5d a6
a8 :3 0 60 a4
aa a3 ab 0
1af f :3 0 1b
:3 0 c :3 0 1f
:2 0 1e :2 0 62
b0 b2 :3 0 65
ae b4 ad b5
0 1af 10 :3 0
c :3 0 1a :2 0
f :3 0 1d :2 0
1e :2 0 67 bb
bd :3 0 6a b9
bf :3 0 b7 c0
0 1af 11 :3 0
13 :3 0 1a :2 0
c :3 0 1d :2 0
20 :2 0 6d c6
c8 :3 0 c9 :2 0
70 c4 cb :3 0
c2 cc 0 1af
f :3 0 1c :2 0
17 :2 0 75 cf
d1 :3 0 7 :3 0
21 :3 0 22 :3 0
f :3 0 23 :4 0
78 d5 d8 24
:4 0 7b d4 db
d3 dc 0 f6
f :3 0 16 :2 0
25 :2 0 80 df
e1 :3 0 7 :3 0
7 :3 0 26 :2 0
27 :4 0 83 e5
e7 :3 0 e3 e8
0 ea 86 f3
7 :3 0 7 :3 0
26 :2 0 28 :4 0
88 ed ef :3 0
eb f0 0 f2
8b f4 e2 ea
0 f5 0 f2
0 f5 8d 0
f6 90 f7 d2
f6 0 f8 93
0 1af 10 :3 0
1c :2 0 17 :2 0
97 fa fc :3 0
9 :3 0 21 :3 0
22 :3 0 10 :3 0
23 :4 0 9a 100
103 24 :4 0 9d
ff 106 fe 107
0 121 10 :3 0
16 :2 0 25 :2 0
a2 10a 10c :3 0
9 :3 0 9 :3 0
26 :2 0 29 :4 0
a5 110 112 :3 0
10e 113 0 115
a8 11e 9 :3 0
9 :3 0 26 :2 0
2a :4 0 aa 118
11a :3 0 116 11b
0 11d ad 11f
10d 115 0 120
0 11d 0 120
af 0 121 b2
122 fd 121 0
123 b5 0 1af
11 :3 0 1c :2 0
17 :2 0 b9 125
127 :3 0 a :3 0
21 :3 0 22 :3 0
11 :3 0 23 :4 0
bc 12b 12e 24
:4 0 bf 12a 131
129 132 0 134
c2 135 128 134
0 136 c4 0
1af 12 :3 0 1c
:2 0 17 :2 0 c8
138 13a :3 0 2b
:3 0 11 :3 0 17
:2 0 cb 13c 13f
2c :2 0 2b :3 0
10 :3 0 17 :2 0
ce 142 145 d1
141 147 :3 0 1c
:2 0 17 :2 0 d6
149 14b :3 0 b
:3 0 2d :4 0 26
:2 0 21 :3 0 22
:3 0 12 :3 0 23
:4 0 d9 151 154
24 :4 0 dc 150
157 df 14f 159
:3 0 26 :2 0 2e
:4 0 e2 15b 15d
:3 0 14d 15e 0
160 e5 171 b
:3 0 21 :3 0 22
:3 0 12 :3 0 23
:4 0 e7 163 166
24 :4 0 ea 162
169 26 :2 0 2e
:4 0 ed 16b 16d
:3 0 161 16e 0
170 f0 172 14c
160 0 173 0
170 0 173 f2
0 174 f5 175
13b 174 0 176
f7 0 1af 14
:3 0 2f :3 0 7
:3 0 26 :2 0 9
:3 0 f9 17a 17c
:3 0 26 :2 0 a
:3 0 fc 17e 180
:3 0 26 :2 0 30
:4 0 ff 182 184
:3 0 26 :2 0 b
:3 0 102 186 188
:3 0 26 :2 0 31
:4 0 105 18a 18c
:3 0 108 178 18e
177 18f 0 1af
14 :3 0 32 :3 0
33 :3 0 14 :3 0
25 :2 0 25 :2 0
10a 193 197 10e
192 199 26 :2 0
33 :3 0 14 :3 0
19 :2 0 110 19c
19f 113 19b 1a1
:3 0 191 1a2 0
1af 14 :3 0 34
:4 0 26 :2 0 14
:3 0 116 1a6 1a8
:3 0 1a4 1a9 0
1af 5 :3 0 14
:3 0 1ac :2 0 1ad
:2 0 1af 119 1b3
:3 0 1b3 2 :3 0
12e 1b3 1b2 1af
1b0 :6 0 1b4 :2 0
2 a 1b3 1b7
:3 0 1b6 1b4 1b8
:8 0 
13a
4
:3 0 1 3 1
6 1 e 1
c 1 15 1
13 1 1c 1
1a 1 23 1
21 2 2a 2b
1 28 2 32
33 1 30 2
3a 3b 1 38
2 42 43 1
40 2 4a 4b
1 48 2 52
53 1 50 1
5a 1 58 1
5f 1 65 2
63 65 1 6c
1 6e 2 7e
7f 2 85 86
1 88 2 81
8a 1 90 2
8e 90 2 94
96 1 99 1
9b 1 9f 2
a5 a7 1 a9
2 af b1 1
b3 2 ba bc
2 b8 be 2
c5 c7 2 c3
ca 1 d0 2
ce d0 2 d6
d7 2 d9 da
1 e0 2 de
e0 2 e4 e6
1 e9 2 ec
ee 1 f1 2
f3 f4 2 dd
f5 1 f7 1
fb 2 f9 fb
2 101 102 2
104 105 1 10b
2 109 10b 2
10f 111 1 114
2 117 119 1
11c 2 11e 11f
2 108 120 1
122 1 126 2
124 126 2 12c
12d 2 12f 130
1 133 1 135
1 139 2 137
139 2 13d 13e
2 143 144 2
140 146 1 14a
2 148 14a 2
152 153 2 155
156 2 14e 158
2 15a 15c 1
15f 2 164 165
2 167 168 2
16a 16c 1 16f
2 171 172 1
173 1 175 2
179 17b 2 17d
17f 2 181 183
2 185 187 2
189 18b 1 18d
3 194 195 196
1 198 2 19d
19e 2 19a 1a0
2 1a5 1a7 14
6f 72 75 78
7b 8d 9c a2
ac b6 c1 cd
f8 123 136 176
190 1a3 1aa 1ae
b 11 18 1f
26 2e 36 3e
46 4e 56 5d

1
4
0 
1b7
0
1
14
1
d
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
48 1 0
30 1 0
2 0 1
38 1 0
40 1 0
3 1 0
1a 1 0
28 1 0
13 1 0
50 1 0
58 1 0
21 1 0
c 1 0
0

/
/* ===============Stax on expenses========================== */
create or replace function FUN_GetStaxOnExpense_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
37
2 :e:
1FUNCTION:
1FUN_GETSTAXONEXPENSE_SP:
1VCLIENT:
1VARCHAR2:
1VEXCHANGE:
1NDATE:
1DATE:
1EXPENSETYPE:
1BROKERAGE:
1NUMBER:
1RETURN:
1STAXAMT:
115:
12:
10:
1NCTR:
110:
1XSTAXMETHOD:
1SPPARTYMST_FIXES:
1STAXMETHOD:
1TYPE:
1XSTAXONCLGCHARGAPPLIED:
1STAXCLGFLAG:
1XSTAXTURNFLAG:
1STAXTURNFLAG:
1LNEWSTAXDATE:
1SPPARA:
1NEWSTAXDATE:
1LSTAXPER:
1STAXPER:
1LSTAXPER_OLD:
1STAXPER_OLD:
1LSTAXONSTAMPSTARTDATE:
1STAXONSTAMPSTARTDATE:
1EXCHANGE:
1=:
1IS NULL:
1COUNT:
1PARTY_CD:
1>:
1NVL:
1Y:
1Ignore:
1BRK:
1ELSIF:
1N:
1TRX:
1STM:
1IS NOT NULL:
1CLG:
1>=:
1*:
1/:
1100:
1ROUND:
0

0
0
162
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 :4 a0 ac :5 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 7e
b4 2e 52 10 a0 51 65 b7
19 3c a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :3 a0 6e a5
b :2 a0 6e a5 b ac :4 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 19 3c a0 7e 6e b4 2e
a0 7e 6e b4 2e a 10 a0
51 65 a0 b7 a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 51 65 a0 b7 19 a0 7e
6e b4 2e a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 51 65
b7 19 3c a0 b7 19 a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 a0 51 65 b7 :2 19 3c
:2 a0 7e b4 2e :2 a0 7e a0 b4
2e 7e 51 b4 2e d b7 :2 a0
7e a0 b4 2e 7e 51 b4 2e
d b7 :2 19 3c :3 a0 51 a5 b
d :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
162
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 ab 90 94 97
9a 9b a3 a6 8f cb b6 8c
ba bb c3 c6 b5 f8 d6 da
b2 de e2 e6 eb f3 d5 125
103 107 d2 10b 10f 113 118 120
102 152 130 134 ff 138 13c 140
145 14d 12f 17f 15d 161 12c 165
169 16d 172 17a 15c 1ac 18a 18e
159 192 196 19a 19f 1a7 189 1d9
1b7 1bb 186 1bf 1c3 1c7 1cc 1d4
1b6 206 1e4 1e8 1b3 1ec 1f0 1f4
1f9 201 1e3 20d 211 215 219 1e0
21d 221 225 229 22d 231 232 239
23d 241 244 245 24a 24b 251 255
256 25b 25f 262 265 266 26b 26f
272 273 1 278 27d 281 284 288
28a 28e 291 295 299 29c 29d 2a1
2a5 2a6 2ad 2b1 2b5 2b8 2b9 2be
2c2 2c6 2c9 2ca 1 2cf 2d4 2d5
2db 2df 2e0 2e5 2e9 2ec 2ef 2f0
2f5 2f9 2fd 301 306 307 309 30d
311 316 317 319 31a 31e 322 326
32a 32b 332 336 33a 33d 33e 343
347 34b 34e 34f 1 354 359 35a
360 364 365 36a 36c 370 373 377
37a 37f 380 385 389 38c 391 392
1 397 39c 3a0 3a3 3a7 3ab 3ad
3b1 3b4 3b9 3ba 3bf 3c3 3c6 3cb
3cc 1 3d1 3d6 3da 3dd 3e1 3e5
3e7 3eb 3ef 3f2 3f7 3f8 3fd 401
404 405 40a 40e 412 415 416 1
41b 420 424 427 42b 42d 431 434
438 43a 43e 442 445 44a 44b 450
454 457 45c 45d 1 462 467 46b
46e 472 474 478 47c 47f 483 487
48a 48b 490 494 498 49b 49f 4a0
4a5 4a8 4ab 4ac 4b1 4b5 4b7 4bb
4bf 4c2 4c6 4c7 4cc 4cf 4d2 4d3
4d8 4dc 4de 4e2 4e6 4e9 4ed 4f1
4f5 4f8 4f9 4fb 4ff 503 507 50a
50e 510 514 518 51a 526 52a 52c
52d 536 
162
2
0 1 a 22 2d :2 22 b 18
:2 b 21 2a :2 21 2f 3e :2 2f b
18 :2 b 21 20 27 :2 1 3 b
12 15 11 b 1a b :2 3 8
f e 8 15 8 :2 3 1a 2b
1a :2 36 :3 1a :2 3 1a 2b 1a :2 37
:3 1a :2 3 1a 2b 1a :2 38 :3 1a :2 3
1a 21 1a :2 2d :3 1a :2 3 1a 21
1a :2 29 :3 1a :2 3 1a 21 1a :2 2d
:3 1a :2 3 1a 21 1a :2 36 :3 1a 3
a 16 1e 2b a 8 15 1e
2b 8 3 8 15 1e :3 1d :5 3
6 f 10 :2 f :4 15 :2 6 5 c
5 27 :2 3 :4 a 18 22 1d 22
39 42 :3 41 4e 57 :3 56 :2 39 1d
:4 3 6 b c :2 b e 19 1d
29 :2 19 2e 32 3f :2 2e e c
19 30 c 7 c 23 2c :3 2b
38 41 :3 40 :2 23 :5 7 e :2 3 6
11 12 :2 11 1f 2a 2b :2 2a :2 6
5 c 5 3 31 9 16 17
:2 16 1f 2a 2b :2 2a :2 9 5 c
5 3 :2 31 9 14 15 :2 14 :4 9
2f 47 :3 45 :2 9 8 f 8 4d
:2 6 3 1c 31 9 14 15 :2 14
1f 35 36 :2 35 :2 9 5 c 5
3a 31 :2 3 6 d :3 b 5 f
18 19 :2 f 21 22 :2 f 5 1a
5 f 18 19 :2 f 25 26 :2 f
5 :5 3 e 14 1c :2 e :2 3 a
9 3 :2 1 5 :7 1 
162
4
0 :6 1 :c 2 :4 3
1 :2 3 :2 1 :9 4
:8 5 :a 6 :a 7 :a 8
:a 9 :a a :a b :a c
:5 12 :4 13 :9 14 :4 12
:b 15 :3 16 :3 15 :19 18
:5 19 :c 1a :3 1b :10 1c
:4 1a :3 19 :c 1f :3 20
21 1f :c 21 :3 22
23 21 1f :5 23
:b 24 :3 25 :3 24 27
23 1f :c 27 :3 28
27 :3 1f :5 2b :b 2c
2b :b 2e 2d :3 2b
:7 30 :4 31 :2 d 32
:7 1 
538
4
:3 0 1 :3 0 2
:a 0 15d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :7 0 15
14 :3 0 b :3 0
a :3 0 17 19
0 15d 2 1a
:2 0 11 :2 0 16
a :3 0 d :2 0
e :2 0 13 1d
20 :6 0 f :2 0
24 21 22 15b
0 c :6 0 2e
2f 0 1a a
:3 0 18 26 28
:6 0 f :2 0 2c
29 2a 15b 0
10 :6 0 38 39
0 1c 13 :3 0
14 :2 0 4 15
:3 0 15 :2 0 1
30 32 :3 0 33
:7 0 36 34 0
15b 0 12 :6 0
42 43 0 1e
13 :3 0 17 :2 0
4 15 :3 0 15
:2 0 1 3a 3c
:3 0 3d :7 0 40
3e 0 15b 0
16 :6 0 4c 4d
0 20 13 :3 0
19 :2 0 4 15
:3 0 15 :2 0 1
44 46 :3 0 47
:7 0 4a 48 0
15b 0 18 :6 0
56 57 0 22
1b :3 0 1c :2 0
4 15 :3 0 15
:2 0 1 4e 50
:3 0 51 :7 0 54
52 0 15b 0
1a :6 0 60 61
0 24 1b :3 0
1e :2 0 4 15
:3 0 15 :2 0 1
58 5a :3 0 5b
:7 0 5e 5c 0
15b 0 1d :6 0
6a 6b 0 26
1b :3 0 20 :2 0
4 15 :3 0 15
:2 0 1 62 64
:3 0 65 :7 0 68
66 0 15b 0
1f :6 0 2a :2 0
28 1b :3 0 22
:2 0 4 15 :3 0
15 :2 0 1 6c
6e :3 0 6f :7 0
72 70 0 15b
0 21 :6 0 1c
:3 0 1e :3 0 20
:3 0 22 :3 0 1a
:3 0 1d :3 0 1f
:3 0 21 :3 0 1b
:3 0 2f 7d 83
0 84 :3 0 23
:3 0 5 :3 0 24
:2 0 33 81 82
:4 0 86 87 :5 0
77 7e 0 36
0 85 :2 0 158
9 :3 0 24 :2 0
f :2 0 3d 8a
8c :3 0 9 :3 0
25 :2 0 40 8f
90 :3 0 8d 92
91 :2 0 b :3 0
f :2 0 95 :2 0
97 42 98 93
97 0 99 44
0 158 26 :3 0
9c :3 0 26 :2 0
46 10 :3 0 13
:3 0 48 a0 ad
0 ae :3 0 27
:3 0 3 :3 0 24
:2 0 4c a4 a5
:3 0 23 :3 0 5
:3 0 24 :2 0 51
a9 aa :3 0 a6
ac ab :3 0 b0
b1 :5 0 9d a1
0 54 0 af
:2 0 158 10 :3 0
28 :2 0 f :2 0
58 b4 b6 :3 0
14 :3 0 29 :3 0
17 :3 0 2a :4 0
5b b9 bc 29
:3 0 19 :3 0 2a
:4 0 5e be c1
61 12 :3 0 16
:3 0 18 :3 0 13
:3 0 65 c8 d5
0 d6 :3 0 27
:3 0 3 :3 0 24
:2 0 69 cc cd
:3 0 23 :3 0 5
:3 0 24 :2 0 6e
d1 d2 :3 0 ce
d4 d3 :3 0 d8
d9 :5 0 c3 c9
0 71 0 d7
:2 0 db 75 dc
b7 db 0 dd
77 0 158 12
:3 0 24 :2 0 2b
:4 0 7b df e1
:3 0 8 :3 0 24
:2 0 2c :4 0 80
e4 e6 :3 0 e2
e8 e7 :2 0 b
:3 0 f :2 0 eb
:2 0 ee 2d :3 0
83 12b 18 :3 0
24 :2 0 2e :4 0
87 f0 f2 :3 0
8 :3 0 24 :2 0
2f :4 0 8c f5
f7 :3 0 f3 f9
f8 :2 0 b :3 0
f :2 0 fc :2 0
ff 2d :3 0 8f
100 fa ff 0
12c 8 :3 0 24
:2 0 30 :4 0 93
102 104 :3 0 21
:3 0 31 :2 0 96
107 108 :3 0 21
:3 0 6 :3 0 28
:2 0 9a 10c 10d
:3 0 109 10f 10e
:2 0 b :3 0 f
:2 0 112 :2 0 114
9d 115 110 114
0 116 9f 0
118 2d :3 0 a1
119 105 118 0
12c 8 :3 0 24
:2 0 32 :4 0 a5
11b 11d :3 0 16
:3 0 24 :2 0 2e
:4 0 aa 120 122
:3 0 11e 124 123
:2 0 b :3 0 f
:2 0 127 :2 0 129
ad 12a 125 129
0 12c e9 ee
0 12c af 0
158 6 :3 0 1a
:3 0 33 :2 0 b6
12f 130 :3 0 c
:3 0 9 :3 0 34
:2 0 1d :3 0 b9
134 136 :3 0 35
:2 0 36 :2 0 bc
138 13a :3 0 132
13b 0 13d bf
14a c :3 0 9
:3 0 34 :2 0 1f
:3 0 c1 140 142
:3 0 35 :2 0 36
:2 0 c4 144 146
:3 0 13e 147 0
149 c7 14b 131
13d 0 14c 0
149 0 14c c9
0 158 c :3 0
37 :3 0 c :3 0
e :2 0 cc 14e
151 14d 152 0
158 b :3 0 c
:3 0 155 :2 0 156
:2 0 158 cf 15c
:3 0 15c 2 :3 0
d8 15c 15b 158
159 :6 0 15d :2 0
2 1a 15c 160
:3 0 15f 15d 161
:8 0 
e2
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 1 27
1 25 1 2d
1 37 1 41
1 4b 1 55
1 5f 1 69
4 73 74 75
76 1 7c 1
80 2 7f 80
4 78 79 7a
7b 1 8b 2
89 8b 1 8e
1 96 1 98
1 9b 1 9f
1 a3 2 a2
a3 1 a8 2
a7 a8 1 9e
1 b5 2 b3
b5 2 ba bb
2 bf c0 3
b8 bd c2 1
c7 1 cb 2
ca cb 1 d0
2 cf d0 3
c4 c5 c6 1
da 1 dc 1
e0 2 de e0
1 e5 2 e3
e5 1 ec 1
f1 2 ef f1
1 f6 2 f4
f6 1 fd 1
103 2 101 103
1 106 1 10b
2 10a 10b 1
113 1 115 1
116 1 11c 2
11a 11c 1 121
2 11f 121 1
128 4 12b 100
119 12a 1 12e
2 12d 12e 2
133 135 2 137
139 1 13c 2
13f 141 2 143
145 1 148 2
14a 14b 2 14f
150 8 88 99
b2 dd 12c 14c
153 157 9 23
2b 35 3f 49
53 5d 67 71

1
4
0 
160
0
1
14
1
f
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
55 1 0
2d 1 0
7 1 0
f 1 0
25 1 0
1c 1 0
69 1 0
4b 1 0
3 1 0
37 1 0
13 1 0
41 1 0
5f 1 0
b 1 0
0

/
/* ==================Stamp Duty Calculation=================================== */
create or replace function FUN_getcalstampduty wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
48
2 :e:
1FUNCTION:
1FUN_GETCALSTAMPDUTY:
1XTRXTYPE:
1VARCHAR2:
1XCLIENTCD:
1ZEXCHANGE:
1XDATE:
1DATE:
1XTURNOVER:
1NUMBER:
1RETURN:
1XAPP:
1SPPARTYMST_FIXES:
1STAMPDUTYAPPLIED:
1TYPE:
1:
1XSTAMP:
115:
12:
10:
1XSTATECODE:
1SPPARTYMST:
1STATECODE:
1XSTATEPER:
1SPSTATEMST:
1STAMPSTANDARD:
1XSTATEEFFDATE:
1TO_DATE:
1XSTATEMAX:
1STAMPSTANDARDMAX:
1XSTAMP_DELVPER:
1STAMP_DELVPER:
1NCTR:
15:
1LSTAMPDUTY_STARTDATE:
1LSTAMP_DELVAPPDATE:
1LSTAXONSTAMPSTARTDATE:
1LSTAMPDUTY_ROUND:
1SPPARA:
1STAMPDUTY_ROUND:
1N:
1LSTAMPDUTYPER:
1STAMPDUTYPER:
1LSTAMPDUTYPER_OLD:
1STAMPDUTYPER_OLD:
1LSTAMP_DELVPER:
1STAMPDUTY_APPDATE:
1STAMP_DELVAPPDATE:
1STAXONSTAMPSTARTDATE:
1EXCHANGE:
1=:
1IS NULL:
1COUNT:
1PAR_CODE:
1CODE:
1>:
1EFFDATEFROM:
1STAMPDELV:
1IS NOT NULL:
1<:
1>=:
1*:
1NVL:
1STAMPDUTYPER_CLIENT:
1/:
1100:
1PARTY_CD:
1FUN_GETROUND:
1!=:
1I:
1P:
1-:
0

0
0
334
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 51 81 b0 a3 a0
1c a0 4d a5 b 81 b0 a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 :2 a0 6b :2 a0 f 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 :2 a0 6b :2 a0
f 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 a3 :2 a0
6b :2 a0 f 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
:7 a0 ac :8 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 a0 51
d a0 7e 51 b4 2e a0 7e
b4 2e 52 10 a0 51 65 b7
19 3c a0 d2 9f ac :3 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :5 a0 ac :7 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 19 3c a0 7e 6e b4
2e a0 7e b4 2e a0 7e 51
b4 2e :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 5a 52
10 :2 a0 7e b4 2e a0 7e b4
2e a 10 5a 52 10 a0 7e
b4 2e 52 10 :2 a0 7e b4 2e
a0 7e b4 2e a 10 a0 5a
7e :3 a0 a5 b 5a b4 2e 5a
7e 51 b4 2e 5a a0 ac :3 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 :4 a0 a5 b d b7 a0 7e
b4 2e :2 a0 7e b4 2e 52 10
5a a0 5a 7e :3 a0 a5 b 5a
b4 2e 5a 7e 51 b4 2e 5a
a0 ac :3 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 :4 a0 a5 b d
b7 a0 6e d b7 :2 19 3c b7
:2 19 3c b7 a0 5a 7e :2 a0 51
a5 b 5a b4 2e 5a 7e 51
b4 2e 5a a0 ac :3 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 :4 a0
a5 b d a0 7e 6e b4 2e
a0 7e 51 b4 2e a 10 :2 a0
7e b4 2e 5a a 10 :2 a0 d
b7 19 3c b7 :2 19 3c b7 a0
7e b4 2e :2 a0 7e b4 2e 52
10 a0 7e b4 2e 52 10 :2 a0
7e b4 2e a0 5a 7e :3 a0 a5
b 5a b4 2e 5a 7e 51 b4
2e 5a a0 ac :3 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 :4 a0 a5
b d b7 a0 7e b4 2e a0
5a 7e :3 a0 a5 b 5a b4 2e
5a 7e 51 b4 2e 5a a0 ac
:3 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 :4 a0 a5 b d b7 a0
6e d b7 :2 19 3c b7 :2 19 3c
b7 a0 5a 7e :2 a0 51 a5 b
5a b4 2e 5a 7e 51 b4 2e
5a a0 ac :3 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 :4 a0 a5 b
d a0 7e 6e b4 2e a0 7e
51 b4 2e a 10 :2 a0 7e b4
2e 5a a 10 :2 a0 d b7 19
3c b7 :2 19 3c b7 :2 19 3c a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 51 d b7 19
3c a0 7e 6e b4 2e a0 51
7e a0 b4 2e d b7 19 3c
:2 a0 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
334
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 ba 90 94 98
9b 9f a3 a8 b0 b5 8f dd
c5 8c c9 cc cd d5 d8 c4
10f e8 ec c1 f0 f4 f8 fd
105 10a e7 13f 11a 11e e4 122
126 12a 12f 137 13a 119 162 14a
14e 156 116 15a 15b 15d 149 192
16d 171 146 175 179 17d 182 18a
18d 16c 1c2 19d 1a1 169 1a5 1a9
1ad 1b2 1ba 1bd 19c 1e2 1cd 199
1d1 1d2 1da 1dd 1cc 205 1ed 1f1
1f9 1c9 1fd 1fe 200 1ec 228 210
214 21c 1e9 220 221 223 20f 24b
233 237 23f 20c 243 244 246 232
27d 256 25a 22f 25e 262 266 26b
273 278 255 2af 288 28c 252 290
294 298 29d 2a5 2aa 287 2e1 2ba
2be 284 2c2 2c6 2ca 2cf 2d7 2dc
2b9 313 2ec 2f0 2b6 2f4 2f8 2fc
301 309 30e 2eb 31a 31e 322 326
32a 32e 332 2e8 336 33a 33e 342
346 34a 34e 352 356 357 35e 362
366 369 36a 36f 370 376 37a 37b
380 384 387 38b 38f 392 395 396
39b 39f 3a2 3a3 1 3a8 3ad 3b1
3b4 3b8 3ba 3be 3c1 3c5 3c9 3cc
3cd 3d1 3d5 3d9 3da 3e1 3e5 3e9
3ec 3ed 3f2 3f6 3fa 3fd 3fe 1
403 408 409 40f 413 414 419 41d
420 423 424 429 42d 431 435 439
43d 43e 442 446 44a 44e 452 456
45a 45b 462 466 46a 46d 46e 473
477 47b 47e 47f 1 484 489 48a
490 494 495 49a 49c 4a0 4a3 4a7
4aa 4af 4b0 4b5 4b9 4bc 4bd 4c2
4c6 4c9 4cc 4cd 4d2 4d6 4da 4dd
4de 1 4e3 4e8 4ec 4ef 4f0 1
4f5 4fa 1 4fd 502 506 50a 50d
50e 513 517 51a 51b 1 520 525
1 528 52d 531 534 535 1 53a
53f 543 547 54a 54b 550 554 557
558 1 55d 562 566 569 56c 570
574 578 579 57b 57e 57f 584 587
58a 58d 58e 593 596 59a 59b 59f
5a3 5a7 5a8 5af 5b3 5b7 5ba 5bb
5c0 5c4 5c8 5cb 5cc 1 5d1 5d6
5d7 5dd 5e1 5e2 5e7 5eb 5ef 5f3
5f7 5f8 5fa 5fe 600 604 607 608
60d 611 615 618 619 1 61e 623
626 62a 62d 630 634 638 63c 63d
63f 642 643 648 64b 64e 651 652
657 65a 65e 65f 663 667 66b 66c
673 677 67b 67e 67f 684 688 68c
68f 690 1 695 69a 69b 6a1 6a5
6a6 6ab 6af 6b3 6b7 6bb 6bc 6be
6c2 6c4 6c8 6cd 6d1 6d3 6d7 6db
6de 6e0 6e4 6e8 6eb 6ed 6f1 6f4
6f7 6fb 6ff 702 703 705 708 709
70e 711 714 717 718 71d 720 724
725 729 72d 731 732 739 73d 741
744 745 74a 74e 752 755 756 1
75b 760 761 767 76b 76c 771 775
779 77d 781 782 784 788 78c 78f
794 795 79a 79e 7a1 7a4 7a5 1
7aa 7af 7b3 7b7 7ba 7bb 7c0 1
7c3 7c8 7cc 7d0 7d4 7d6 7da 7dd
7df 7e3 7e7 7ea 7ec 7f0 7f3 7f4
7f9 7fd 801 804 805 1 80a 80f
813 816 817 1 81c 821 825 829
82c 82d 832 836 839 83c 840 844
848 849 84b 84e 84f 854 857 85a
85d 85e 863 866 86a 86b 86f 873
877 878 87f 883 887 88a 88b 890
894 898 89b 89c 1 8a1 8a6 8a7
8ad 8b1 8b2 8b7 8bb 8bf 8c3 8c7
8c8 8ca 8ce 8d0 8d4 8d7 8d8 8dd
8e1 8e4 8e7 8eb 8ef 8f3 8f4 8f6
8f9 8fa 8ff 902 905 908 909 90e
911 915 916 91a 91e 922 923 92a
92e 932 935 936 93b 93f 943 946
947 1 94c 951 952 958 95c 95d
962 966 96a 96e 972 973 975 979
97b 97f 984 988 98a 98e 992 995
997 99b 99f 9a2 9a4 9a8 9ab 9ae
9b2 9b6 9b9 9ba 9bc 9bf 9c0 9c5
9c8 9cb 9ce 9cf 9d4 9d7 9db 9dc
9e0 9e4 9e8 9e9 9f0 9f4 9f8 9fb
9fc a01 a05 a09 a0c a0d 1 a12
a17 a18 a1e a22 a23 a28 a2c a30
a34 a38 a39 a3b a3f a43 a46 a4b
a4c a51 a55 a58 a5b a5c 1 a61
a66 a6a a6e a71 a72 a77 1 a7a
a7f a83 a87 a8b a8d a91 a94 a96
a9a a9e aa1 aa3 aa7 aab aae ab2
ab5 aba abb ac0 ac4 ac7 acc acd
1 ad2 ad7 adb ade ae2 ae4 ae8
aeb aef af2 af7 af8 afd b01 b04
b07 b0b b0c b11 b15 b17 b1b b1e
b22 b26 b2a b2c b30 b34 b36 b42
b46 b48 b49 b52 
334
2
0 1 a 1e 2a :2 1e 7 14
:3 7 14 :3 7 14 :3 7 14 :2 7 1d
1c 23 :3 1 19 2a 19 :2 3b :2 19
44 19 :2 1 18 1f 22 1e 18
36 18 :2 1 1a 25 1a :2 2f :2 1a
3c 1a :2 1 1a 25 1a :2 33 :2 1a
3d 1a :2 1 :2 1a 39 41 :2 39 1a
:2 1 1a 25 1a :2 36 :2 1a 3e 1a
:2 1 1a 25 1a :2 33 :2 1a 3d 1a
:2 1 1a 21 20 1a 38 1a :2 1
:2 1b 39 41 :2 39 1b :2 1 :2 1b 3a
42 :2 3a 1b :2 1 :2 1b 39 41 :2 39
1b :2 1 1b 22 1b :2 32 :2 1b 40
1b :2 1 1a 21 1a :2 2e :2 1a 3d
1a :2 1 1b 22 1b :2 33 :2 1b 40
1b :2 1 19 20 19 :2 2e :2 19 3c
19 1 8 1a 2d 43 8 16
28 :2 8 1e 31 48 8 17 2a
6 1 6 13 1c :3 1b :6 1 a
1 4 d e :2 d :4 13 :2 4 2
9 2 25 :2 1 :4 8 16 20 2b
1b 20 3c 45 :3 44 53 5d :3 5c
:2 3c 1b :4 1 4 9 a :3 9 13
21 2d 3e 9 7 12 1c 2a
34 7 12 2 7 23 2c :3 2b
3a 44 :3 43 :2 23 :5 2 c :2 1 4
d f :2 d :4 5 1c 21 22 :2 21
28 38 :3 36 :2 1c :4 42 :2 1c 1b :2 5
a 1a :3 18 :4 33 :2 a 9 :2 5 :4 58
:2 5 6 d :7 b :2 6 e d 18
1a 1e 32 :2 1a 19 :2 d c 42
43 :2 c b 48 b c 13 c
7 c 23 2c :3 2b 3a 43 :3 42
:2 23 7 :4 4 7 11 1e 2f :2 11
7 2c :4 8 2d 35 :3 33 :2 8 7
f e 19 1b 1f 33 :2 1b 1a
:2 e d 47 48 :2 d c 4d c
63 6a 74 6f 74 8b 94 :3 93
a2 ab :3 aa :2 8b 6f :4 5 11 1b
28 39 :2 1b 11 4b 5 d 5
:4 4 :4 3 6a f e 19 1b 1f
29 :2 1b 1a :2 e d 2d 2e :2 d
c 33 c 49 50 5a 55 5a
71 7a :3 79 88 91 :3 90 :2 71 55
:5 5 f 1c 2d :2 f 5 8 d
f :2 d 17 20 21 :2 20 :2 8 28
31 :3 2f 27 :2 8 b 15 b 3c
:2 5 :4 2 13 :4 5 1b 29 :3 28 :2 5
:4 3f :2 5 6 d :3 b f e 19
1b 1f 2d :2 1b 1a :2 e d 3e
3f :2 d c 44 c 5a 61 6b
66 6b 82 8b :3 8a 99 a2 :3 a1
:2 82 66 :4 5 6 10 1d 2e :2 10
6 20 :4 7 10 f 1a 1c 20
2e :2 1c 1b :2 f e 42 43 :2 e
d 48 d 5e 65 6f 6a 6f
86 8f :3 8e 9d a6 :3 a5 :2 86 6a
:4 6 7 11 1e 2f :2 11 7 28
5 c 5 :4 4 :4 3 56 d c
17 19 1d 27 :2 19 18 :2 c b
2b 2c :2 b a 31 a 47 4e
58 53 58 6f 78 :3 77 86 8f
:3 8e :2 6f 53 :4 3 e 18 25 36
:2 18 e 8 d f :2 d 17 20
21 :2 20 :2 8 28 31 :3 2f 27 :2 8
b 15 b 3c :2 5 :4 2 :4 1 4
8 9 :2 8 10 14 15 :2 14 :2 4
2 b 2 19 :2 1 4 8 9
:2 8 2 b c d :2 b 2 d
:3 1 8 :3 1 5 :7 1 
334
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 1 :2 5
:2 1 :b 6 :9 7 :b 8
:b 9 :9 a :b b :b c
:8 d :9 e :9 f :9 10
:b 11 :b 12 :b 13 :b 14
:4 16 :3 17 16 :4 18
:3 19 :9 1a :4 16 :3 1b
:b 1c :3 1d :3 1c :1a 1f
:5 20 :6 21 :5 22 :11 23
:4 21 :3 20 :5 26 :19 27
:c 28 :2 27 :4 28 :2 27
:5 29 :4 2a :2 29 :13 2b
:2 2c :10 2d :4 2b :7 35
2a :c 37 :29 38 :7 3f
37 :3 41 40 :3 37
36 :3 29 28 :29 46
:7 4d :14 4e :3 4f :3 4e
44 :3 27 26 :11 54
:5 55 :29 56 :7 5d 55
:4 5f :29 60 :7 68 5f
:3 6a 69 :3 5f 5e
:3 55 54 :29 6e :7 76
:14 77 :3 78 :3 77 6d
:3 54 52 :3 26 :c 7c
:3 7d :3 7c :5 7f :7 80
:3 7f :3 82 :2 15 83
:7 1 
b54
4
:3 0 1 :3 0 2
:a 0 32f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 a
:3 0 9 :7 0 15
14 :3 0 b :3 0
a :3 0 17 19
0 32f 2 1a
:2 0 12 :2 0 13
d :3 0 e :2 0
4 1d 1e 0
f :3 0 f :2 0
1 1f 21 :3 0
22 :7 0 10 :4 0
26 23 24 32d
0 c :6 0 31
32 0 18 a
:3 0 13 :2 0 15
28 2b :6 0 14
:2 0 2f 2c 2d
32d 0 11 :6 0
3c 3d 0 1a
16 :3 0 17 :2 0
4 f :3 0 f
:2 0 1 33 35
:3 0 36 :7 0 10
:4 0 3a 37 38
32d 0 15 :9 0
1c 19 :3 0 1a
:2 0 4 f :3 0
f :2 0 1 3e
40 :3 0 41 :7 0
14 :2 0 45 42
43 32d 0 18
:6 0 50 51 0
20 8 :3 0 47
:7 0 1c :3 0 1e
49 4b 4e 48
4c 32d 0 1b
:6 0 5b 5c 0
22 19 :3 0 1e
:2 0 4 f :3 0
f :2 0 1 52
54 :3 0 55 :7 0
14 :2 0 59 56
57 32d 0 1d
:6 0 22 :2 0 24
19 :3 0 20 :2 0
4 f :3 0 f
:2 0 1 5d 5f
:3 0 60 :7 0 14
:2 0 64 61 62
32d 0 1f :9 0
28 a :3 0 26
66 68 :6 0 14
:2 0 6c 69 6a
32d 0 21 :9 0
2c 8 :3 0 6e
:7 0 1c :3 0 2a
70 72 75 6f
73 32d 0 23
:9 0 30 8 :3 0
77 :7 0 1c :3 0
2e 79 7b 7e
78 7c 32d 0
24 :6 0 89 8a
0 34 8 :3 0
80 :7 0 1c :3 0
32 82 84 87
81 85 32d 0
25 :6 0 94 95
0 36 27 :3 0
28 :2 0 4 f
:3 0 f :2 0 1
8b 8d :3 0 8e
:7 0 29 :4 0 92
8f 90 32d 0
26 :6 0 9f a0
0 38 27 :3 0
2b :2 0 4 f
:3 0 f :2 0 1
96 98 :3 0 99
:7 0 14 :4 0 9d
9a 9b 32d 0
2a :6 0 aa ab
0 3a 27 :3 0
2d :2 0 4 f
:3 0 f :2 0 1
a1 a3 :3 0 a4
:7 0 14 :4 0 a8
a5 a6 32d 0
2c :6 0 3e :2 0
3c 27 :3 0 20
:2 0 4 f :3 0
f :2 0 1 ac
ae :3 0 af :7 0
14 :4 0 b3 b0
b1 32d 0 2e
:6 0 2f :3 0 30
:3 0 31 :3 0 28
:3 0 2b :3 0 2d
:3 0 20 :3 0 23
:3 0 24 :3 0 25
:3 0 26 :3 0 2a
:3 0 2c :3 0 2e
:3 0 27 :3 0 46
c4 ca 0 cb
:3 0 32 :3 0 6
:3 0 33 :2 0 4a
c8 c9 :4 0 cd
ce :5 0 bb c5
0 4d 0 cc
:2 0 32a 11 :3 0
14 :2 0 d0 d1
0 32a 9 :3 0
33 :2 0 14 :2 0
57 d4 d6 :3 0
9 :3 0 34 :2 0
5a d9 da :3 0
d7 dc db :2 0
b :3 0 14 :2 0
df :2 0 e1 5c
e2 dd e1 0
e3 5e 0 32a
35 :3 0 e6 :3 0
35 :2 0 60 21
:3 0 16 :3 0 19
:3 0 62 eb f8
0 f9 :3 0 36
:3 0 5 :3 0 33
:2 0 67 ef f0
:3 0 17 :3 0 37
:3 0 33 :2 0 6c
f4 f5 :3 0 f1
f7 f6 :3 0 fb
fc :5 0 e7 ec
0 6f 0 fa
:2 0 32a 21 :3 0
38 :2 0 14 :2 0
73 ff 101 :3 0
17 :3 0 1a :3 0
39 :3 0 1e :3 0
3a :3 0 76 15
:3 0 18 :3 0 1b
:3 0 1d :3 0 1f
:3 0 16 :3 0 19
:3 0 7c 110 11d
0 11e :3 0 36
:3 0 5 :3 0 33
:2 0 81 114 115
:3 0 17 :3 0 37
:3 0 33 :2 0 86
119 11a :3 0 116
11c 11b :3 0 120
121 :5 0 108 111
0 89 0 11f
:2 0 123 8f 124
102 123 0 125
91 0 32a 3
:3 0 33 :2 0 29
:4 0 95 127 129
:3 0 15 :3 0 34
:2 0 98 12c 12d
:3 0 21 :3 0 38
:2 0 14 :2 0 9c
130 132 :3 0 1b
:3 0 7 :3 0 38
:2 0 a1 136 137
:3 0 133 139 138
:2 0 1b :3 0 3b
:2 0 a4 13c 13d
:3 0 13a 13f 13e
:2 0 140 :2 0 12e
142 141 :2 0 1b
:3 0 23 :3 0 3c
:2 0 a8 146 147
:3 0 23 :3 0 3b
:2 0 ab 14a 14b
:3 0 148 14d 14c
:2 0 14e :2 0 143
150 14f :2 0 18
:3 0 34 :2 0 ad
153 154 :3 0 151
156 155 :2 0 7
:3 0 23 :3 0 3d
:2 0 b1 15a 15b
:3 0 23 :3 0 3b
:2 0 b4 15e 15f
:3 0 15c 161 160
:2 0 9 :3 0 163
:2 0 3e :2 0 3f
:3 0 40 :3 0 2a
:3 0 b6 166 169
16a :2 0 b9 165
16c :3 0 16d :2 0
41 :2 0 42 :2 0
bc 16f 171 :3 0
172 :2 0 e :3 0
bf 11 :3 0 c
:3 0 d :3 0 c2
179 186 0 187
:3 0 43 :3 0 5
:3 0 33 :2 0 c6
17d 17e :3 0 32
:3 0 6 :3 0 33
:2 0 cb 182 183
:3 0 17f 185 184
:3 0 189 18a :5 0
175 17a 0 ce
0 188 :2 0 193
11 :3 0 44 :3 0
26 :3 0 11 :3 0
d1 18d 190 18c
191 0 193 d4
1d9 23 :3 0 3b
:2 0 d7 195 196
:3 0 7 :3 0 23
:3 0 3c :2 0 db
19a 19b :3 0 197
19d 19c :2 0 19e
:2 0 9 :3 0 1a0
:2 0 3e :2 0 3f
:3 0 40 :3 0 2c
:3 0 de 1a3 1a6
1a7 :2 0 e1 1a2
1a9 :3 0 1aa :2 0
41 :2 0 42 :2 0
e4 1ac 1ae :3 0
1af :2 0 e :3 0
e7 11 :3 0 c
:3 0 d :3 0 ea
1b6 1c3 0 1c4
:3 0 43 :3 0 5
:3 0 33 :2 0 ee
1ba 1bb :3 0 32
:3 0 6 :3 0 33
:2 0 f3 1bf 1c0
:3 0 1bc 1c2 1c1
:3 0 1c6 1c7 :5 0
1b2 1b7 0 f6
0 1c5 :2 0 1d0
11 :3 0 44 :3 0
26 :3 0 11 :3 0
f9 1ca 1cd 1c9
1ce 0 1d0 fc
1d5 c :3 0 29
:4 0 1d1 1d2 0
1d4 ff 1d6 19f
1d0 0 1d7 0
1d4 0 1d7 101
0 1d8 104 1da
162 193 0 1db
0 1d8 0 1db
106 0 1dc 109
228 9 :3 0 1dd
:2 0 3e :2 0 3f
:3 0 18 :3 0 14
:2 0 10b 1e0 1e3
1e4 :2 0 10e 1df
1e6 :3 0 1e7 :2 0
41 :2 0 42 :2 0
111 1e9 1eb :3 0
1ec :2 0 e :3 0
114 11 :3 0 c
:3 0 d :3 0 117
1f3 200 0 201
:3 0 43 :3 0 5
:3 0 33 :2 0 11b
1f7 1f8 :3 0 32
:3 0 6 :3 0 33
:2 0 120 1fc 1fd
:3 0 1f9 1ff 1fe
:3 0 203 204 :5 0
1ef 1f4 0 123
0 202 :2 0 227
11 :3 0 44 :3 0
26 :3 0 11 :3 0
126 207 20a 206
20b 0 227 c
:3 0 45 :2 0 29
:4 0 12b 20e 210
:3 0 1d :3 0 38
:2 0 14 :2 0 130
213 215 :3 0 211
217 216 :2 0 11
:3 0 1d :3 0 38
:2 0 135 21b 21c
:3 0 21d :2 0 218
21f 21e :2 0 11
:3 0 1d :3 0 221
222 0 224 138
225 220 224 0
226 13a 0 227
13c 229 157 1dc
0 22a 0 227
0 22a 140 0
22b 143 303 15
:3 0 34 :2 0 145
22d 22e :3 0 1b
:3 0 24 :3 0 3c
:2 0 149 232 233
:3 0 22f 235 234
:2 0 1f :3 0 34
:2 0 14c 238 239
:3 0 236 23b 23a
:2 0 7 :3 0 24
:3 0 3d :2 0 150
23f 240 :3 0 9
:3 0 242 :2 0 3e
:2 0 3f :3 0 20
:3 0 2e :3 0 153
245 248 249 :2 0
156 244 24b :3 0
24c :2 0 41 :2 0
42 :2 0 159 24e
250 :3 0 251 :2 0
e :3 0 15c 11
:3 0 c :3 0 d
:3 0 15f 258 265
0 266 :3 0 43
:3 0 5 :3 0 33
:2 0 163 25c 25d
:3 0 32 :3 0 6
:3 0 33 :2 0 168
261 262 :3 0 25e
264 263 :3 0 268
269 :5 0 254 259
0 16b 0 267
:2 0 272 11 :3 0
44 :3 0 26 :3 0
11 :3 0 16e 26c
26f 26b 270 0
272 171 2b0 23
:3 0 3b :2 0 174
274 275 :3 0 9
:3 0 277 :2 0 3e
:2 0 3f :3 0 20
:3 0 2c :3 0 176
27a 27d 27e :2 0
179 279 280 :3 0
281 :2 0 41 :2 0
42 :2 0 17c 283
285 :3 0 286 :2 0
e :3 0 17f 11
:3 0 c :3 0 d
:3 0 182 28d 29a
0 29b :3 0 43
:3 0 5 :3 0 33
:2 0 186 291 292
:3 0 32 :3 0 6
:3 0 33 :2 0 18b
296 297 :3 0 293
299 298 :3 0 29d
29e :5 0 289 28e
0 18e 0 29c
:2 0 2a7 11 :3 0
44 :3 0 26 :3 0
11 :3 0 191 2a1
2a4 2a0 2a5 0
2a7 194 2ac c
:3 0 29 :4 0 2a8
2a9 0 2ab 197
2ad 276 2a7 0
2ae 0 2ab 0
2ae 199 0 2af
19c 2b1 241 272
0 2b2 0 2af
0 2b2 19e 0
2b3 1a1 2ff 9
:3 0 2b4 :2 0 3e
:2 0 3f :3 0 18
:3 0 14 :2 0 1a3
2b7 2ba 2bb :2 0
1a6 2b6 2bd :3 0
2be :2 0 41 :2 0
42 :2 0 1a9 2c0
2c2 :3 0 2c3 :2 0
e :3 0 1ac 11
:3 0 c :3 0 d
:3 0 1af 2ca 2d7
0 2d8 :3 0 43
:3 0 5 :3 0 33
:2 0 1b3 2ce 2cf
:3 0 32 :3 0 6
:3 0 33 :2 0 1b8
2d3 2d4 :3 0 2d0
2d6 2d5 :3 0 2da
2db :5 0 2c6 2cb
0 1bb 0 2d9
:2 0 2fe 11 :3 0
44 :3 0 26 :3 0
11 :3 0 1be 2de
2e1 2dd 2e2 0
2fe c :3 0 45
:2 0 29 :4 0 1c3
2e5 2e7 :3 0 1d
:3 0 38 :2 0 14
:2 0 1c8 2ea 2ec
:3 0 2e8 2ee 2ed
:2 0 11 :3 0 1d
:3 0 38 :2 0 1cd
2f2 2f3 :3 0 2f4
:2 0 2ef 2f6 2f5
:2 0 11 :3 0 1d
:3 0 2f8 2f9 0
2fb 1d0 2fc 2f7
2fb 0 2fd 1d2
0 2fe 1d4 300
23c 2b3 0 301
0 2fe 0 301
1d8 0 302 1db
304 12a 22b 0
305 0 302 0
305 1dd 0 32a
c :3 0 33 :2 0
46 :4 0 1e2 307
309 :3 0 c :3 0
33 :2 0 29 :4 0
1e7 30c 30e :3 0
30a 310 30f :2 0
11 :3 0 14 :2 0
312 313 0 315
1ea 316 311 315
0 317 1ec 0
32a c :3 0 33
:2 0 47 :4 0 1f0
319 31b :3 0 11
:3 0 14 :2 0 48
:2 0 11 :3 0 1f3
31f 321 :3 0 31d
322 0 324 1f6
325 31c 324 0
326 1f8 0 32a
b :3 0 11 :3 0
328 :2 0 32a 1fa
32e :3 0 32e 2
:3 0 204 32e 32d
32a 32b :6 0 32f
:2 0 2 1a 32e
332 :3 0 331 32f
333 :8 0 
214
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 2
29 2a 1 27
1 30 1 3b
1 4a 1 46
1 4f 1 5a
1 67 1 65
1 71 1 6d
1 7a 1 76
1 83 1 7f
1 88 1 93
1 9e 1 a9
7 b4 b5 b6
b7 b8 b9 ba
1 c3 1 c7
2 c6 c7 7
bc bd be bf
c0 c1 c2 1
d5 2 d3 d5
1 d8 1 e0
1 e2 1 e5
2 e9 ea 1
ee 2 ed ee
1 f3 2 f2
f3 1 e8 1
100 2 fe 100
5 103 104 105
106 107 2 10e
10f 1 113 2
112 113 1 118
2 117 118 5
109 10a 10b 10c
10d 1 122 1
124 1 128 2
126 128 1 12b
1 131 2 12f
131 1 135 2
134 135 1 13b
1 145 2 144
145 1 149 1
152 1 159 2
158 159 1 15d
2 167 168 2
164 16b 2 16e
170 2 173 174
1 178 1 17c
2 17b 17c 1
181 2 180 181
2 176 177 2
18e 18f 2 18b
192 1 194 1
199 2 198 199
2 1a4 1a5 2
1a1 1a8 2 1ab
1ad 2 1b0 1b1
1 1b5 1 1b9
2 1b8 1b9 1
1be 2 1bd 1be
2 1b3 1b4 2
1cb 1cc 2 1c8
1cf 1 1d3 2
1d5 1d6 1 1d7
2 1d9 1da 1
1db 2 1e1 1e2
2 1de 1e5 2
1e8 1ea 2 1ed
1ee 1 1f2 1
1f6 2 1f5 1f6
1 1fb 2 1fa
1fb 2 1f0 1f1
2 208 209 1
20f 2 20d 20f
1 214 2 212
214 1 21a 2
219 21a 1 223
1 225 3 205
20c 226 2 228
229 1 22a 1
22c 1 231 2
230 231 1 237
1 23e 2 23d
23e 2 246 247
2 243 24a 2
24d 24f 2 252
253 1 257 1
25b 2 25a 25b
1 260 2 25f
260 2 255 256
2 26d 26e 2
26a 271 1 273
2 27b 27c 2
278 27f 2 282
284 2 287 288
1 28c 1 290
2 28f 290 1
295 2 294 295
2 28a 28b 2
2a2 2a3 2 29f
2a6 1 2aa 2
2ac 2ad 1 2ae
2 2b0 2b1 1
2b2 2 2b8 2b9
2 2b5 2bc 2
2bf 2c1 2 2c4
2c5 1 2c9 1
2cd 2 2cc 2cd
1 2d2 2 2d1
2d2 2 2c7 2c8
2 2df 2e0 1
2e6 2 2e4 2e6
1 2eb 2 2e9
2eb 1 2f1 2
2f0 2f1 1 2fa
1 2fc 3 2dc
2e3 2fd 2 2ff
300 1 301 2
303 304 1 308
2 306 308 1
30d 2 30b 30d
1 314 1 316
1 31a 2 318
31a 2 31e 320
1 323 1 325
9 cf d2 e3
fd 125 305 317
326 329 f 25
2e 39 44 4d
58 63 6b 74
7d 86 91 9c
a7 b2 
1
4
0 
332
0
1
14
1
15
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1c 1 0
27 1 0
a9 1 0
76 1 0
5a 1 0
3 1 0
4f 1 0
9e 1 0
65 1 0
b 1 0
3b 1 0
7f 1 0
f 1 0
30 1 0
7 1 0
6d 1 0
2 0 1
46 1 0
13 1 0
93 1 0
88 1 0
0

/
CREATE OR REPLACE Function GetFinBalance_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1a
2 :e:
1FUNCTION:
1GETFINBALANCE_SP:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1RETURN:
1NUMBER:
1VBAL:
115:
12:
10:
1IS NOT NULL:
1SUM:
1NVL:
1CREDIT:
1-:
1DEBIT:
1SPBALANCEFILE:
1EXCHANGE:
1=:
1PARTY_CODE:
1BDATE:
1<=:
1NO_DATA_FOUND:
0

0
0
8d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a0 7e b4 2e a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c :2 a0 65 b7 :2 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
8d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 8c 66 90
91 96 9a 9d a1 a5 a8 a9
ab ae b2 b6 b9 ba bc bd
c2 c6 c7 cb cf d0 d7 db
df e2 e3 e8 ec f0 f3 f4
1 f9 fe 102 106 109 10a 1
10f 114 115 11b 11f 120 125 127
12b 12e 132 136 139 13a 13c 13f
143 147 14a 14b 14d 14e 153 157
158 15c 160 161 168 16c 170 173
174 179 17d 181 184 185 1 18a
18f 190 196 19a 19b 1a0 1a2 1a6
1aa 1ad 1b1 1b5 1b9 1bb 1bf 1c3
1c6 1ca 1cc 1cd 1d2 1d6 1da 1dc
1e8 1ec 1ee 1ef 1f8 
8d
2
0 1 a 1b 28 :2 1b 31 3c
:2 31 45 4e :2 45 1a 1 8 :3 1
6 d 10 c 6 15 6 1
:4 6 :2 d 11 15 1c :2 11 1f 21
25 2b :2 21 :2 11 :2 d 34 b 6
b 1f 28 :3 27 36 41 :3 40 :2 1f
4d 56 :3 53 :2 1f :5 6 1c :2 d 11
15 1c :2 11 1f 21 25 2b :2 21
:2 11 :2 d 34 b 6 b 1f 2a
:3 29 36 3f :3 3c :2 1f :5 6 :4 3 1
8 :2 1 7 5 c 5 15 :2 2
1 5 :7 1 
8d
4
0 :f 1 :2 2 :2 1
:9 3 :4 5 :12 6 :17 7
:4 6 5 :12 9 :10 a
:4 9 8 :3 5 :3 c
4 e :3 f :3 e
d 10 :7 1 
1fa
4
:3 0 1 :3 0 2
:a 0 88 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 88
2 12 :2 0 e
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
d :2 0 1c 19
1a 86 0 a
:6 0 3 :3 0 12
1e 1f :3 0 f
:3 0 f :2 0 10
:3 0 11 :3 0 d
:2 0 14 23 26
12 :2 0 10 :3 0
13 :3 0 d :2 0
17 29 2c 1a
28 2e :3 0 22
0 2f 0 1d
a :3 0 14 :3 0
1f 34 48 0
49 :3 0 15 :3 0
3 :3 0 16 :2 0
23 38 39 :3 0
17 :3 0 5 :3 0
16 :2 0 28 3d
3e :3 0 3a 40
3f :2 0 18 :3 0
6 :3 0 19 :2 0
2d 44 45 :3 0
41 47 46 :3 0
4b 4c :5 0 31
35 0 30 0
4a :2 0 4e 32
76 f :3 0 f
:2 0 10 :3 0 11
:3 0 d :2 0 34
51 54 12 :2 0
10 :3 0 13 :3 0
d :2 0 37 57
5a 3a 56 5c
:3 0 50 0 5d
0 3d a :3 0
14 :3 0 3f 62
6f 0 70 :3 0
17 :3 0 5 :3 0
16 :2 0 43 66
67 :3 0 18 :3 0
6 :3 0 19 :2 0
48 6b 6c :3 0
68 6e 6d :3 0
72 73 :5 0 5f
63 0 4b 0
71 :2 0 75 4d
77 20 4e 0
78 0 75 0
78 4f 0 7c
8 :3 0 a :3 0
7a :2 0 7c 52
87 1a :3 0 8
:3 0 d :2 0 7f
:2 0 81 55 83
57 82 81 :2 0
84 59 :2 0 87
2 :3 0 5b 87
86 7c 84 :6 0
88 :2 0 2 12
87 8b :3 0 8a
88 8c :8 0 
5d
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 1d 2 24
25 2 2a 2b
2 27 2d 1
30 1 33 1
37 2 36 37
1 3c 2 3b
3c 1 43 2
42 43 1 32
1 4d 2 52
53 2 58 59
2 55 5b 1
5e 1 61 1
65 2 64 65
1 6a 2 69
6a 1 60 1
74 2 76 77
2 78 7b 1
80 1 7d 1
83 1 1b 
1
4
0 
8b
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
b 1 0
3 1 0
14 1 0
7 1 0
0

/
create or replace function fun_getdematval wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
23
2 :e:
1FUNCTION:
1FUN_GETDEMATVAL:
1LEXCHANGE:
1VARCHAR2:
1XCLIENT:
1XDATE:
1DATE:
1XCLOSINGRATEDATE:
1ZVARIANCEREQD:
1ZVARIANCEPER:
1NUMBER:
1RETURN:
1RESULT:
1SUM:
1NVL:
1HOLDING:
10:
1*:
1RATE:
1MULTIPLIER:
1CLIENTCD:
1SYMBOL:
1CREDIT:
1-:
1DEBIT:
1FUN_GETCLOSERATE:
1SPTCOM:
1FUN_GETMULTIPLIER_SP:
1SPDEMATLGR:
1DDATE:
1<=:
1=:
1!=:
1NOTFOUND:
1NO_DATA_FOUND:
0

0
0
ad
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 7e a0 b4 2e d2 ac :4 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 a0 b9 :3 a0
6e a0 a5 b a0 b9 :2 a0 6e
a0 a5 b a0 b9 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 ac a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 7e 51 b4 2e d0
eb b2 ee ac e5 d0 b2 e9
a0 f a0 51 65 b7 19 3c
:2 a0 5a 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
ad
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
b6 a5 a9 b1 7c a1 bd c0
c4 c8 cb cc ce d1 d5 d9
dc dd df e0 e5 e8 ec ed
f2 f6 f7 fb ff 103 107 10a
10e 112 115 116 118 11b 11f 123
126 127 129 12a 12f 133 137 139
13d 141 145 14a 14e 14f 151 155
157 15b 15f 164 168 169 16b 16f
171 172 176 177 17e 182 186 189
18a 18f 193 197 19a 19b 1 1a0
1a5 1a9 1ad 1ae 1b2 1b5 1b9 1bd
1c0 1c1 1c3 1c6 1ca 1ce 1d1 1d2
1d4 1d5 1da 1de 1e1 1e4 1e5 1ea
1ee 1f2 1f3 1fa 1fb 201 205 206
20b 20f 214 218 21b 21f 221 225
228 22c 230 233 237 239 23d 241
244 248 24a 24b 250 254 258 25a
266 26a 26c 26d 276 
ad
2
0 1 a 1a 27 :2 1a 30 3b
:2 30 13 1c :2 13 21 35 :2 21 13
24 :2 13 2d 3d :2 2d 19 45 4c
:2 1 3 :3 a 3 :2 a e 12 1a
:2 e 1c 1d 21 26 :2 1d :2 e 28
29 :2 e :2 a 3a c 15 :2 1c 20
24 2b :2 20 2d 2e 32 38 :2 2e
:2 20 1c 3c 1c c 1d 27 38
41 :2 c 49 :2 c 21 2b 34 :2 c
3c :3 c 5 c 1d 24 :3 22 2e
39 :3 37 :2 1d e 17 5 :2 c 10
14 1b :2 10 1d 1e 22 28 :2 1e
:2 10 c 2b 2d :2 2b 5 4 3
4 :5 3 c 8 5 c 5 15
:2 5 1 8 7 :2 1 :2 7 e 7
15 :2 2 1 5 :7 1 
ad
4
0 :a 1 :8 2 :8 3
1 :2 3 :2 1 :5 4
:16 6 :14 8 :9 9 :8 a
8 :f b :3 c :14 d
:2 8 7 8 7
:4 6 :2 f :3 10 :3 f
:4 12 5 14 :3 15
:3 14 13 16 :7 1

278
4
:3 0 1 :3 0 2
:a 0 a8 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 16
a1 0 f b
:3 0 a :7 0 19
18 :3 0 c :3 0
b :3 0 1b 1d
0 a8 2 1e
:2 0 e :3 0 b
:3 0 21 :7 0 24
22 0 a6 0
d :6 0 e :2 0
f :3 0 10 :3 0
11 :2 0 18 27
2a 12 :2 0 f
:3 0 13 :3 0 11
:2 0 1b 2d 30
1e 2c 32 :3 0
12 :2 0 14 :3 0
21 34 36 :3 0
26 0 37 0
24 d :3 0 15
:3 0 16 :3 0 e
:3 0 e :2 0 f
:3 0 17 :3 0 11
:2 0 26 3f 42
18 :2 0 f :3 0
19 :3 0 11 :2 0
29 45 48 2c
44 4a :3 0 3e
0 4b 0 10
:3 0 4c 4d 1a
:3 0 3 :3 0 8
:3 0 1b :4 0 16
:3 0 2f 4f 54
13 :3 0 55 56
1c :3 0 3 :3 0
1b :4 0 16 :3 0
34 58 5c 14
:3 0 5d 5e 38
1d :3 0 3e 62
6f 0 72 86
:2 0 1e :3 0 6
:3 0 1f :2 0 42
66 67 :3 0 15
:3 0 5 :3 0 20
:2 0 47 6b 6c
:3 0 68 6e 6d
:2 0 15 :3 0 16
:3 0 4a e :3 0
e :2 0 f :3 0
17 :3 0 11 :2 0
4d 75 78 18
:2 0 f :3 0 19
:3 0 11 :2 0 50
7b 7e 53 7a
80 :3 0 74 0
81 0 21 :2 0
11 :2 0 58 83
85 :4 0 60 63
0 87 :3 0 5b
89 :2 0 8b :4 0
8d 8e :5 0 39
8a 0 5d 0
8c :2 0 9c 22
:4 0 90 :3 0 c
:3 0 11 :2 0 93
:2 0 95 5f 96
91 95 0 97
61 0 9c c
:3 0 d :3 0 99
:2 0 9a :2 0 9c
63 a7 23 :3 0
c :3 0 11 :2 0
9f :2 0 a1 67
a3 69 a2 a1
:2 0 a4 6b :2 0
a7 2 :3 0 6d
a7 a6 9c a4
:6 0 a8 :2 0 2
1e a7 ab :3 0
aa a8 ac :8 0

6f
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 2 28 29
2 2e 2f 2
2b 31 2 33
35 1 38 2
40 41 2 46
47 2 43 49
4 50 51 52
53 3 59 5a
5b 5 3b 3c
4e 57 5f 1
61 1 65 2
64 65 1 6a
2 69 6a 2
70 71 2 76
77 2 7c 7d
2 79 7f 1
84 2 82 84
1 88 1 3a
1 94 1 96
3 8f 97 9b
1 a0 1 9d
1 a3 1 23

1
4
0 
ab
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
17 1 0
13 1 0
f 1 0
2 0 1
b 1 0
3 1 0
20 1 0
7 1 0
0

/
/* Get Symbol From Isin*/
create or replace function Fun_GetSymbolFromIsin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
f
2 :e:
1FUNCTION:
1FUN_GETSYMBOLFROMISIN:
1VEXCHANGE:
1VARCHAR2:
1VISINCODE:
1RETURN:
1VSYMBOL:
1SPOTCONTRACTS:
1SYMBOL:
1TYPE:
1:
1EXCHANGE:
1=:
1ISINCODE:
1NO_DATA_FOUND:
0

0
0
46
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 65 b7 :2 a0
4d 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
46
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
80 59 5d 30 61 65 69 6e
76 7b 58 87 55 8b 8f 93
94 9b 9f a3 a6 a7 ac b0
b4 b7 b8 1 bd c2 c3 c9
cd ce d3 d7 db df e1 e5
e9 ea ee f0 f1 f6 fa fe
100 10c 110 112 113 11c 
46
2
0 1 a 20 2d :2 20 36 43
:2 36 1f 1 8 :3 1 9 17 9
:2 1e :2 9 25 9 1 :2 8 14 21
1c 21 7 10 :3 f 1e 27 :3 26
:2 7 1c :5 1 8 :2 1 9 7 e
7 17 :2 4 1 5 :7 1 
46
4
0 :b 1 :2 2 :2 1
:b 3 :6 5 :c 6 :5 5
:3 7 4 9 :3 a
:3 9 8 b :7 1

11e
4
:3 0 1 :3 0 2
:a 0 41 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 11
12 0 7 4
:3 0 5 :7 0 9
8 :3 0 6 :3 0
4 :3 0 b d
0 41 2 e
:2 0 c :2 0 a
8 :3 0 9 :2 0
4 a :3 0 a
:2 0 1 13 15
:3 0 16 :7 0 b
:4 0 1a 17 18
3f 0 7 :6 0
9 :3 0 7 :3 0
8 :3 0 e 1f
2c 0 2d :3 0
c :3 0 3 :3 0
d :2 0 12 23
24 :3 0 e :3 0
5 :3 0 d :2 0
17 28 29 :3 0
25 2b 2a :3 0
2f 30 :5 0 1c
20 0 1a 0
2e :2 0 35 6
:3 0 7 :3 0 33
:2 0 35 1c 40
f :3 0 6 :4 0
38 :2 0 3a 1f
3c 21 3b 3a
:2 0 3d 23 :2 0
40 2 :3 0 25
40 3f 35 3d
:6 0 41 :2 0 2
e 40 44 :3 0
43 41 45 :8 0

27
4
:3 0 1 3 1
7 2 6 a
1 10 1 1b
1 1e 1 22
2 21 22 1
27 2 26 27
1 1d 2 31
34 1 39 1
36 1 3c 1
19 
1
4
0 
44
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
2 0 1
10 1 0
0

/
/* ==========================Get Payin Date===================== */
create or replace function Fun_GetPayinDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1d
2 :e:
1FUNCTION:
1FUN_GETPAYINDATE:
1VEXCHANGE:
1VARCHAR2:
1VTRADEDATE:
1DATE:
1VDAYS:
1NUMBER:
1RETURN:
1FROMDATE:
1NEWDATE:
1TO_DATE:
1NCTR:
110:
10:
1HOLIDAYFOUND:
1BOOLEAN:
1+:
11:
1COUNT:
1SPHOLIDAY:
1EXCHANGE:
1=:
1HDATE:
1>:
1TRUE:
1WHILE:
1LOOP:
1FALSE:
0

0
0
af
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 1c 81 b0 :2 a0 7e
a0 b4 2e d :2 a0 7e 51 b4
2e d a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 d
:3 a0 82 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 7e
51 b4 2e d :2 a0 7e a0 b4
2e d :2 a0 d b7 :2 a0 d b7
:2 19 3c b7 a0 47 b7 19 3c
:2 a0 5a 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
af
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 9e 86 8a 92 66 96 97
99 85 be a9 82 ad ae b6
b9 a8 da c9 cd d5 a5 c5
e1 e5 e8 ec ed f2 f6 fa
fe 101 104 105 10a 10e 112 116
119 11a 11e 122 123 12a 12e 132
135 136 13b 1 13f 143 147 14a
1 14e 153 154 15a 15e 15f 164
168 16b 16e 16f 174 178 17c 180
184 188 18c 18e 192 196 199 19a
19e 1a2 1a3 1aa 1ae 1b2 1b5 1b6
1bb 1 1bf 1c3 1c7 1ca 1 1ce
1d3 1d4 1da 1de 1df 1e4 1e8 1eb
1ee 1ef 1f4 1f8 1fc 1ff 202 203
208 20c 210 214 217 21b 21c 221
225 229 22d 231 233 237 23b 23f
241 245 249 24c 24e 252 259 25b
25f 262 266 26a 26d 271 273 277
27b 27d 289 28d 28f 290 299 
af
2
0 1 a 1b 28 :2 1b b 19
:2 b 1f 28 :2 1f 1a 30 37 :2 1
3 :3 c :2 3 :2 b 14 1c :2 14 b
:2 3 b 12 11 b 18 b :2 3
:3 10 :2 3 f 19 1a :2 f :2 3 f
19 1a :2 f 3 :4 a 18 22 1d
22 32 3b :3 3a :2 49 57 64 :2 49
:2 32 1d :4 3 6 b c :2 b 6
16 :2 6 c 9 6 :4 12 20 2a
25 2a 3a 43 :3 42 :2 51 5f 6c
:2 51 :2 3a 25 :4 b e 13 14 :2 13
d 19 20 21 :2 19 :2 d 18 1f
20 :2 18 :2 d 1d d 16 d 1d
d :4 b 9 d 6 e :3 3 a
9 3 :2 1 5 :7 1 
af
4
0 :6 1 :8 2 1
:2 2 :2 1 :5 3 :9 4
:8 5 :5 6 :7 8 :7 9
:1a a :5 b :3 c :2 d
e d :1a f :5 10
:7 11 :7 12 :3 13 10
:3 15 14 :3 10 e
17 d :3 b :4 19
:2 7 1a :7 1 
29b
4
:3 0 1 :3 0 2
:a 0 aa 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 8 :3 0 7
:7 0 d c :3 0
9 :3 0 6 :3 0
f 11 0 aa
2 12 :5 0 d
6 :3 0 15 :7 0
18 16 0 a8
0 a :6 0 e
:2 0 11 6 :3 0
1a :7 0 c :3 0
f 1c 1e 21
1b 1f a8 0
b :6 0 17 c5
0 15 8 :3 0
13 23 25 :6 0
f :2 0 29 26
27 a8 0 d
:6 0 b :3 0 11
:3 0 2b :7 0 2e
2c 0 a8 0
10 :6 0 5 :3 0
12 :2 0 7 :3 0
19 31 33 :3 0
2f 34 0 a5
a :3 0 5 :3 0
12 :2 0 13 :2 0
1c 38 3a :3 0
36 3b 0 a5
14 :3 0 3f :3 0
14 :2 0 1f d
:3 0 15 :3 0 21
43 51 0 52
:3 0 16 :3 0 3
:3 0 17 :2 0 25
47 48 :3 0 18
:3 0 a :3 0 b
:3 0 4a 4b 4f
4c 4d :2 0 49
50 4e :3 0 54
55 :5 0 40 44
0 28 0 53
:2 0 a5 d :3 0
19 :2 0 f :2 0
2c 58 5a :3 0
10 :3 0 1a :3 0
5c 5d 0 9e
1b :3 0 10 :3 0
1c :3 0 60 9d
14 :3 0 65 :3 0
14 :2 0 2f d
:3 0 15 :3 0 31
69 77 0 78
:3 0 16 :3 0 3
:3 0 17 :2 0 35
6d 6e :3 0 18
:3 0 a :3 0 b
:3 0 70 71 75
72 73 :2 0 6f
76 74 :3 0 7a
7b :5 0 66 6a
0 38 0 79
:2 0 9b d :3 0
19 :2 0 f :2 0
3c 7e 80 :3 0
a :3 0 b :3 0
12 :2 0 13 :2 0
3f 84 86 :3 0
82 87 0 93
b :3 0 b :3 0
12 :2 0 d :3 0
42 8b 8d :3 0
89 8e 0 93
10 :3 0 1a :3 0
90 91 0 93
45 98 10 :3 0
1d :3 0 94 95
0 97 49 99
81 93 0 9a
0 97 0 9a
4b 0 9b 4e
9d 1c :3 0 62
9b :4 0 9e 51
9f 5b 9e 0
a0 54 0 a5
9 :3 0 b :3 0
a2 :2 0 a3 :2 0
a5 56 a9 :3 0
a9 2 :3 0 5c
a9 a8 a5 a6
:6 0 aa :2 0 2
12 a9 ad :3 0
ac aa ae :8 0

61
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 1d 1
19 1 24 1
22 1 2a 2
30 32 2 37
39 1 3e 1
42 1 46 2
45 46 1 41
1 59 2 57
59 1 64 1
68 1 6c 2
6b 6c 1 67
1 7f 2 7d
7f 2 83 85
2 8a 8c 3
88 8f 92 1
96 2 98 99
2 7c 9a 2
5e 9d 1 9f
5 35 3c 56
a0 a4 4 17
20 28 2d 
1
4
0 
ad
0
1
14
2
8
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
14 1 0
7 1 0
3 1 0
19 1 0
b 1 0
22 1 0
2a 1 0
2 0 1
0

/
/* =====================Get Financial Balance==================== */
CREATE OR REPLACE FUNCTION FUN_GETBALANCE_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1a
2 :e:
1FUNCTION:
1FUN_GETBALANCE_SP:
1CLIENTCODE:
1VARCHAR2:
1XDATE:
1DATE:
1ZEXCHANGE:
1RETURN:
1NUMBER:
1BALANCE:
115:
12:
10:
1IS NOT NULL:
1SUM:
1NVL:
1CREDIT:
1-:
1DEBIT:
1SPBALANCEFILE:
1PARTY_CODE:
1=:
1BDATE:
1<=:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
8d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a0 7e b4 2e a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c :2 a0 65 b7 :2 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
8d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 8c 66 90
91 96 9a 9d a1 a5 a8 a9
ab ae b2 b6 b9 ba bc bd
c2 c6 c7 cb cf d0 d7 db
df e2 e3 e8 ec f0 f3 f4
1 f9 fe 102 106 109 10a 1
10f 114 115 11b 11f 120 125 127
12b 12e 132 136 139 13a 13c 13f
143 147 14a 14b 14d 14e 153 157
158 15c 160 161 168 16c 170 173
174 179 17d 181 184 185 1 18a
18f 190 196 19a 19b 1a0 1a2 1a6
1aa 1ad 1b1 1b5 1b9 1bb 1bf 1c3
1c6 1ca 1cc 1cd 1d2 1d6 1da 1dc
1e8 1ec 1ee 1ef 1f8 
8d
2
0 1 a 1c 2a :2 1c 33 3c
:2 33 41 4e :2 41 1b 3 a :3 1
a 11 14 10 a 19 a 1
:4 8 :2 9 d 11 18 :2 d 1a 1b
1f 25 :2 1b :2 d :2 9 2e 3b 36
3b 8 13 :3 12 22 2b :3 28 :2 8
35 3e :3 3d :2 8 36 :4 2 1e :2 9
d 11 18 :2 d 1a 1b 1f 25
:2 1b :2 d :2 9 2e 3b 36 3b 8
13 :3 12 22 2b :3 28 :2 8 36 :4 2
:4 5 1 8 :2 1 7 3 a 3
15 :2 2 1 5 :7 1 
8d
4
0 :f 1 :2 2 :2 1
:9 3 :4 5 :15 6 :13 7
:5 6 5 :15 9 :c a
:5 9 8 :3 5 :3 c
4 e :3 f :3 e
d 10 :7 1 
1fa
4
:3 0 1 :3 0 2
:a 0 88 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 88
2 12 :2 0 e
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
d :2 0 1c 19
1a 86 0 a
:6 0 7 :3 0 12
1e 1f :3 0 f
:3 0 f :2 0 10
:3 0 11 :3 0 d
:2 0 14 23 26
12 :2 0 10 :3 0
13 :3 0 d :2 0
17 29 2c 1a
28 2e :3 0 22
0 2f 0 1d
a :3 0 14 :3 0
1f 34 48 0
49 :3 0 15 :3 0
3 :3 0 16 :2 0
23 38 39 :3 0
17 :3 0 5 :3 0
18 :2 0 28 3d
3e :3 0 3a 40
3f :2 0 19 :3 0
7 :3 0 16 :2 0
2d 44 45 :3 0
41 47 46 :3 0
4b 4c :5 0 31
35 0 30 0
4a :2 0 4e 32
76 f :3 0 f
:2 0 10 :3 0 11
:3 0 d :2 0 34
51 54 12 :2 0
10 :3 0 13 :3 0
d :2 0 37 57
5a 3a 56 5c
:3 0 50 0 5d
0 3d a :3 0
14 :3 0 3f 62
6f 0 70 :3 0
15 :3 0 3 :3 0
16 :2 0 43 66
67 :3 0 17 :3 0
5 :3 0 18 :2 0
48 6b 6c :3 0
68 6e 6d :3 0
72 73 :5 0 5f
63 0 4b 0
71 :2 0 75 4d
77 20 4e 0
78 0 75 0
78 4f 0 7c
8 :3 0 a :3 0
7a :2 0 7c 52
87 1a :3 0 8
:3 0 d :2 0 7f
:2 0 81 55 83
57 82 81 :2 0
84 59 :2 0 87
2 :3 0 5b 87
86 7c 84 :6 0
88 :2 0 2 12
87 8b :3 0 8a
88 8c :8 0 
5d
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 1d 2 24
25 2 2a 2b
2 27 2d 1
30 1 33 1
37 2 36 37
1 3c 2 3b
3c 1 43 2
42 43 1 32
1 4d 2 52
53 2 58 59
2 55 5b 1
5e 1 61 1
65 2 64 65
1 6a 2 69
6a 1 60 1
74 2 76 77
2 78 7b 1
80 1 7d 1
83 1 1b 
1
4
0 
8b
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
b 1 0
7 1 0
14 1 0
0

/
/* =========Ware House/CNF Charges %age ================    */
create or replace procedure proc_GetWHCNFPer wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
1d
2 :e:
1PROC_GETWHCNFPER:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VCHARGETYPE:
1VSYMBOL:
1VDATE:
1DATE:
1VUNIT:
1OUT:
1NUMBER:
1VAMOUNT:
1NCTR:
110:
10:
1COUNT:
1WAREHOUSECNFCHARGEMST:
1EXCHANGE:
1=:
1CLIENTCD:
1CHRG_TYPE:
1SYMBOL:
1SLBFROM:
1SLBTO:
1>:
1UNIT:
1AMOUNT:
1IS NULL:
1ZZZZZZ:
0

0
0
1cf
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 51 a5 1c 51 81
b0 a0 d2 9f ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 ac e5 d0
b2 e9 a0 7e 51 b4 2e :2 a0
ac :3 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 ac e5 d0 b2 e9 b7 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :2 a0 ac :3 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 7e 6e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 ac :3 a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 ac
e5 d0 b2 e9 b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 7e 6e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 51 b4 2e :2 a0 ac :3 a0 b2
ee :2 a0 7e b4 2e a0 7e 6e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 b7 19 3c b7
:2 19 3c b7 :2 19 3c b7 :2 19 3c
b7 a4 a0 b1 11 68 4f 1d
17 b5 
1cf
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6b 67 55 73 84 7c
80 52 8b 98 90 94 7b 9f
78 a4 a8 c8 b0 b4 b7 b8
c0 c3 af cf d3 ac d7 d8
dc e0 e1 e8 ec f0 f3 f4
f9 fd 101 104 105 1 10a 10f
113 117 11a 11b 1 120 125 129
12d 130 131 1 136 13b 1 13f
143 147 14a 1 14e 153 154 15a
15e 15f 164 168 16b 16e 16f 174
178 17c 17d 181 185 189 18a 191
195 199 19c 19d 1a2 1a6 1aa 1ad
1ae 1 1b3 1b8 1bc 1c0 1c3 1c4
1 1c9 1ce 1d2 1d6 1d9 1da 1
1df 1e4 1 1e8 1ec 1f0 1f3 1
1f7 1fc 1fd 203 207 208 20d 20f
213 217 21a 21b 21f 223 224 22b
22f 233 236 237 23c 240 244 247
248 1 24d 252 256 25a 25d 25e
1 263 268 1 26c 270 274 277
1 27b 280 284 287 288 1 28d
292 293 299 29d 29e 2a3 2a7 2aa
2ad 2ae 2b3 2b7 2bb 2bc 2c0 2c4
2c8 2c9 2d0 2d4 2d8 2db 2dc 2e1
2e5 2e9 2ec 2ed 1 2f2 2f7 2fb
2ff 302 303 1 308 30d 1 311
315 319 31c 1 320 325 329 32c
32d 1 332 337 338 33e 342 343
348 34a 34e 352 355 356 35a 35e
35f 366 36a 36e 371 372 377 37b
37e 383 384 1 389 38e 392 396
399 39a 1 39f 3a4 3a8 3ac 3af
3b0 1 3b5 3ba 1 3be 3c2 3c6
3c9 1 3cd 3d2 3d3 3d9 3dd 3de
3e3 3e7 3ea 3ed 3ee 3f3 3f7 3fb
3fc 400 404 408 409 410 414 418
41b 41c 421 425 428 42d 42e 1
433 438 43c 440 443 444 1 449
44e 452 456 459 45a 1 45f 464
1 468 46c 470 473 1 477 47c
47d 483 487 488 48d 48f 493 497
49a 49b 49f 4a3 4a4 4ab 4af 4b3
4b6 4b7 4bc 4c0 4c3 4c8 4c9 1
4ce 4d3 4d7 4db 4de 4df 1 4e4
4e9 1 4ed 4f1 4f5 4f8 1 4fc
501 505 508 509 1 50e 513 514
51a 51e 51f 524 528 52b 52e 52f
534 538 53c 53d 541 545 549 54a
551 555 559 55c 55d 562 566 569
56e 56f 1 574 579 57d 581 584
585 1 58a 58f 1 593 597 59b
59e 1 5a2 5a7 5ab 5ae 5af 1
5b4 5b9 5ba 5c0 5c4 5c5 5ca 5cc
5d0 5d3 5d5 5d9 5dd 5e0 5e2 5e6
5ea 5ed 5ef 5f3 5f7 5fa 5fc 600
604 606 612 616 618 619 622 
1cf
2
0 b 1c 29 :2 1c 32 3d :2 32
b 1a :2 b 23 2e :2 23 38 41
:2 38 b 11 15 :2 b 1d 25 29
:2 1d 1b :3 1 6 d c 6 13
6 1 :4 a 18 22 1d 22 9
12 :3 11 20 29 :3 28 :2 9 7 11
:3 10 :2 9 21 28 :3 27 :2 9 :2 34 42
4e :2 34 :2 9 1d :4 3 6 b c
:2 b f 14 f d 13 d 8
d e 17 :3 16 25 2e :3 2d :2 e
c 16 :3 15 :2 e 26 2d :3 2c :2 e
:2 c 1a 26 :2 c :2 e :5 8 :5 e 1c
26 21 26 d 16 :3 15 24 2d
:3 2c :2 d b 15 :3 14 :2 d :2 25 33
3f :2 25 :2 d :4 49 :2 d 21 :4 7 a
f 10 :2 f 11 16 11 f 15
f a f 10 19 :3 18 27 30
:3 2f :2 10 e 18 :3 17 :2 10 :2 28 36
42 :2 28 :2 10 :4 4c :2 10 :5 a 12 :4 11
1f 29 24 29 10 19 :3 18 27
2f 30 :2 2f :2 10 e 18 :3 17 :2 10
28 2f :3 2e :2 10 :2 3b 49 55 :2 3b
:2 10 24 :4 a d 12 13 :2 12 14
19 14 12 18 12 d 12 13
1c :3 1b 2a 32 33 :2 32 :2 13 11
1b :3 1a :2 13 2b 32 :3 31 :2 13 :2 3e
4c 58 :2 3e :2 13 :5 d 15 :4 14 22
2c 27 2c 13 1c :3 1b 2a 32
33 :2 32 :2 13 11 1b :3 1a :2 13 :2 2b
39 45 :2 2b :2 13 :4 4f :2 13 27 :4 d
10 15 16 :2 15 17 1c 17 28
2e 15 10 15 16 1f :3 1e 2d
35 36 :2 35 :2 16 14 1e :3 1d :2 16
:2 2e 3c 48 :2 2e :2 16 :4 52 :2 16 :5 10
18 :2 d :4 a :4 7 :4 3 :2 1 5 :7 1

1cf
4
0 :9 1 :c 2 :a 3
:3 1 :8 4 :8 6 :c 7
:5 8 :2 7 :5 8 :2 7
:6 8 :2 7 :5 6 :5 9
:3 a :2 b :3 c :c d
:5 e :2 d :5 e :2 d
:6 f :2 d c :4 a
9 :8 11 :c 12 :5 13
:2 12 :6 13 :2 12 :4 13
:2 12 :5 11 :5 14 :3 15
:2 16 :3 17 :c 18 :5 19
:2 18 :6 19 :2 18 :4 19
:2 18 17 :4 15 14
:8 1c :c 1d :5 1e :2 1d
:5 1e :2 1d :6 1e :2 1d
:5 1c :5 1f :3 20 :2 21
:3 22 :c 23 :5 24 :2 23
:5 24 :2 23 :6 24 :2 23
22 :4 20 1f :8 26
:c 27 :5 28 :2 27 :6 28
:2 27 :4 28 :2 27 :5 26
:5 29 :5 2a :3 2b :c 2c
:5 2d :2 2c :6 2d :2 2c
:4 2d :2 2c 2b :4 2a
:3 29 25 :3 1f 1a
:3 14 10 :3 9 :2 5
32 :7 1 
624
4
:3 0 1 :a 0 1ca
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
3 :3 0 4 :7 0
8 7 :3 0 3
:3 0 5 :7 0 c
b :3 0 d 78
0 b 3 :3 0
6 :7 0 10 f
:3 0 8 :3 0 7
:7 0 14 13 :3 0
11 :2 0 f a
:3 0 b :3 0 9
:6 0 19 18 :3 0
a :3 0 b :3 0
c :6 0 1e 1d
:3 0 20 :2 0 1ca
1 21 :2 0 10
:2 0 1b b :3 0
e :2 0 19 24
26 :6 0 f :2 0
2a 27 28 1c8
0 d :6 0 10
:3 0 2d :3 0 1d
d :3 0 11 :3 0
1f 31 54 0
55 :3 0 12 :3 0
2 :3 0 13 :2 0
23 35 36 :3 0
14 :3 0 4 :3 0
13 :2 0 28 3a
3b :3 0 37 3d
3c :2 0 15 :3 0
5 :3 0 13 :2 0
2d 41 42 :3 0
3e 44 43 :2 0
16 :3 0 6 :3 0
13 :2 0 32 48
49 :3 0 45 4b
4a :2 0 7 :3 0
17 :3 0 18 :3 0
4d 4e 52 4f
50 :2 0 4c 53
51 :3 0 57 58
:5 0 2e 32 0
35 0 56 :2 0
1c5 d :3 0 19
:2 0 f :2 0 39
5b 5d :3 0 1a
:3 0 1b :3 0 3c
9 :3 0 c :3 0
11 :3 0 3f 65
88 0 89 :3 0
12 :3 0 2 :3 0
13 :2 0 43 69
6a :3 0 14 :3 0
4 :3 0 13 :2 0
48 6e 6f :3 0
6b 71 70 :2 0
15 :3 0 5 :3 0
13 :2 0 4d 75
76 :3 0 72 78
77 :2 0 16 :3 0
6 :3 0 13 :2 0
52 7c 7d :3 0
79 7f 7e :2 0
7 :3 0 17 :3 0
18 :3 0 81 82
86 83 84 :2 0
80 87 85 :3 0
8b 8c :5 0 61
66 0 55 0
8a :2 0 8e 58
1c2 10 :3 0 91
:3 0 10 :2 0 5a
d :3 0 11 :3 0
5c 95 b7 0
b8 :3 0 12 :3 0
2 :3 0 13 :2 0
60 99 9a :3 0
14 :3 0 4 :3 0
13 :2 0 65 9e
9f :3 0 9b a1
a0 :2 0 15 :3 0
5 :3 0 13 :2 0
6a a5 a6 :3 0
a2 a8 a7 :2 0
7 :3 0 17 :3 0
18 :3 0 aa ab
af ac ad :2 0
a9 b0 ae :2 0
16 :3 0 1c :2 0
6d b3 b4 :3 0
b1 b6 b5 :3 0
ba bb :5 0 92
96 0 6f 0
b9 :2 0 1c1 d
:3 0 19 :2 0 f
:2 0 73 be c0
:3 0 1a :3 0 1b
:3 0 76 9 :3 0
c :3 0 11 :3 0
79 c8 ea 0
eb :3 0 12 :3 0
2 :3 0 13 :2 0
7d cc cd :3 0
14 :3 0 4 :3 0
13 :2 0 82 d1
d2 :3 0 ce d4
d3 :2 0 15 :3 0
5 :3 0 13 :2 0
87 d8 d9 :3 0
d5 db da :2 0
7 :3 0 17 :3 0
18 :3 0 dd de
e2 df e0 :2 0
dc e3 e1 :2 0
16 :3 0 1c :2 0
8a e6 e7 :3 0
e4 e9 e8 :3 0
ed ee :5 0 c4
c9 0 8c 0
ec :2 0 f0 8f
1be 10 :3 0 f3
:3 0 10 :2 0 91
d :3 0 11 :3 0
93 f7 11a 0
11b :3 0 12 :3 0
2 :3 0 13 :2 0
97 fb fc :3 0
14 :3 0 13 :2 0
1d :4 0 9c ff
101 :3 0 fd 103
102 :2 0 15 :3 0
5 :3 0 13 :2 0
a1 107 108 :3 0
104 10a 109 :2 0
16 :3 0 6 :3 0
13 :2 0 a6 10e
10f :3 0 10b 111
110 :2 0 7 :3 0
17 :3 0 18 :3 0
113 114 118 115
116 :2 0 112 119
117 :3 0 11d 11e
:5 0 f4 f8 0
a9 0 11c :2 0
1bd d :3 0 19
:2 0 f :2 0 ad
121 123 :3 0 1a
:3 0 1b :3 0 b0
9 :3 0 c :3 0
11 :3 0 b3 12b
14e 0 14f :3 0
12 :3 0 2 :3 0
13 :2 0 b7 12f
130 :3 0 14 :3 0
13 :2 0 1d :4 0
bc 133 135 :3 0
131 137 136 :2 0
15 :3 0 5 :3 0
13 :2 0 c1 13b
13c :3 0 138 13e
13d :2 0 16 :3 0
6 :3 0 13 :2 0
c6 142 143 :3 0
13f 145 144 :2 0
7 :3 0 17 :3 0
18 :3 0 147 148
14c 149 14a :2 0
146 14d 14b :3 0
151 152 :5 0 127
12c 0 c9 0
150 :2 0 154 cc
1ba 10 :3 0 157
:3 0 10 :2 0 ce
d :3 0 11 :3 0
d0 15b 17d 0
17e :3 0 12 :3 0
2 :3 0 13 :2 0
d4 15f 160 :3 0
14 :3 0 13 :2 0
1d :4 0 d9 163
165 :3 0 161 167
166 :2 0 15 :3 0
5 :3 0 13 :2 0
de 16b 16c :3 0
168 16e 16d :2 0
7 :3 0 17 :3 0
18 :3 0 170 171
175 172 173 :2 0
16f 176 174 :2 0
16 :3 0 1c :2 0
e1 179 17a :3 0
177 17c 17b :3 0
180 181 :5 0 158
15c 0 e3 0
17f :2 0 1b9 d
:3 0 19 :2 0 f
:2 0 e7 184 186
:3 0 1a :3 0 1b
:3 0 ea 9 :3 0
c :3 0 11 :3 0
ed 18e 1b0 0
1b1 :3 0 12 :3 0
2 :3 0 13 :2 0
f1 192 193 :3 0
14 :3 0 13 :2 0
1d :4 0 f6 196
198 :3 0 194 19a
199 :2 0 15 :3 0
5 :3 0 13 :2 0
fb 19e 19f :3 0
19b 1a1 1a0 :2 0
7 :3 0 17 :3 0
18 :3 0 1a3 1a4
1a8 1a5 1a6 :2 0
1a2 1a9 1a7 :2 0
16 :3 0 1c :2 0
fe 1ac 1ad :3 0
1aa 1af 1ae :3 0
1b3 1b4 :5 0 18a
18f 0 100 0
1b2 :2 0 1b6 103
1b7 187 1b6 0
1b8 105 0 1b9
107 1bb 124 154
0 1bc 0 1b9
0 1bc 10a 0
1bd 10d 1bf c1
f0 0 1c0 0
1bd 0 1c0 110
0 1c1 113 1c3
5e 8e 0 1c4
0 1c1 0 1c4
116 0 1c5 119
1c9 :3 0 1c9 1
:3 0 11c 1c9 1c8
1c5 1c6 :6 0 1ca
:2 0 1 21 1c9
1cd :3 0 1cc 1ca
1ce :8 0 
11e
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
16 1 1b 7
5 9 d 11
15 1a 1f 1
25 1 23 1
2c 1 30 1
34 2 33 34
1 39 2 38
39 1 40 2
3f 40 1 47
2 46 47 1
2f 1 5c 2
5a 5c 2 5f
60 1 64 1
68 2 67 68
1 6d 2 6c
6d 1 74 2
73 74 1 7b
2 7a 7b 2
62 63 1 8d
1 90 1 94
1 98 2 97
98 1 9d 2
9c 9d 1 a4
2 a3 a4 1
b2 1 93 1
bf 2 bd bf
2 c2 c3 1
c7 1 cb 2
ca cb 1 d0
2 cf d0 1
d7 2 d6 d7
1 e5 2 c5
c6 1 ef 1
f2 1 f6 1
fa 2 f9 fa
1 100 2 fe
100 1 106 2
105 106 1 10d
2 10c 10d 1
f5 1 122 2
120 122 2 125
126 1 12a 1
12e 2 12d 12e
1 134 2 132
134 1 13a 2
139 13a 1 141
2 140 141 2
128 129 1 153
1 156 1 15a
1 15e 2 15d
15e 1 164 2
162 164 1 16a
2 169 16a 1
178 1 159 1
185 2 183 185
2 188 189 1
18d 1 191 2
190 191 1 197
2 195 197 1
19d 2 19c 19d
1 1ab 2 18b
18c 1 1b5 1
1b7 2 182 1b8
2 1ba 1bb 2
11f 1bc 2 1be
1bf 2 bc 1c0
2 1c2 1c3 2
59 1c4 1 29

1
4
0 
1cd
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
a 1 0
12 1 0
2 1 0
1b 1 0
23 1 0
1 0 1
6 1 0
16 1 0
e 1 0
0

/
/* =========Ware House/CNF Charges ================    */
create or replace function Fun_GetWareHouseCharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
48
2 :e:
1FUNCTION:
1FUN_GETWAREHOUSECHARGES:
1VCHARGETYPE:
1VARCHAR2:
1VDATE:
1DATE:
1VCLIENT:
1VSYMBOL:
1VEXCHANGE:
1RETURN:
1NUMBER:
1VCHARGE:
115:
16:
1VTOTCHARGES:
10:
1VCHARGEYN:
11:
1SQL1:
14000:
1:
1XCLIENT:
1SPPARTYMST:
1PAR_CODE:
1TYPE:
1XSYMBOL:
1SPOTCONTRACTS:
1SYMBOL:
1XDATE:
1XEXCHANGE:
1SPOTTRNMAST:
1EXCHANGE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VUNIT:
1WAREHOUSECNFCHARGEMST:
1UNIT:
1VTURNOVER:
12:
1XUNIT:
1XAMOUNT:
1AMOUNT:
1VQTY:
1TRN_QTY:
1=:
1WH:
1NVL:
1WHCHARGES_APPLIED:
1N:
1SPPARTYMST_FIXES:
1PARTY_CD:
1CNFCHARGES_APPLIED:
1select a.trade_date,a.exchange,a.clientcode,a.symbol, :n                sum(a+
1bs(a.unit)*nvl(cnfmultiplier,1)),:n                sum(abs(trn_qty)*tradepric+
1e*multiplier):n        from spottrnmast a, spotcontracts b:n        where tra+
1de_date  = ::vdate :n          and a.clientcode= ::vclient:n          and a.e+
1xchange  = ::vexchange :n          and a.symbol = ::vsymbol:n          and tr+
1adestatus not in ('CL','DL'):n          and a.symbol=b.symbol and a.exchange=+
1b.exchange:n          group by a.trade_date,a.exchange,a.clientcode,a.symbol+
1:n          order by 1,2,3:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1PROC_GETWHCNFPER:
1IS NULL:
1ROUND:
1*:
1/:
1100:
1CEIL:
1+:
1CLOSE:
1P:
1-:
1ELSIF:
1NO_DATA_FOUND:
0

0
0
188
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a0 7e 6e b4
2e :2 a0 6e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 a0 6e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c a0 6e d :5 a0 112
a0 112 a0 112 a0 112 11c 11a
11d :8 a0 e9 d3 5 :3 a0 f 2b
:8 a0 a5 57 a0 7e b4 2e a0
7e 51 b4 2e 52 10 :4 a0 51
a5 b 7e a0 b4 2e 5a 7e
51 b4 2e 51 a5 b d b7
:3 a0 7e a0 b4 2e a5 b d
:4 a0 51 a5 b 7e a0 b4 2e
5a 51 a5 b d b7 :2 19 3c
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d b7 a0 47 :2 a0
e9 c1 a0 7e 6e b4 2e :2 a0
:2 7e 51 b4 2e b4 2e d a0
b7 a0 7e 6e b4 2e a0 51
d b7 :2 19 3c :2 a0 65 b7 :2 a0
51 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
188
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a8 90 94 97
9a 9b a3 8f cb b3 8c b7
ba bb c3 c6 b2 e8 d6 af
da db e3 d5 10a f3 d2 f7
f8 100 105 f2 137 115 119 ef
11d 121 125 12a 132 114 164 142
146 111 14a 14e 152 157 15f 141
180 16f 173 17b 13e 1ac 187 18b
18f 192 196 19a 19f 1a7 16e 1cc
1b7 1bb 16b 1bf 1c7 1b6 1f9 1d7
1db 1b3 1df 1e3 1e7 1ec 1f4 1d6
21c 204 1d3 208 20b 20c 214 217
203 249 227 22b 200 22f 233 237
23c 244 226 276 254 258 223 25c
260 264 269 271 253 2a3 281 285
250 289 28d 291 296 29e 280 2aa
27d 2ae 2b3 2b4 2b9 2bd 2c1 2c6
2c7 2c9 2ca 2ce 2d2 2d3 2da 2de
2e2 2e5 2e6 2eb 2ef 2f3 2f6 2f7
1 2fc 301 302 308 30c 30d 312
314 318 31c 321 322 324 325 329
32d 32e 335 339 33d 340 341 346
34a 34e 351 352 1 357 35c 35d
363 367 368 36d 36f 373 377 37a
37e 383 387 38b 38f 393 397 39b
39c 3a0 3a1 3a5 3a6 3aa 3ab 3ae
3af 3b3 3b7 3bb 3bf 3c3 3c7 3cb
3cf 3d3 3d8 3dd 3e1 3e5 3e9 3ed
3f2 3f8 3fc 400 404 408 40c 410
414 418 419 41e 422 425 426 42b
42f 432 435 436 1 43b 440 444
448 44c 450 453 454 456 459 45d
45e 463 466 469 46c 46d 472 475
476 478 47c 47e 482 486 48a 48d
491 492 497 498 49a 49e 4a2 4a6
4aa 4ae 4b1 4b2 4b4 4b7 4bb 4bc
4c1 4c4 4c7 4c8 4ca 4ce 4d0 4d4
4d8 4db 4df 4e3 4e7 4ea 4eb 4ed
4f0 4f4 4f8 4fb 4fc 4fe 4ff 504
508 50a 50e 515 519 51d 522 524
528 52b 530 531 536 53a 53e 541
544 547 548 54d 54e 553 557 55b
55d 561 564 569 56a 56f 573 576
57a 57c 580 584 587 58b 58f 593
595 599 59d 5a0 5a4 5a6 5a7 5ac
5b0 5b4 5b6 5c2 5c6 5c8 5c9 5d2 
188
2
0 1 a 22 31 :2 22 3a 43
:2 3a f 1a :2 f 23 2e :2 23 37
44 :2 37 21 1 8 :3 1 d 14
17 13 :2 d :2 1 d 14 17 13
d 1c d :2 1 d 16 15 :2 d
:2 1 d 16 15 d 1e d :2 1
d 18 d :2 21 :3 d :2 1 d 1b
d :2 22 :3 d :2 1 :3 d :2 1 d 19
d :2 22 :3 d :2 1 d 16 :3 d :2 1
d 23 d :2 28 :3 d :2 1 d 14
17 13 d 1c d :2 1 d 23
d :2 28 :3 d :2 1 d 23 d :2 2a
:3 d :2 1 d 19 d :2 21 :3 d 1
4 f 10 :2 f b f 21 :3 b
2b 3a 35 3a b 14 :3 13 20
29 :3 28 :2 b 35 :4 4 15 b f
22 :3 b 2c 3b 36 3b b 14
:3 13 20 29 :3 28 :2 b 36 :4 4 :5 1
9 1 3 8 f 14 1a 14
20 1f 28 27 32 31 :2 f :2 3
b 13 19 23 2b 33 39 :4 5
f 12 f :2 5 16 20 28 34
3c 42 48 :2 5 :4 8 19 1e 1f
:2 1e :3 8 13 1a 1e 28 :2 1a 2a
2b :2 1a 19 33 34 :2 19 38 :2 13
8 21 8 13 18 1d 1e :2 18
:2 13 :2 8 13 1a 1e 24 :2 1a 26
27 :2 1a 19 30 :2 13 8 :5 5 14
18 24 :2 14 26 27 2b 33 :2 27
:2 14 5 3 7 1 3 9 :2 3
4 e 10 :2 e 4 13 1e 1f
20 :2 1f :2 13 4 1 14 7 10
11 :2 10 4 13 4 15 14 :3 1
8 :2 1 9 7 e 7 17 :2 4
1 5 :7 1 
188
4
0 :a 1 :c 2 1
:2 3 :2 1 :8 5 :9 6
:7 7 :8 8 :a 9 :a a
:5 b :a c :7 d :a e
:9 f :a 10 :a 11 :a 12
:5 17 :a 18 :c 19 :5 18
17 :a 1b :c 1c :5 1b
1a :3 17 :3 1f :f 2b
2c :a 2d :5 2e :a 2f
:b 30 :14 31 30 :a 34
:10 35 32 :3 30 :f 38
2c 39 13 :4 3a
:5 3c :a 3d 3e 3c
:5 3e :3 3f 3e :3 3c
:3 42 13 44 :3 45
:3 44 43 46 :7 1

5d4
4
:3 0 1 :3 0 2
:a 0 183 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
b :3 0 17 19
0 183 2 1a
:2 0 d :2 0 16
b :3 0 d :2 0
e :2 0 13 1d
20 :6 0 23 21
0 181 0 c
:6 0 12 :2 0 1b
b :3 0 e :2 0
18 25 28 :6 0
10 :2 0 2c 29
2a 181 0 f
:6 0 14 :2 0 1f
4 :3 0 1d 2e
30 :6 0 33 31
0 181 0 11
:6 0 3d 3e 0
23 4 :3 0 21
35 37 :6 0 15
:4 0 3b 38 39
181 0 13 :6 0
47 48 0 25
17 :3 0 18 :2 0
4 19 :3 0 19
:2 0 1 3f 41
:3 0 42 :7 0 45
43 0 181 0
16 :6 0 29 16b
0 27 1b :3 0
1c :2 0 4 19
:3 0 19 :2 0 1
49 4b :3 0 4c
:7 0 4f 4d 0
181 0 1a :6 0
60 61 0 2b
6 :3 0 51 :7 0
54 52 0 181
0 1d :6 0 1f
:3 0 20 :2 0 4
56 57 0 19
:3 0 19 :2 0 1
58 5a :3 0 5b
:7 0 5e 5c 0
181 0 1e :6 0
67 68 0 2d
22 :3 0 23 :2 0
4 62 :7 0 65
63 0 181 0
21 :6 0 d :2 0
2f 25 :3 0 26
:2 0 4 19 :3 0
19 :2 0 1 69
6b :3 0 6c :7 0
6f 6d 0 181
0 24 :6 0 7a
7b 0 34 b
:3 0 28 :2 0 31
71 74 :6 0 10
:2 0 78 75 76
181 0 27 :6 0
84 85 0 36
25 :3 0 26 :2 0
4 19 :3 0 19
:2 0 1 7c 7e
:3 0 7f :7 0 82
80 0 181 0
29 :6 0 8e 8f
0 38 25 :3 0
2b :2 0 4 19
:3 0 19 :2 0 1
86 88 :3 0 89
:7 0 8c 8a 0
181 0 2a :6 0
2e :2 0 3a 1f
:3 0 2d :2 0 4
19 :3 0 19 :2 0
1 90 92 :3 0
93 :7 0 96 94
0 181 0 2c
:6 0 3 :3 0 2f
:4 0 3e 98 9a
:3 0 30 :3 0 31
:3 0 32 :4 0 41
9c 9f 44 11
:3 0 33 :3 0 46
a4 b1 0 b2
:3 0 34 :3 0 7
:3 0 2e :2 0 4a
a8 a9 :3 0 20
:3 0 9 :3 0 2e
:2 0 4f ad ae
:3 0 aa b0 af
:3 0 b4 b5 :5 0
a1 a5 0 52
0 b3 :2 0 b7
54 d4 30 :3 0
35 :3 0 32 :4 0
56 b8 bb 59
11 :3 0 33 :3 0
5b c0 cd 0
ce :3 0 34 :3 0
7 :3 0 2e :2 0
5f c4 c5 :3 0
20 :3 0 9 :3 0
2e :2 0 64 c9
ca :3 0 c6 cc
cb :3 0 d0 d1
:5 0 bd c1 0
67 0 cf :2 0
d3 69 d5 9b
b7 0 d6 0
d3 0 d6 6b
0 177 13 :3 0
36 :4 0 d7 d8
0 177 37 :3 0
21 :3 0 13 :3 0
38 :3 0 5 :3 0
de 7 :3 0 e0
9 :3 0 e2 8
:3 0 e4 db dc
e7 6e e6 :2 0
177 39 :3 0 21
:3 0 1d :3 0 1e
:3 0 16 :3 0 1a
:3 0 24 :3 0 27
:4 0 f2 :2 0 150
ea f3 :3 0 73
:3 0 3a :3 0 21
:3 0 3b :3 0 f5
f6 :4 0 f7 :3 0
150 3c :3 0 9
:3 0 7 :3 0 3
:3 0 8 :3 0 5
:3 0 29 :3 0 2a
:3 0 7a f9 101
:2 0 150 29 :3 0
3d :2 0 82 104
105 :3 0 29 :3 0
2e :2 0 10 :2 0
86 108 10a :3 0
106 10c 10b :2 0
c :3 0 3e :3 0
30 :3 0 27 :3 0
10 :2 0 89 110
113 3f :2 0 2a
:3 0 8c 115 117
:3 0 118 :2 0 40
:2 0 41 :2 0 8f
11a 11c :3 0 28
:2 0 92 10f 11f
10e 120 0 122
95 13e 24 :3 0
42 :3 0 24 :3 0
40 :2 0 29 :3 0
97 126 128 :3 0
9a 124 12a 123
12b 0 13d c
:3 0 3e :3 0 30
:3 0 24 :3 0 10
:2 0 9c 12f 132
3f :2 0 2a :3 0
9f 134 136 :3 0
137 :2 0 28 :2 0
a2 12e 13a 12d
13b 0 13d a5
13f 10d 122 0
140 0 13d 0
140 a8 0 150
f :3 0 30 :3 0
f :3 0 10 :2 0
ab 142 145 43
:2 0 30 :3 0 c
:3 0 10 :2 0 ae
148 14b b1 147
14d :3 0 141 14e
0 150 b4 152
39 :4 0 150 :4 0
177 44 :3 0 21
:4 0 156 :2 0 177
154 0 11 :3 0
2e :2 0 45 :4 0
bc 158 15a :3 0
f :3 0 f :3 0
3f :2 0 46 :2 0
12 :2 0 bf 15f
161 :3 0 c1 15e
163 :3 0 15c 164
0 167 47 :3 0
c4 172 11 :3 0
2e :2 0 32 :4 0
c8 169 16b :3 0
f :3 0 10 :2 0
16d 16e 0 170
cb 171 16c 170
0 173 15b 167
0 173 cd 0
177 a :3 0 f
:3 0 175 :2 0 177
d0 182 48 :3 0
a :3 0 10 :2 0
17a :2 0 17c d8
17e da 17d 17c
:2 0 17f dc :2 0
182 2 :3 0 de
182 181 177 17f
:6 0 183 :2 0 2
1a 182 186 :3 0
185 183 187 :8 0

ed
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 2 26
27 1 24 1
2f 1 2d 1
36 1 34 1
3c 1 46 1
50 1 55 1
5f 1 66 2
72 73 1 70
1 79 1 83
1 8d 1 99
2 97 99 2
9d 9e 1 a0
1 a3 1 a7
2 a6 a7 1
ac 2 ab ac
1 a2 1 b6
2 b9 ba 1
bc 1 bf 1
c3 2 c2 c3
1 c8 2 c7
c8 1 be 1
d2 2 d4 d5
4 df e1 e3
e5 6 eb ec
ed ee ef f0
7 fa fb fc
fd fe ff 100
1 103 1 109
2 107 109 2
111 112 2 114
116 2 119 11b
2 11d 11e 1
121 2 125 127
1 129 2 130
131 2 133 135
2 138 139 2
12c 13c 2 13e
13f 2 143 144
2 149 14a 2
146 14c 5 f1
f8 102 140 14f
1 159 2 157
159 1 160 2
15d 162 1 165
1 16a 2 168
16a 1 16f 2
172 171 7 d6
d9 e8 152 155
173 176 1 17b
1 178 1 17e
e 22 2b 32
3a 44 4e 53
5d 64 6e 77
81 8b 95 
1
4
0 
186
0
1
14
2
14
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
13 1 0
46 1 0
79 1 0
55 1 0
24 1 0
50 1 0
83 1 0
1c 1 0
b 1 0
8d 1 0
70 1 0
5f 1 0
34 1 0
3c 1 0
2d 1 0
2 0 1
66 1 0
f 1 0
0

/
/* ====================Start of Demat Charges Package============================ */
create or replace package pkg_DematCharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
15
2 :e:
1PACKAGE:
1PKG_DEMATCHARGES:
1FUNCTION:
1GETBUYQTY:
1XDATE:
1DATE:
1XCLIENT:
1VARCHAR2:
1VEXCHANGE:
1RETURN:
1NUMBER:
1GETBUYVALUE:
1VCLOSINGRATEDATE:
1GETSALEQTY:
1GETSALEVALUE:
1GETTRANSFERQTY:
1GETTRADEDATEFROMSETTNO:
1XSETTNO:
1GETBENPAYINQTY:
1VSETTNO:
1GETBENPAYINVALUE:
0

0
0
ab
2
0 a0 97 a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a0 :2 aa 59 58 1d
17 b5 
ab
2
0 3 7 11 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 3e 64 68 6c 70 74 78
94 90 8f 9c a9 a5 8c b1
ba b6 a4 c2 cf cb a1 d7
ca dc e0 e4 e8 ec f0 10c
108 c7 114 11d 119 107 125 132
12e 104 13a 12d 13f 143 147 14b
14f 153 16f 16b 12a 177 180 17c
16a 188 195 191 167 19d 1a6 1a2
190 1ae 18d 1b3 1b7 1bb 1bf 1c3
1c7 1e3 1df 1de 1eb 1f8 1f4 1db
200 209 205 1f3 211 1f0 216 21a
21e 222 226 22a 246 242 241 24e
25b 257 23e 263 256 268 26c 270
274 278 27c 298 294 253 2a0 2a9
2a5 293 2b1 2be 2ba 290 2c6 2b9
2cb 2cf 2d3 2d7 2db 2df 2fb 2f7
2b6 303 30c 308 2f6 314 321 31d
2f3 329 332 32e 31c 33a 319 33f
343 347 34b 34f 353 355 357 35a
35d 35e 367 
ab
2
0 1 9 3 c 16 1f :2 16
24 2f :2 24 38 45 :2 38 15 4f
56 :3 3 c 18 21 :2 18 26 31
:2 26 3a 47 :2 3a 50 64 :2 50 17
6a 71 :3 3 c 17 20 :2 17 25
30 :2 25 39 46 :2 39 16 50 57
:3 3 c 19 22 :2 19 27 32 :2 27
3b 48 :2 3b 51 65 :2 51 18 6b
72 :3 3 c 1b 24 :2 1b 29 34
:2 29 3d 4a :2 3d 1a 54 5b :3 3
c 23 2e :2 23 37 44 :2 37 22
4e 55 :3 3 c 1b 26 :2 1b 2f
3a :2 2f 43 50 :2 43 1a 5a 61
:3 3 c 1d 28 :2 1d 31 3c :2 31
45 52 :2 45 5b 6f :2 5b 1c 75
7c :2 3 5 :7 1 
ab
4
0 :2 1 :13 2 :17 3
:13 4 :17 5 :13 6 :f 7
:13 8 :17 9 a :7 1

369
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:3 0 4 :a 0 15
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 :2 0 7
8 :3 0 7 :7 0
b a :3 0 8
:3 0 9 :7 0 f
e :3 0 a :3 0
b :3 0 11 13
0 15 4 14
0 a4 3 :3 0
c :a 0 2c 3
:7 0 f a1 0
d 6 :3 0 5
:7 0 1a 19 :3 0
13 c7 0 11
8 :3 0 7 :7 0
1e 1d :3 0 8
:3 0 9 :7 0 22
21 :3 0 1a 104
0 15 6 :3 0
d :7 0 26 25
:3 0 a :3 0 b
:3 0 28 2a 0
2c 17 2b 0
a4 3 :3 0 e
:a 0 3f 4 :7 0
1e 12a 0 1c
6 :3 0 5 :7 0
31 30 :3 0 8
:3 0 7 :7 0 35
34 :3 0 24 167
0 20 8 :3 0
9 :7 0 39 38
:3 0 a :3 0 b
:3 0 3b 3d 0
3f 2e 3e 0
a4 3 :3 0 f
:a 0 56 5 :7 0
28 18d 0 26
6 :3 0 5 :7 0
44 43 :3 0 8
:3 0 7 :7 0 48
47 :3 0 2c :2 0
2a 8 :3 0 9
:7 0 4c 4b :3 0
6 :3 0 d :7 0
50 4f :3 0 a
:3 0 b :3 0 52
54 0 56 41
55 0 a4 3
:3 0 10 :a 0 69
6 :7 0 33 1f0
0 31 6 :3 0
5 :7 0 5b 5a
:3 0 37 :2 0 35
8 :3 0 7 :7 0
5f 5e :3 0 8
:3 0 9 :7 0 63
62 :3 0 a :3 0
b :3 0 65 67
0 69 58 68
0 a4 3 :3 0
11 :a 0 78 7
:7 0 3d 253 0
3b 8 :3 0 12
:7 0 6e 6d :3 0
42 290 0 3f
8 :3 0 9 :7 0
72 71 :3 0 a
:3 0 6 :3 0 74
76 0 78 6b
77 0 a4 3
:3 0 13 :a 0 8b
8 :7 0 46 2b6
0 44 8 :3 0
7 :7 0 7d 7c
:3 0 8 :3 0 14
:7 0 81 80 :3 0
4c 2f3 0 48
8 :3 0 9 :7 0
85 84 :3 0 a
:3 0 b :3 0 87
89 0 8b 7a
8a 0 a4 3
:3 0 15 :a 0 a2
9 :7 0 50 319
0 4e 8 :3 0
7 :7 0 90 8f
:3 0 8 :3 0 14
:7 0 94 93 :3 0
54 :2 0 52 8
:3 0 9 :7 0 98
97 :3 0 6 :3 0
d :7 0 9c 9b
:3 0 a :3 0 b
:3 0 9e a0 0
a2 8d a1 0
a4 2 :3 0 59
a6 0 a6 a4
a5 a7 2 a6
a9 0 a8 a7
aa :8 0 
62
4
:3 0 1 5 1
9 1 d 3
8 c 10 1
18 1 1c 1
20 1 24 4
1b 1f 23 27
1 2f 1 33
1 37 3 32
36 3a 1 42
1 46 1 4a
1 4e 4 45
49 4d 51 1
59 1 5d 1
61 3 5c 60
64 1 6c 1
70 2 6f 73
1 7b 1 7f
1 83 3 7e
82 86 1 8e
1 92 1 96
1 9a 4 91
95 99 9d 8
15 2c 3f 56
69 78 8b a2

1
4
0 
a9
0
1
14
9
23
0 1 1 1 1 1 1 1
1 0 0 0 0 0 0 0
0 0 0 0 
58 1 6
92 9 0
7f 8 0
2e 1 4
17 1 3
96 9 0
83 8 0
70 7 0
61 6 0
4a 5 0
37 4 0
20 3 0
d 2 0
2 0 1
6c 7 0
6b 1 7
59 6 0
42 5 0
2f 4 0
18 3 0
5 2 0
4 1 2
41 1 5
8d 1 9
9a 9 0
4e 5 0
24 3 0
7a 1 8
8e 9 0
7b 8 0
5d 6 0
46 5 0
33 4 0
1c 3 0
9 2 0
0

/
create or replace package body pkg_DematCharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
3e
2 :e:
1PACKAGE:
1BODY:
1PKG_DEMATCHARGES:
1FUNCTION:
1GETBUYQTY:
1XDATE:
1DATE:
1XCLIENT:
1VARCHAR2:
1VEXCHANGE:
1RETURN:
1NUMBER:
1VQTY:
1COUNT:
1SYMBOL:
1SPDEMATLGR:
1SOURCE:
1=:
1OBL:
1SCROLLNO:
1IS NULL:
1DDATE:
1CLIENTCD:
1!=:
1CNSEL:
1MKT:
1CREDIT:
1>:
10:
1NVL:
1EXCHANGE:
1GETBUYVALUE:
1VCLOSINGRATEDATE:
1XVALUE:
115:
12:
1SUM:
1XVAL:
1*:
1FUN_GETCLOSERATE:
1SPTCOM:
1FUN_GETMULTIPLIER_SP:
1GETSALEQTY:
1FLT:
1DEBIT:
1NOT:
1-:
1GETSALEVALUE:
1GETTRANSFERQTY:
1BCD:
1IS NOT NULL:
1GETTRADEDATEFROMSETTNO:
1XSETTNO:
1XTRADEDATE:
1TR_DATE:
1SPOTSETTFILE:
1SETTNO:
1SETT_TYPE:
1N:
1GETBENPAYINQTY:
1VSETTNO:
1GETBENPAYINVALUE:
0

0
0
37e
2
0 :2 a0 97 a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a3 a0 1c
81 b0 :3 a0 d2 9f d2 9f ac
:2 a0 b2 ee a0 7e 6e b4 2e
a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 a0 7e 6e b4 2e
a 10 a0 7e 51 b4 2e a
10 :3 a0 a5 b a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 ac e5 d0 b2 e9 :2 a0 65
b7 a4 a0 b1 11 68 4f a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a3 a0 :2 51
a5 1c 81 b0 a0 9f :2 a0 51
a5 b d2 ac :2 a0 9f a0 7e
:4 a0 6e a0 a5 b 51 a5 b
b4 2e 7e :2 a0 6e a0 a5 b
b4 2e d2 a0 b9 ac a0 b2
ee a0 7e 6e b4 2e a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 7e 51 b4 2e a 10 :3 a0
a5 b a0 7e b4 2e a 10
:2 a0 ac d0 eb b2 ee ac e5
d0 b2 e9 :2 a0 65 b7 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
51 a5 1c 81 b0 :3 a0 d2 9f
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:3 a0 a5 b a0 7e b4 2e a
10 a0 7e 6e b4 2e a0 7e
51 b4 2e a 10 5a 7e b4
2e a 10 :2 a0 ac a0 9f a0
7e a0 b4 2e d2 7e 51 b4
2e e5 d0 b2 e9 :2 a0 65 b7
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 :2 51 a5
1c 81 b0 a0 9f :2 a0 51 a5
b d2 ac :2 a0 9f a0 7e :4 a0
6e a0 a5 b 51 a5 b b4
2e 7e :2 a0 6e a0 a5 b b4
2e d2 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :3 a0 a5 b a0 7e b4
2e a 10 a0 7e 6e b4 2e
a0 7e 51 b4 2e a 10 5a
7e b4 2e a 10 a0 ac a0
9f a0 d2 7e 51 b4 2e d0
eb b2 ee ac e5 d0 b2 e9
:2 a0 65 b7 a4 a0 b1 11 68
4f a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
:3 a0 d2 9f d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 3e :2 6e 5 48
a 10 a0 7e b4 2e a 10
:3 a0 a5 b a0 7e b4 2e a
10 :2 a0 51 a5 b 7e 51 b4
2e a 10 a0 ac e5 d0 b2
e9 :2 a0 65 b7 a4 a0 b1 11
68 4f a0 8d 8f a0 b0 3d
8f a0 b0 3d b4 :2 a0 2c 6a
a3 a0 1c 81 b0 a0 ac :2 a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
:2 a0 65 b7 a4 b1 11 68 4f
a0 8d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 :2 a0
2c 6a a3 a0 51 a5 1c 81
b0 :3 a0 d2 9f d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :3 a0 a5 b a0
7e b4 2e a 10 :2 a0 ac a0
9f a0 7e a0 b4 2e d2 7e
51 b4 2e e5 d0 b2 e9 :2 a0
65 b7 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
:2 51 a5 1c 81 b0 a0 9f :2 a0
51 a5 b d2 ac :2 a0 9f a0
7e :4 a0 6e a0 a5 b 51 a5
b b4 2e 7e :2 a0 6e a0 a5
b b4 2e d2 a0 b9 ac a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :3 a0 a5 b a0
7e b4 2e a 10 a0 ac a0
9f a0 7e a0 b4 2e d2 7e
51 b4 2e d0 eb b2 ee ac
e5 d0 b2 e9 :2 a0 65 b7 a4
a0 b1 11 68 4f b1 b7 a4
11 a0 b1 56 4f 1d 17 b5 
37e
2
0 3 7 b 15 19 35 31
30 3d 4a 46 2d 52 5b 57
45 63 42 68 6c 70 74 8d
7c 80 88 7b 94 98 9c a0
78 a4 a8 ab ac b0 b4 b5
bc c0 c3 c8 c9 ce d2 d5
d6 1 db e0 e4 e8 eb ec
1 f1 f6 fa fd 102 103 1
108 10d 111 114 119 11a 1 11f
124 128 12b 12e 12f 1 134 139
13d 141 145 146 148 14c 14f 150
1 155 15a 15e 162 165 166 1
16b 170 174 175 17b 17f 180 185
189 18d 191 193 197 19b 19d 1a9
1ad 1af 1b3 1cf 1cb 1ca 1d7 1e4
1e0 1c7 1ec 1f5 1f1 1df 1fd 20a
206 1dc 212 205 217 21b 21f 223
240 22b 202 22f 232 233 23b 22a
247 227 24b 24f 253 256 257 259
25d 25e 262 266 269 26d 270 274
278 27c 280 285 289 28a 28c 28f
290 292 293 298 29b 29f 2a3 2a8
2ac 2ad 2af 2b0 2b5 2b9 2bd 2bf
2c0 2c4 2c5 2cc 2d0 2d3 2d8 2d9
2de 2e2 2e5 2e6 1 2eb 2f0 2f4
2f8 2fb 2fc 1 301 306 30a 30e
311 312 1 317 31c 320 323 326
327 1 32c 331 335 339 33d 33e
340 344 347 348 1 34d 352 356
35a 35b 35f 363 364 36b 36c 372
376 377 37c 380 384 388 38a 38e
392 394 3a0 3a4 3a6 3aa 3c6 3c2
3c1 3ce 3db 3d7 3be 3e3 3ec 3e8
3d6 3f4 3d3 3f9 3fd 401 405 422
40d 411 414 415 41d 40c 429 42d
431 435 409 439 43d 440 441 445
449 44a 451 455 459 45c 45d 462
466 46a 46d 46e 1 473 478 47c
480 484 485 487 48b 48e 48f 1
494 499 49d 4a0 4a5 4a6 4ab 4af
4b2 4b5 4b6 1 4bb 4c0 4c3 4c6
4c7 1 4cc 4d1 4d5 4d9 4da 4de
4e1 4e5 4e8 4ec 4ed 4f2 4f6 4f9
4fc 4fd 502 508 50c 50d 512 516
51a 51e 520 524 528 52a 536 53a
53c 540 55c 558 557 564 571 56d
554 579 582 57e 56c 58a 597 593
569 59f 592 5a4 5a8 5ac 5b0 5cd
5b8 58f 5bc 5bf 5c0 5c8 5b7 5d4
5b4 5d8 5dc 5e0 5e3 5e4 5e6 5ea
5eb 5ef 5f3 5f6 5fa 5fd 601 605
609 60d 612 616 617 619 61c 61d
61f 620 625 628 62c 630 635 639
63a 63c 63d 642 646 64a 64c 64d
651 652 659 65d 661 664 665 66a
66e 672 675 676 1 67b 680 684
688 68c 68d 68f 693 696 697 1
69c 6a1 6a5 6a8 6ad 6ae 6b3 6b7
6ba 6bd 6be 1 6c3 6c8 6cb 6ce
6cf 1 6d4 6d9 6dd 6de 6e2 6e5
6e9 6ed 6f0 6f3 6f4 6f9 6fd 701
702 709 70a 710 714 715 71a 71e
722 726 728 72c 730 732 73e 742
744 748 764 760 75f 76c 779 775
75c 781 78a 786 774 792 771 797
79b 79f 7a3 7bc 7ab 7af 7b7 7aa
7c3 7c7 7cb 7cf 7a7 7d3 7d7 7da
7db 7df 7e3 7e4 7eb 7ef 7f3 7f6
7f7 7fc 800 804 807 808 1 80d
812 1 816 81b 820 824 1 827
82c 830 833 834 1 839 83e 842
846 84a 84b 84d 851 854 855 1
85a 85f 863 867 86a 86b 86d 870
873 874 1 879 87e 882 883 889
88d 88e 893 897 89b 89f 8a1 8a5
8a9 8ab 8b7 8bb 8bd 8c1 8dd 8d9
8d8 8e5 8f2 8ee 8d5 8fa 8ed 8ff
903 907 90b 924 913 917 91f 8ea
90f 92b 92c 930 934 935 93c 940
944 947 948 94d 951 954 959 95a
1 95f 964 968 96c 96f 970 1
975 97a 97b 981 985 986 98b 98f
993 997 999 99d 99f 9ab 9af 9b1
9b5 9d1 9cd 9cc 9d9 9e6 9e2 9c9
9ee 9f7 9f3 9e1 9ff 9de a04 a08
a0c a10 a2d a18 a1c a1f a20 a28
a17 a34 a38 a3c a40 a14 a44 a48
a4b a4c a50 a54 a55 a5c a60 a64
a67 a68 a6d a71 a75 a78 a79 1
a7e a83 a87 a8b a8f a90 a92 a96
a99 a9a 1 a9f aa4 aa8 aac aad
ab1 ab4 ab8 abb abf ac0 ac5 ac9
acc acf ad0 ad5 adb adf ae0 ae5
ae9 aed af1 af3 af7 afb afd b09
b0d b0f b13 b2f b2b b2a b37 b44
b40 b27 b4c b55 b51 b3f b5d b6a
b66 b3c b72 b65 b77 b7b b7f b83
ba0 b8b b62 b8f b92 b93 b9b b8a
ba7 b87 bab baf bb3 bb6 bb7 bb9
bbd bbe bc2 bc6 bc9 bcd bd0 bd4
bd8 bdc be0 be5 be9 bea bec bef
bf0 bf2 bf3 bf8 bfb bff c03 c08
c0c c0d c0f c10 c15 c19 c1d c1f
c20 c24 c25 c2c c30 c34 c37 c38
c3d c41 c45 c48 c49 1 c4e c53
c57 c5b c5f c60 c62 c66 c69 c6a
1 c6f c74 c78 c79 c7d c80 c84
c87 c8b c8c c91 c95 c98 c9b c9c
ca1 ca5 ca9 caa cb1 cb2 cb8 cbc
cbd cc2 cc6 cca cce cd0 cd4 cd8
cda ce6 cea cec cee cf0 cf4 d00
d04 d06 d09 d0b d0c d15 
37e
2
0 1 9 e 3 c 16 1f
:2 16 24 2f :2 24 38 45 :2 38 15
4f 56 :2 3 5 :3 a 5 10 16
25 :2 16 :3 10 33 e 9 e f
15 16 :2 15 :4 20 :2 f d 13 :3 12
:2 f 1d 26 28 :2 26 :2 f 34 3c
3e :2 3c :2 f 48 4e 4f :2 4e :2 f
d 11 1a :2 d 25 :3 24 :2 f d
16 :3 15 :2 f 27 1e :4 9 7 e
7 :2 5 9 :4 3 4 d 19 22
:2 19 27 32 :2 27 3b 48 :2 3b d
21 :2 d 18 27 2e :2 4 5 c
13 16 12 :2 c 5 :2 e 12 16
1b :2 12 :2 e 24 :2 10 14 1b 1d
21 32 3c 4d 56 :2 21 5e :2 1d
:2 14 9 a 1f 29 32 :2 a :2 14
10 3b :2 10 e 9 e f 15
16 :2 15 :4 20 :2 f d 13 :3 12 :2 f
1f 28 :3 27 :2 f 34 3a 3b :2 3a
:2 f d 11 1a :2 d 25 :3 24 :2 f
12 1b :2 9 8 7 8 :6 7 e
7 :2 5 9 :4 4 3 c 17 20
:2 17 25 30 :2 25 39 46 :2 39 16
50 57 :2 3 5 a 11 10 :2 a
5 10 16 25 :2 16 :3 10 33 e
9 e f 15 :3 14 1f 28 :3 27
:2 f d 11 1a :2 d 25 :3 24 :2 f
12 18 19 :2 18 23 29 2b :2 29
:2 12 11 :3 d :2 f 12 1b 9 :2 10
14 19 1a :2 14 10 21 22 :2 21
:4 9 7 e 7 :2 5 9 :5 3 c
19 22 :2 19 27 32 :2 27 3b 48
:2 3b c 20 :2 c 18 26 2d :2 3
5 c 13 16 12 :2 c 5 :2 e
12 16 1b :2 12 :2 e c :2 10 14
1a 1c 20 31 3b 4c 55 :2 20
5d :2 1c :2 14 1a 1c 31 3b 44
:2 1c :2 14 10 4d :2 10 e 9 e
f 15 :3 14 1f 28 :3 27 :2 f d
11 1a :2 d 25 :3 24 :2 f 12 18
19 :2 18 23 29 2b :2 29 :2 12 11
:3 d :2 f 12 9 :2 20 24 20 2a
2b :2 2a 9 c 7 c :6 7 e
7 :2 5 9 :4 3 5 e 1d 26
:2 1d 2b 36 :2 2b 3f 4c :2 3f 1c
56 5d :3 5 :3 a 5 10 16 25
:2 16 :3 10 33 e 9 e f 15
:3 14 1f 28 :3 27 :2 f :2 d 18 1e
:2 d :2 f :4 29 :2 f d 11 1a :2 d
25 :3 24 :2 f d 11 17 :2 d 19
1b :2 19 :2 f 26 1d :4 9 7 e
7 :2 5 9 :5 5 e 25 30 :2 25
39 46 :2 39 24 5 c :3 5 :3 10
5 :2 e 1b 2b 26 2b d 14
:3 13 20 29 2a :2 29 :2 d 32 3b
:3 3a :2 d 26 :5 7 e 7 :6 5 4
d 1c 27 :2 1c 30 3b :2 30 44
51 :2 44 1b 5b 62 :2 4 5 a
11 10 :2 a 5 10 16 25 :2 16
:3 10 33 e 9 e f 18 :3 17
24 2b :3 2a :2 f d 11 1a :2 d
25 :3 24 :2 f 12 1b 9 :2 10 14
19 1a :2 14 10 21 22 :2 21 :4 9
7 e 7 :2 5 9 :5 4 d 1e
29 :2 1e 32 3d :2 32 c 19 :2 c
22 36 :2 22 1d 3c 43 :2 4 5
c 13 16 12 :2 c 5 :2 e 12
16 1b :2 12 :2 e c :2 10 14 1a
1c 20 31 3b 4c 55 :2 20 5d
:2 1c :2 14 1a 1c 31 3b 44 :2 1c
:2 14 10 4d :2 10 e 9 e f
18 :3 17 24 2b :3 2a :2 f d 11
1a :2 d 25 :3 24 :2 f 12 9 :2 20
24 29 2a :2 24 20 31 32 :2 31
9 c 7 c :6 7 e 7 :2 5
9 :4 4 :4 3 5 :6 1 
37e
4
0 :3 1 :13 2 :5 3
:9 5 :3 6 :b 7 :5 8
:2 7 :5 8 :2 7 :5 8
:2 7 :5 8 :2 7 :9 9
:2 7 :5 a :2 7 :2 a
:4 5 :3 b :2 4 c
:4 2 :e d :4 e d
:2 e :2 d :8 f :a 11
:11 14 :7 15 :3 14 15
:2 14 :3 16 :b 17 :5 18
:2 17 :5 18 :2 17 :5 18
:2 17 :9 19 :2 17 :3 1a
14 13 12 13
12 :4 11 :3 1c :2 10
1d :4 d :13 1e :7 1f
:9 21 :3 22 :c 23 :9 24
:2 23 :10 25 :2 23 :3 26
:c 27 :4 21 :3 28 :2 20
29 :4 1e :e 2a :4 2b
2a :2 2b :2 2a :8 2c
:9 2e 2f :11 31 :7 32
:3 31 32 :2 31 :3 33
:c 34 :9 35 :2 34 :10 36
:2 34 :a 37 31 :4 30
:4 2e :3 39 :2 2d 3a
:4 2a :13 3c :5 3d :9 3f
:3 40 :c 41 :6 42 :2 41
:4 42 :2 41 :9 43 :2 41
:9 44 :2 41 :2 44 :4 3f
:3 45 :2 3e 46 :4 3c
:b 48 :2 49 :2 48 :5 4a
:6 4c :13 4d :5 4c :3 4e
:2 4b :4 48 :13 50 :7 51
:9 53 :3 54 :c 55 :9 56
:2 55 :3 57 :c 58 :4 53
:3 59 :2 52 5a :4 50
:a 5b :8 5c 5b :2 5c
:2 5b :8 5d :9 5f 60
:11 62 :7 63 :3 62 63
:2 62 :3 64 :c 65 :9 66
:2 65 :e 67 62 :4 61
:4 5f :3 69 :2 5e 6a
:4 5b :4 2 6b :6 1

d17
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :3 0 5
:a 0 6f 2 :7 0
5 42 0 3
7 :3 0 6 :7 0
8 7 :3 0 9
:2 0 7 9 :3 0
8 :7 0 c b
:3 0 9 :3 0 a
:7 0 10 f :3 0
b :3 0 c :3 0
12 14 0 6f
5 15 :2 0 e
:2 0 d c :3 0
18 :7 0 1b 19
0 6d 0 d
:6 0 e :3 0 e
:3 0 f :3 0 20
2 1e 0 22
0 1f 0 e
:2 0 f d :3 0
10 :3 0 11 26
60 0 62 :3 0
11 :3 0 12 :2 0
13 :4 0 15 29
2b :3 0 14 :3 0
15 :2 0 18 2e
2f :3 0 2c 31
30 :2 0 16 :3 0
6 :3 0 12 :2 0
1c 35 36 :3 0
32 38 37 :2 0
17 :3 0 18 :2 0
19 :4 0 21 3b
3d :3 0 39 3f
3e :2 0 17 :3 0
18 :2 0 1a :4 0
26 42 44 :3 0
40 46 45 :2 0
1b :3 0 1c :2 0
1d :2 0 2b 49
4b :3 0 47 4d
4c :2 0 1e :3 0
1f :3 0 a :3 0
2e 4f 52 a
:3 0 12 :2 0 33
55 56 :3 0 4e
58 57 :2 0 17
:3 0 8 :3 0 12
:2 0 38 5c 5d
:3 0 59 5f 5e
:2 0 f :3 0 3b
64 65 :5 0 23
27 0 3d 0
63 :2 0 6a b
:3 0 d :3 0 68
:2 0 6a 3f 6e
:3 0 6e 5 :3 0
42 6e 6d 6a
6b :6 0 6f 1
0 5 15 6e
378 :2 0 4 :3 0
20 :a 0 fa 3
:7 0 46 1dc 0
44 7 :3 0 6
:7 0 75 74 :3 0
4a 202 0 48
9 :3 0 8 :7 0
79 78 :3 0 9
:3 0 a :7 0 7d
7c :3 0 23 :2 0
4c 7 :3 0 21
:7 0 81 80 :3 0
b :3 0 c :3 0
83 85 0 fa
72 86 :2 0 25
:2 0 54 c :3 0
24 :2 0 51 89
8c :6 0 8f 8d
0 f8 0 22
:6 0 25 :3 0 1e
:3 0 26 :3 0 1d
:2 0 56 92 95
91 0 96 0
59 22 :3 0 25
:3 0 25 :2 0 1b
:3 0 27 :2 0 1e
:3 0 28 :3 0 a
:3 0 21 :3 0 29
:4 0 f :3 0 5b
9f a4 1d :2 0
60 9e a7 63
9d a9 :3 0 27
:2 0 2a :3 0 a
:3 0 29 :4 0 f
:3 0 66 ac b0
6a ab b2 :3 0
9b 0 b3 0
26 :3 0 b4 b5
6d 10 :3 0 6f
b9 e5 0 e8
:3 0 11 :3 0 12
:2 0 13 :4 0 73
bc be :3 0 14
:3 0 15 :2 0 76
c1 c2 :3 0 bf
c4 c3 :2 0 16
:3 0 6 :3 0 12
:2 0 7a c8 c9
:3 0 c5 cb ca
:2 0 17 :3 0 8
:3 0 12 :2 0 7f
cf d0 :3 0 cc
d2 d1 :2 0 1b
:3 0 1c :2 0 1d
:2 0 84 d5 d7
:3 0 d3 d9 d8
:2 0 1e :3 0 1f
:3 0 a :3 0 87
db de a :3 0
12 :2 0 8c e1
e2 :3 0 da e4
e3 :2 0 17 :3 0
f :3 0 8f 0
b7 ba 0 e9
:3 0 92 eb :2 0
ed :4 0 ef f0
:5 0 98 ec 0
94 0 ee :2 0
f5 b :3 0 22
:3 0 f3 :2 0 f5
96 f9 :3 0 f9
20 :3 0 99 f9
f8 f5 f6 :6 0
fa 1 0 72
86 f9 378 :2 0
4 :3 0 2b :a 0
166 4 :7 0 9d
3d3 0 9b 7
:3 0 6 :7 0 100
ff :3 0 a1 :2 0
9f 9 :3 0 8
:7 0 104 103 :3 0
9 :3 0 a :7 0
108 107 :3 0 b
:3 0 c :3 0 10a
10c 0 166 fd
10d :2 0 e :2 0
a7 c :3 0 23
:2 0 a5 110 112
:6 0 115 113 0
164 0 d :6 0
e :3 0 e :3 0
f :3 0 11a 2
118 0 11c 0
119 0 e :2 0
a9 d :3 0 10
:3 0 ab 120 14a
0 14d 159 :2 0
16 :3 0 6 :3 0
12 :2 0 af 124
125 :3 0 17 :3 0
8 :3 0 12 :2 0
b4 129 12a :3 0
126 12c 12b :2 0
1e :3 0 1f :3 0
a :3 0 b7 12e
131 a :3 0 12
:2 0 bc 134 135
:3 0 12d 137 136
:2 0 11 :3 0 12
:2 0 2c :4 0 c1
13a 13c :3 0 2d
:3 0 1c :2 0 1d
:2 0 c6 13f 141
:3 0 13d 143 142
:2 0 144 :2 0 2e
:2 0 c9 146 147
:3 0 138 149 148
:2 0 17 :3 0 f
:3 0 cb 25 :3 0
25 :2 0 2d :3 0
2f :2 0 1b :3 0
ce 151 153 :3 0
14f 0 154 0
1c :2 0 1d :2 0
d3 156 158 :3 0
15b 15c :5 0 11d
121 0 d6 0
15a :2 0 161 b
:3 0 d :3 0 15f
:2 0 161 d8 165
:3 0 165 2b :3 0
db 165 164 161
162 :6 0 166 1
0 fd 10d 165
378 :2 0 4 :3 0
30 :a 0 1f6 5
:7 0 df 569 0
dd 7 :3 0 6
:7 0 16c 16b :3 0
e3 58f 0 e1
9 :3 0 8 :7 0
170 16f :3 0 9
:3 0 a :7 0 174
173 :3 0 23 :2 0
e5 7 :3 0 21
:7 0 178 177 :3 0
b :3 0 c :3 0
17a 17c 0 1f6
169 17d :2 0 25
:2 0 ed c :3 0
24 :2 0 ea 180
183 :6 0 186 184
0 1f4 0 22
:6 0 25 :3 0 1e
:3 0 26 :3 0 1d
:2 0 ef 189 18c
188 0 18d 0
f2 22 :3 0 25
:3 0 25 :2 0 2d
:3 0 27 :2 0 1e
:3 0 28 :3 0 a
:3 0 21 :3 0 29
:4 0 f :3 0 f4
196 19b 1d :2 0
f9 195 19e fc
194 1a0 :3 0 27
:2 0 2a :3 0 a
:3 0 29 :4 0 f
:3 0 ff 1a3 1a7
103 1a2 1a9 :3 0
192 0 1aa 0
26 :3 0 1ab 1ac
106 10 :3 0 108
1b0 1da 0 1dc
1e4 :2 0 16 :3 0
6 :3 0 12 :2 0
10c 1b4 1b5 :3 0
17 :3 0 8 :3 0
12 :2 0 111 1b9
1ba :3 0 1b6 1bc
1bb :2 0 1e :3 0
1f :3 0 a :3 0
114 1be 1c1 a
:3 0 12 :2 0 119
1c4 1c5 :3 0 1bd
1c7 1c6 :2 0 11
:3 0 12 :2 0 2c
:4 0 11e 1ca 1cc
:3 0 2d :3 0 1c
:2 0 1d :2 0 123
1cf 1d1 :3 0 1cd
1d3 1d2 :2 0 1d4
:2 0 2e :2 0 126
1d6 1d7 :3 0 1c8
1d9 1d8 :2 0 f
:3 0 128 25 :3 0
25 :2 0 2d :3 0
1de 0 1df 0
1c :2 0 1d :2 0
12c 1e1 1e3 :4 0
1ae 1b1 0 1e5
:3 0 12f 1e7 :2 0
1e9 :4 0 1eb 1ec
:5 0 18f 1e8 0
131 0 1ea :2 0
1f1 b :3 0 22
:3 0 1ef :2 0 1f1
133 1f5 :3 0 1f5
30 :3 0 136 1f5
1f4 1f1 1f2 :6 0
1f6 1 0 169
17d 1f5 378 :2 0
4 :3 0 31 :a 0
25a 6 :7 0 13a
771 0 138 7
:3 0 6 :7 0 1fc
1fb :3 0 13e :2 0
13c 9 :3 0 8
:7 0 200 1ff :3 0
9 :3 0 a :7 0
204 203 :3 0 b
:3 0 c :3 0 206
208 0 25a 1f9
209 :2 0 e :2 0
142 c :3 0 20c
:7 0 20f 20d 0
258 0 d :6 0
e :3 0 e :3 0
f :3 0 214 2
212 0 216 0
213 0 e :2 0
144 d :3 0 10
:3 0 146 21a 24b
0 24d :3 0 16
:3 0 6 :3 0 12
:2 0 14a 21e 21f
:3 0 17 :3 0 8
:3 0 12 :2 0 14f
223 224 :3 0 220
226 225 :2 0 11
:3 0 2c :4 0 32
:4 0 152 :3 0 228
229 22c 227 22e
22d :2 0 14 :3 0
33 :2 0 155 231
232 :3 0 22f 234
233 :2 0 1e :3 0
1f :3 0 a :3 0
157 236 239 a
:3 0 12 :2 0 15c
23c 23d :3 0 235
23f 23e :2 0 1e
:3 0 2d :3 0 1d
:2 0 15f 241 244
1c :2 0 1d :2 0
164 246 248 :3 0
240 24a 249 :2 0
f :3 0 167 24f
250 :5 0 217 21b
0 169 0 24e
:2 0 255 b :3 0
d :3 0 253 :2 0
255 16b 259 :3 0
259 31 :3 0 16e
259 258 255 256
:6 0 25a 1 0
1f9 209 259 378
:2 0 4 :3 0 34
:a 0 295 7 :7 0
172 8ea 0 170
9 :3 0 35 :7 0
260 25f :3 0 177
90f 0 174 9
:3 0 a :7 0 264
263 :3 0 b :3 0
7 :3 0 266 268
0 295 25d 269
:2 0 37 :3 0 7
:3 0 26c :7 0 26f
26d 0 293 0
36 :6 0 179 36
:3 0 38 :3 0 17b
274 288 0 289
:3 0 39 :3 0 35
:3 0 12 :2 0 17f
278 279 :3 0 3a
:3 0 12 :2 0 3b
:4 0 184 27c 27e
:3 0 27a 280 27f
:2 0 1f :3 0 a
:3 0 12 :2 0 189
284 285 :3 0 281
287 286 :3 0 28b
28c :5 0 271 275
0 18c 0 28a
:2 0 291 b :3 0
36 :3 0 28f :2 0
291 18e 294 :3 0
294 191 294 293
291 292 :6 0 295
1 0 25d 269
294 378 :2 0 4
:3 0 3c :a 0 2ef
8 :7 0 195 9de
0 193 9 :3 0
8 :7 0 29b 29a
:3 0 199 :2 0 197
9 :3 0 3d :7 0
29f 29e :3 0 9
:3 0 a :7 0 2a3
2a2 :3 0 b :3 0
c :3 0 2a5 2a7
0 2ef 298 2a8
:2 0 e :2 0 19f
c :3 0 23 :2 0
19d 2ab 2ad :6 0
2b0 2ae 0 2ed
0 d :6 0 e
:3 0 e :3 0 f
:3 0 2b5 2 2b3
0 2b7 0 2b4
0 e :2 0 1a1
d :3 0 10 :3 0
1a3 2bb 2d3 0
2d6 2e2 :2 0 17
:3 0 8 :3 0 12
:2 0 1a7 2bf 2c0
:3 0 39 :3 0 3d
:3 0 12 :2 0 1ac
2c4 2c5 :3 0 2c1
2c7 2c6 :2 0 1e
:3 0 1f :3 0 a
:3 0 1af 2c9 2cc
a :3 0 12 :2 0
1b4 2cf 2d0 :3 0
2c8 2d2 2d1 :2 0
17 :3 0 f :3 0
1b7 25 :3 0 25
:2 0 2d :3 0 2f
:2 0 1b :3 0 1ba
2da 2dc :3 0 2d8
0 2dd 0 1c
:2 0 1d :2 0 1bf
2df 2e1 :3 0 2e4
2e5 :5 0 2b8 2bc
0 1c2 0 2e3
:2 0 2ea b :3 0
d :3 0 2e8 :2 0
2ea 1c4 2ee :3 0
2ee 3c :3 0 1c7
2ee 2ed 2ea 2eb
:6 0 2ef 1 0
298 2a8 2ee 378
:2 0 4 :3 0 3e
:a 0 371 9 :7 0
1cb b3c 0 1c9
9 :3 0 8 :7 0
2f5 2f4 :3 0 1cf
b62 0 1cd 9
:3 0 3d :7 0 2f9
2f8 :3 0 9 :3 0
a :7 0 2fd 2fc
:3 0 23 :2 0 1d1
7 :3 0 21 :7 0
301 300 :3 0 b
:3 0 c :3 0 303
305 0 371 2f2
306 :2 0 25 :2 0
1d9 c :3 0 24
:2 0 1d6 309 30c
:6 0 30f 30d 0
36f 0 22 :6 0
25 :3 0 1e :3 0
26 :3 0 1d :2 0
1db 312 315 311
0 316 0 1de
22 :3 0 25 :3 0
25 :2 0 2d :3 0
27 :2 0 1e :3 0
28 :3 0 a :3 0
21 :3 0 29 :4 0
f :3 0 1e0 31f
324 1d :2 0 1e5
31e 327 1e8 31d
329 :3 0 27 :2 0
2a :3 0 a :3 0
29 :4 0 f :3 0
1eb 32c 330 1ef
32b 332 :3 0 31b
0 333 0 26
:3 0 334 335 1f2
10 :3 0 1f4 339
351 0 353 35f
:2 0 17 :3 0 8
:3 0 12 :2 0 1f8
33d 33e :3 0 39
:3 0 3d :3 0 12
:2 0 1fd 342 343
:3 0 33f 345 344
:2 0 1e :3 0 1f
:3 0 a :3 0 200
347 34a a :3 0
12 :2 0 205 34d
34e :3 0 346 350
34f :2 0 f :3 0
208 25 :3 0 25
:2 0 2d :3 0 2f
:2 0 1b :3 0 20a
357 359 :3 0 355
0 35a 0 1c
:2 0 1d :2 0 20f
35c 35e :4 0 337
33a 0 360 :3 0
212 362 :2 0 364
:4 0 366 367 :5 0
318 363 0 214
0 365 :2 0 36c
b :3 0 22 :3 0
36a :2 0 36c 216
370 :3 0 370 3e
:3 0 219 370 36f
36c 36d :6 0 371
1 0 2f2 306
370 378 :3 0 376
0 376 :3 0 376
378 374 375 :6 0
379 :2 0 3 :3 0
21b 0 3 376
37c :3 0 37b 379
37d :8 0 
224
4
:3 0 1 6 1
a 1 e 3
9 d 11 1
17 1 21 1
25 1 2a 2
28 2a 1 2d
1 34 2 33
34 1 3c 2
3a 3c 1 43
2 41 43 1
4a 2 48 4a
2 50 51 1
54 2 53 54
1 5b 2 5a
5b 1 61 1
24 2 66 69
1 1a 1 73
1 77 1 7b
1 7f 4 76
7a 7e 82 2
8a 8b 1 88
2 93 94 1
97 4 a0 a1
a2 a3 2 a5
a6 2 9c a8
3 ad ae af
2 aa b1 1
b6 1 b8 1
bd 2 bb bd
1 c0 1 c7
2 c6 c7 1
ce 2 cd ce
1 d6 2 d4
d6 2 dc dd
1 e0 2 df
e0 2 e6 e7
1 ea 1 99
2 f1 f4 1
8e 1 fe 1
102 1 106 3
101 105 109 1
111 1 10f 1
11b 1 11f 1
123 2 122 123
1 128 2 127
128 2 12f 130
1 133 2 132
133 1 13b 2
139 13b 1 140
2 13e 140 1
145 2 14b 14c
2 150 152 1
157 2 155 157
1 11e 2 15d
160 1 114 1
16a 1 16e 1
172 1 176 4
16d 171 175 179
2 181 182 1
17f 2 18a 18b
1 18e 4 197
198 199 19a 2
19c 19d 2 193
19f 3 1a4 1a5
1a6 2 1a1 1a8
1 1ad 1 1af
1 1b3 2 1b2
1b3 1 1b8 2
1b7 1b8 2 1bf
1c0 1 1c3 2
1c2 1c3 1 1cb
2 1c9 1cb 1
1d0 2 1ce 1d0
1 1d5 1 1db
1 1e2 2 1e0
1e2 1 1e6 1
190 2 1ed 1f0
1 185 1 1fa
1 1fe 1 202
3 1fd 201 205
1 20b 1 215
1 219 1 21d
2 21c 21d 1
222 2 221 222
2 22a 22b 1
230 2 237 238
1 23b 2 23a
23b 2 242 243
1 247 2 245
247 1 24c 1
218 2 251 254
1 20e 1 25e
1 262 2 261
265 1 26b 1
270 1 273 1
277 2 276 277
1 27d 2 27b
27d 1 283 2
282 283 1 272
2 28d 290 1
26e 1 299 1
29d 1 2a1 3
29c 2a0 2a4 1
2ac 1 2aa 1
2b6 1 2ba 1
2be 2 2bd 2be
1 2c3 2 2c2
2c3 2 2ca 2cb
1 2ce 2 2cd
2ce 2 2d4 2d5
2 2d9 2db 1
2e0 2 2de 2e0
1 2b9 2 2e6
2e9 1 2af 1
2f3 1 2f7 1
2fb 1 2ff 4
2f6 2fa 2fe 302
2 30a 30b 1
308 2 313 314
1 317 4 320
321 322 323 2
325 326 2 31c
328 3 32d 32e
32f 2 32a 331
1 336 1 338
1 33c 2 33b
33c 1 341 2
340 341 2 348
349 1 34c 2
34b 34c 1 352
2 356 358 1
35d 2 35b 35d
1 361 1 319
2 368 36b 1
30e 8 6f fa
166 1f6 25a 295
2ef 371 
1
4
0 
37c
0
1
14
9
2b
0 1 1 1 1 1 1 1
1 0 0 0 0 0 0 0
0 0 0 0 
1f9 1 6
2f7 9 0
29d 8 0
fd 1 4
72 1 3
2fb 9 0
2a1 8 0
262 7 0
202 6 0
172 5 0
106 4 0
7b 3 0
e 2 0
3 0 1
25e 7 0
26b 7 0
25d 1 7
1fa 6 0
16a 5 0
fe 4 0
73 3 0
6 2 0
5 1 2
169 1 5
308 9 0
17f 5 0
88 3 0
2aa 8 0
20b 6 0
10f 4 0
17 2 0
2f2 1 9
2ff 9 0
176 5 0
7f 3 0
298 1 8
2f3 9 0
299 8 0
1fe 6 0
16e 5 0
102 4 0
77 3 0
a 2 0
0

/
/* ----------minimum expenses for fo ------vsegment='F'vexpno=3 for fo---------*/
CREATE OR REPLACE FUNCTION FUN_DailyExpCharges_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
21
2 :e:
1FUNCTION:
1FUN_DAILYEXPCHARGES_SP:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VEXCHANGE:
1VEXPNO:
1NUMBER:
1RETURN:
1VCHARGES:
118:
16:
10:
1NCTR:
15:
1=:
13:
1COUNT:
1SPDAILYEXPENSESSCHEDULE:
1CLIENTCD:
1DATEFROM:
1DATETO:
1EXCHANGE:
1EXPNO:
1CHARGETYPE:
1R:
1>:
1MAX:
1NVL:
1CHARGES:
1ZZZZZZ:
1NO_DATA_FOUND:
0

0
0
e6
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a0
7e 51 b4 2e a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 9f :2 a0 51 a5
b d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 a0 9f :2 a0 51 a5 b
d2 ac :2 a0 b2 ee a0 7e 6e
b4 2e a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 19 3c :2 a0
65 b7 :3 a0 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
e6
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e b7 a2 7b a6 a7 af b2
a1 be 9e c2 c5 c6 cb cf
d3 d6 d7 db df e0 e7 eb
ef f2 f3 f8 1 fc 100 104
107 1 10b 110 114 118 11b 11c
1 121 126 12a 12e 131 132 1
137 13c 140 143 148 149 1 14e
153 154 15a 15e 15f 164 168 16b
16e 16f 174 178 17b 17f 183 186
187 189 18d 18e 192 196 197 19e
1a2 1a6 1a9 1aa 1af 1 1b3 1b7
1bb 1be 1 1c2 1c7 1cb 1cf 1d2
1d3 1 1d8 1dd 1e1 1e5 1e8 1e9
1 1ee 1f3 1f7 1fa 1ff 200 1
205 20a 20b 211 215 216 21b 21d
221 224 228 22c 22f 230 232 236
237 23b 23f 240 247 24b 24e 253
254 259 1 25d 261 265 268 1
26c 271 275 279 27c 27d 1 282
287 28b 28f 292 293 1 298 29d
2a1 2a4 2a9 2aa 1 2af 2b4 2b5
2bb 2bf 2c0 2c5 2c7 2cb 2cf 2d2
2d4 2d8 2db 2df 2e3 2e7 2e9 2ed
2f1 2f5 2f9 2fb 2fc 301 305 309
30b 317 31b 31d 31e 327 
e6
2
0 1 a 21 2c :2 21 35 3e
:2 35 5 12 :2 5 1b 25 :2 1b 20
2d 34 :3 1 a 11 14 10 a
19 a :2 1 7 e d 7 14
7 1 4 a b :2 a :4 9 17
21 1c 21 8 11 :3 10 :2 1d 2b
38 :2 1d :2 8 f 18 :3 17 :2 8 26
2c :3 2b :2 8 37 41 42 :2 41 :2 8
1c :4 2 5 a b :4 a e 12
1a :2 e :2 a 23 31 2c 31 9
12 :3 11 :2 1e 2c 39 :2 1e :2 9 e
17 :3 16 :2 9 25 2b :3 2a :2 9 36
40 41 :2 40 :2 9 2c :4 3 d :2 a
e 12 1a :2 e :2 a 23 31 2c
31 9 11 12 :2 11 :2 1f 2d 3a
:2 1f :2 9 10 19 :3 18 :2 9 27 2d
:3 2c :2 9 38 42 43 :2 42 :2 9 2c
:4 3 :4 2 d :3 1 8 :2 1 7 3
a 3 15 :2 2 1 5 :7 1 
e6
4
0 :a 1 :8 2 1
:2 2 :2 1 :9 3 :8 4
:5 7 :8 8 :d 9 :5 a
:2 9 :5 a :2 9 :5 a
:2 9 :5 8 :5 b :d c
:d d :5 e :2 d :5 e
:2 d :5 e :2 d :5 c
b :d 10 :d 11 :5 12
:2 11 :5 12 :2 11 :5 12
:2 11 :5 10 f :3 b
:3 7 :3 15 5 17
:3 18 :3 17 16 19
:7 1 
329
4
:3 0 1 :3 0 2
:a 0 e1 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :3 0 13
15 0 e1 2
16 :2 0 10 :2 0
13 9 :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e df 0
b :6 0 11 :2 0
17 9 :3 0 15
22 24 :6 0 e
:2 0 28 25 26
df 0 f :6 0
8 :3 0 12 :2 0
1b 2a 2c :3 0
13 :3 0 30 :3 0
13 :2 0 1e f
:3 0 14 :3 0 20
34 57 0 58
:3 0 15 :3 0 3
:3 0 11 :2 0 24
38 39 :3 0 5
:3 0 16 :3 0 17
:3 0 3b 3c 40
3d 3e :2 0 3a
41 3f :2 0 18
:3 0 7 :3 0 11
:2 0 29 45 46
:3 0 42 48 47
:2 0 19 :3 0 8
:3 0 11 :2 0 2e
4c 4d :3 0 49
4f 4e :2 0 1a
:3 0 11 :2 0 1b
:4 0 33 52 54
:3 0 50 56 55
:3 0 5a 5b :5 0
31 35 0 36
0 59 :2 0 cf
f :3 0 1c :2 0
e :2 0 3a 5e
60 :3 0 1d :3 0
1d :2 0 1e :3 0
1f :3 0 e :2 0
3d 64 67 63
0 68 0 40
b :3 0 14 :3 0
42 6d 90 0
91 :3 0 15 :3 0
3 :3 0 11 :2 0
46 71 72 :3 0
5 :3 0 16 :3 0
17 :3 0 74 75
79 76 77 :2 0
73 7a 78 :2 0
18 :3 0 7 :3 0
11 :2 0 4b 7e
7f :3 0 7b 81
80 :2 0 19 :3 0
8 :3 0 11 :2 0
50 85 86 :3 0
82 88 87 :2 0
1a :3 0 11 :2 0
1b :4 0 55 8b
8d :3 0 89 8f
8e :3 0 93 94
:5 0 6a 6e 0
58 0 92 :2 0
96 5a cc 1d
:3 0 1d :2 0 1e
:3 0 1f :3 0 e
:2 0 5c 99 9c
98 0 9d 0
5f b :3 0 14
:3 0 61 a2 c5
0 c6 :3 0 15
:3 0 11 :2 0 20
:4 0 65 a5 a7
:3 0 5 :3 0 16
:3 0 17 :3 0 a9
aa ae ab ac
:2 0 a8 af ad
:2 0 18 :3 0 7
:3 0 11 :2 0 6a
b3 b4 :3 0 b0
b6 b5 :2 0 19
:3 0 8 :3 0 11
:2 0 6f ba bb
:3 0 b7 bd bc
:2 0 1a :3 0 11
:2 0 1b :4 0 74
c0 c2 :3 0 be
c4 c3 :3 0 c8
c9 :5 0 9f a3
0 77 0 c7
:2 0 cb 79 cd
61 96 0 ce
0 cb 0 ce
7b 0 cf 7e
d0 2d cf 0
d1 81 0 d5
a :3 0 b :3 0
d3 :2 0 d5 83
e0 21 :3 0 a
:3 0 b :3 0 d8
:2 0 da 86 dc
88 db da :2 0
dd 8a :2 0 e0
2 :3 0 8c e0
df d5 dd :6 0
e1 :2 0 2 16
e0 e4 :3 0 e3
e1 e5 :8 0 
8f
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
23 1 21 1
2b 2 29 2b
1 2f 1 33
1 37 2 36
37 1 44 2
43 44 1 4b
2 4a 4b 1
53 2 51 53
1 32 1 5f
2 5d 5f 2
65 66 1 69
1 6c 1 70
2 6f 70 1
7d 2 7c 7d
1 84 2 83
84 1 8c 2
8a 8c 1 6b
1 95 2 9a
9b 1 9e 1
a1 1 a6 2
a4 a6 1 b2
2 b1 b2 1
b9 2 b8 b9
1 c1 2 bf
c1 1 a0 1
ca 2 cc cd
2 5c ce 1
d0 2 d1 d4
1 d9 1 d6
1 dc 2 1f
27 
1
4
0 
e4
1
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
18 1 0
f 1 0
b 1 0
21 1 0
7 1 0
2 0 1
3 1 0
0

/
/* ----------Difference Brokerage expenses for fo ---vsegment='F'vexpno=3 for fo,vstation=N,B,ALL--------*/
/* ------ Function taken from shilpi.plb */
CREATE OR REPLACE FUNCTION FUN_GetDailyExpenses_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
26
2 :e:
1FUNCTION:
1FUN_GETDAILYEXPENSES_SP:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VEXCHANGE:
1VEXPNO:
1NUMBER:
1RETURN:
1VFOBROK:
115:
12:
10:
1VMINBROK:
1DIFFBROK:
1VINSTRUMENT:
1100:
1:
1=:
13:
1FUN_DAILYEXPCHARGES_SP:
1SUM:
1NVL:
1TRN_BROK:
1SPOTTRNMAST:
1CLIENTCODE:
1TRADE_DATE:
1EXCHANGE:
1INSTRUMENT_TYPE:
1SPTCOM:
1IS NOT NULL:
1!=:
1>:
1-:
11:
1*:
1NO_DATA_FOUND:
0

0
0
da
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a0
7e 51 b4 2e :6 a0 a5 b d
a0 9f :2 a0 51 a5 b d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 a0
7e b4 2e a0 7e 51 b4 2e
a 10 a0 7e 51 b4 2e :2 a0
7e b4 2e a0 51 d b7 :2 a0
7e a0 b4 2e d b7 :2 19 3c
b7 a0 :2 7e 51 b4 2e 7e a0
b4 2e b4 2e a0 7e 51 b4
2e 7e a0 b4 2e 7e a0 b4
2e d b7 a0 51 d b7 :2 19
3c b7 :2 19 3c b7 19 3c b7
19 3c :2 a0 65 b7 :3 a0 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
da
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e ba a2 7b a6 a9 aa b2
b5 a1 dd c5 9e c9 cc cd
d5 d8 c4 ff e8 c1 ec ed
f5 fa e7 106 e4 10a 10d 10e
113 117 11b 11f 123 127 12b 12c
12e 132 136 139 13d 141 144 145
147 14b 14c 150 154 155 15c 160
164 167 168 16d 171 175 178 179
1 17e 183 187 18b 18e 18f 1
194 199 19d 1a0 1a5 1a6 1 1ab
1b0 1b1 1b7 1bb 1bc 1c1 1c5 1c8
1c9 1ce 1d2 1d5 1d8 1d9 1 1de
1e3 1e7 1ea 1ed 1ee 1f3 1f7 1fb
1fe 1ff 204 208 20b 20f 211 215
219 21c 220 221 226 22a 22c 230
234 237 239 23d 240 243 246 247
24c 24f 253 254 259 25a 25f 263
266 269 26a 26f 272 276 277 27c
27f 283 284 289 28d 28f 293 296
29a 29c 2a0 2a4 2a7 2a9 2ad 2b1
2b4 2b6 2ba 2bd 2bf 2c3 2c6 2ca
2ce 2d2 2d4 2d8 2dc 2e0 2e4 2e6
2e7 2ec 2f0 2f4 2f6 302 306 308
309 312 
da
2
0 1 a 22 2d :2 22 1c 25
:3 1c 29 :3 1c 26 :2 1c 21 2e 35
:3 1 10 17 1a 16 10 21 10
:2 1 10 17 1a 16 10 22 10
:2 1 10 17 1a 16 10 22 10
:2 1 10 19 18 10 22 10 1
7 d e :2 d 7 13 2a 32
38 42 :2 13 7 :2 e 12 16 1f
:2 12 :2 e 28 35 30 35 d 18
:3 17 24 2f :3 2e :2 d 39 42 :3 41
:2 d b 1a 1b :2 1a :2 d 30 :4 7
:4 a 22 2a 2c :2 2a :2 a d 15
16 :2 15 f 19 :3 17 11 1c 11
22 11 1c 25 27 :2 1c 11 :4 c
18 10 18 1a 1b :2 1a 1c 1d
:2 1a :2 18 10 1d 1e :2 1d 1f 20
:2 1d 29 2b :2 1d 10 26 10 1c
10 :4 d :4 a 2e :2 7 10 :2 4 1
8 :2 1 7 3 a 3 15 :2 2
1 5 :7 1 
da
4
0 :6 1 :4 2 :4 3
:4 4 1 :2 4 :2 1
:9 5 :9 6 :9 7 :8 8
:5 a :9 b :d c :13 d
:5 e :2 d :5 c :b f
:5 10 :5 11 :3 12 11
:7 14 13 :3 11 10
:c 17 :e 18 17 :3 1a
19 :3 17 16 :3 10
:3 f :3 a :3 1f 9
21 :3 22 :3 21 20
23 :7 1 
314
4
:3 0 1 :3 0 2
:a 0 d5 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :3 0 13
15 0 d5 2
16 :2 0 c :2 0
13 9 :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e d3 0
b :6 0 c :2 0
18 9 :3 0 d
:2 0 15 22 25
:6 0 e :2 0 29
26 27 d3 0
f :6 0 12 :2 0
1d 9 :3 0 d
:2 0 1a 2b 2e
:6 0 e :2 0 32
2f 30 d3 0
10 :6 0 14 :2 0
21 4 :3 0 1f
34 36 :6 0 13
:4 0 3a 37 38
d3 0 11 :6 0
8 :3 0 15 :2 0
25 3c 3e :3 0
f :3 0 16 :3 0
3 :3 0 5 :3 0
7 :3 0 8 :3 0
28 41 46 40
47 0 c3 17
:3 0 17 :2 0 18
:3 0 19 :3 0 e
:2 0 2d 4b 4e
4a 0 4f 0
30 b :3 0 1a
:3 0 32 54 6f
0 70 :3 0 1b
:3 0 3 :3 0 14
:2 0 36 58 59
:3 0 1c :3 0 5
:3 0 14 :2 0 3b
5d 5e :3 0 5a
60 5f :2 0 1d
:3 0 7 :3 0 14
:2 0 40 64 65
:3 0 61 67 66
:2 0 1e :3 0 14
:2 0 1f :4 0 45
6a 6c :3 0 68
6e 6d :3 0 72
73 :5 0 51 55
0 48 0 71
:2 0 c3 b :3 0
20 :2 0 4a 76
77 :3 0 b :3 0
21 :2 0 e :2 0
4e 7a 7c :3 0
78 7e 7d :2 0
b :3 0 22 :2 0
e :2 0 53 81
83 :3 0 b :3 0
f :3 0 22 :2 0
58 87 88 :3 0
10 :3 0 e :2 0
8a 8b 0 8d
5b 96 10 :3 0
f :3 0 23 :2 0
b :3 0 5d 90
92 :3 0 8e 93
0 95 60 97
89 8d 0 98
0 95 0 98
62 0 99 65
bd b :3 0 22
:2 0 23 :2 0 24
:2 0 67 9c 9e
:3 0 25 :2 0 f
:3 0 69 a0 a2
:3 0 6e 9b a4
:3 0 10 :3 0 23
:2 0 24 :2 0 71
a7 a9 :3 0 25
:2 0 f :3 0 73
ab ad :3 0 23
:2 0 b :3 0 76
af b1 :3 0 a6
b2 0 b4 79
b9 10 :3 0 e
:2 0 b5 b6 0
b8 7b ba a5
b4 0 bb 0
b8 0 bb 7d
0 bc 80 be
84 99 0 bf
0 bc 0 bf
82 0 c0 85
c1 7f c0 0
c2 87 0 c3
89 c4 3f c3
0 c5 8d 0
c9 a :3 0 10
:3 0 c7 :2 0 c9
8f d4 26 :3 0
a :3 0 10 :3 0
cc :2 0 ce 92
d0 94 cf ce
:2 0 d1 96 :2 0
d4 2 :3 0 98
d4 d3 c9 d1
:6 0 d5 :2 0 2
16 d4 d8 :3 0
d7 d5 d9 :8 0

9d
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 2
23 24 1 21
2 2c 2d 1
2a 1 35 1
33 1 3d 2
3b 3d 4 42
43 44 45 2
4c 4d 1 50
1 53 1 57
2 56 57 1
5c 2 5b 5c
1 63 2 62
63 1 6b 2
69 6b 1 52
1 75 1 7b
2 79 7b 1
82 2 80 82
1 86 2 85
86 1 8c 2
8f 91 1 94
2 96 97 1
98 1 9d 2
9f a1 1 a3
2 9a a3 1
a8 2 aa ac
2 ae b0 1
b3 1 b7 2
b9 ba 1 bb
2 bd be 1
bf 1 c1 3
48 74 c2 1
c4 2 c5 c8
1 cd 1 ca
1 d0 4 1f
28 31 39 
1
4
0 
d8
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
21 1 0
f 1 0
b 1 0
33 1 0
2a 1 0
2 0 1
7 1 0
3 1 0
18 1 0
0

/
/* Function to get Debit/Credit Days */
create or replace function fun_getDebitCreditDays_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3f
2 :e:
1FUNCTION:
1FUN_GETDEBITCREDITDAYS_SP:
1XDRCRTYPE:
1VARCHAR2:
1VEXCHANGE:
1VCLIENTCD:
1VFINDATE:
1DATE:
1VFINANCIALSTARTDATE:
1VIGNOREMARGIN:
1VUNREALFLAG:
1RETURN:
1NUMBER:
1NDEBIT:
115:
12:
10:
1NCOUNT:
110:
1ZDATE:
1TO_DATE:
1BRECORD:
1BOOLEAN:
1TRUE:
1VNOOFDAYS:
1WHILE:
1LOOP:
1=:
1Y:
1SUM:
1NVL:
1BAL:
1DEBIT:
1-:
1CREDIT:
1SPPARTYTRN:
1EXCHANGE:
1PARTY_CD:
1WDATE:
1<=:
1SCRIPCD:
1$$$$:
1!=:
1F&OMAR:
1SPVOUFILE:
1CLIENTCODE:
1VOUDATE:
1VOUNO:
1UnPosted:
1STATUS:
1$$:
1Cancel:
1SPBALANCEFILE:
1PARTY_CODE:
1BDATE:
1SUBSTR:
1UPPER:
11:
1D:
1>:
1+:
1<:
1FALSE:
0

0
0
250
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
81 b0 a3 a0 51 a5 1c 51
81 b0 :2 a0 d a0 51 d :3 a0
82 a0 7e 6e b4 2e a0 7e
6e b4 2e a0 9f :2 a0 51 a5
b d2 a0 b9 ac :2 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac d0 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 a0 b9 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac d0 bb eb b2 ee
ac e5 d0 b2 e9 b7 a0 9f
:2 a0 51 a5 b d2 a0 b9 ac
:2 a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac d0 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 a0 b9 ac a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac d0 bb eb b2
ee ac e5 d0 b2 e9 b7 :2 19
3c b7 a0 7e 6e b4 2e a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c b7 :2 19 3c :3 a0 a5
b :2 51 a5 b 7e 6e b4 2e
a0 7e 51 b4 2e :2 a0 7e 51
b4 2e d :2 a0 7e 51 b4 2e
d :2 a0 7e b4 2e :2 a0 d b7
19 3c b7 :2 a0 d b7 :2 19 3c
b7 a0 7e 51 b4 2e :2 a0 7e
51 b4 2e d :2 a0 7e 51 b4
2e d :2 a0 7e b4 2e :2 a0 d
b7 19 3c b7 :2 a0 d b7 :2 19
3c b7 :2 19 3c b7 a0 47 :2 a0
d :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
250
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae d1 b6 ba bd
c0 c1 c9 cc b5 f1 dc b2
e0 e1 e9 ec db 114 fc 100
108 d8 10c 10d 10f fb 134 11f
123 12b 12f f8 153 13b 13f 142
143 14b 14e 11e 15a 15e 162 166
11b 16a 16e 172 176 17a 17c 180
183 188 189 18e 192 195 19a 19b
1a0 1a4 1a7 1ab 1af 1b2 1b3 1b5
1b9 1bd 1bf 1c0 1c4 1c8 1cb 1cf
1d3 1d6 1d7 1d9 1dc 1e0 1e4 1e7
1e8 1ea 1eb 1f0 1f4 1f8 1fa 1fb
1ff 200 207 20b 20f 212 213 218
21c 220 223 224 1 229 22e 232
236 239 23a 1 23f 244 248 24c
251 252 254 257 25c 25d 1 262
267 268 26c 270 273 277 27b 27e
27f 281 284 288 28c 28f 290 292
293 298 29c 2a0 2a2 2a3 2a7 2a8
2af 2b3 2b7 2ba 2bb 2c0 2c4 2c8
2cb 2cc 1 2d1 2d6 2da 2de 2e1
2e2 1 2e7 2ec 2f0 2f3 2f8 2f9
1 2fe 303 307 30b 310 311 313
316 31b 31c 1 321 326 327 32b
32e 332 333 33a 33b 341 345 346
34b 34d 351 354 358 35c 35f 360
362 366 36a 36c 36d 371 375 378
37c 380 383 384 386 389 38d 391
394 395 397 398 39d 3a1 3a5 3a7
3a8 3ac 3ad 3b4 3b8 3bc 3bf 3c0
3c5 3c9 3cd 3d0 3d1 1 3d6 3db
3df 3e3 3e6 3e7 1 3ec 3f1 3f2
3f6 3fa 3fd 401 405 408 409 40b
40e 412 416 419 41a 41c 41d 422
426 42a 42c 42d 431 432 439 43d
441 444 445 44a 44e 452 455 456
1 45b 460 464 468 46b 46c 1
471 476 47a 47d 482 483 1 488
48d 491 495 49a 49b 49d 4a0 4a5
4a6 1 4ab 4b0 4b1 4b5 4b8 4bc
4bd 4c4 4c5 4cb 4cf 4d0 4d5 4d7
4db 4df 4e2 4e4 4e8 4eb 4f0 4f1
4f6 4fa 4fd 501 505 508 509 50b
50e 512 516 519 51a 51c 51d 522
526 527 52b 52f 530 537 53b 53f
542 543 548 54c 550 553 554 1
559 55e 562 566 569 56a 1 56f
574 578 57c 581 582 584 587 58c
58d 1 592 597 598 59e 5a2 5a3
5a8 5aa 5ae 5b1 5b5 5b9 5bc 5bd
5bf 5c2 5c6 5ca 5cd 5ce 5d0 5d1
5d6 5da 5db 5df 5e3 5e4 5eb 5ef
5f3 5f6 5f7 5fc 600 604 607 608
1 60d 612 616 61a 61d 61e 1
623 628 629 62f 633 634 639 63b
63f 643 646 648 64c 650 653 657
65b 65f 660 662 665 668 669 66b
66e 673 674 679 67d 680 683 684
689 68d 691 694 697 698 69d 6a1
6a5 6a9 6ac 6af 6b0 6b5 6b9 6bd
6c1 6c4 6c5 6ca 6ce 6d2 6d6 6d8
6dc 6df 6e1 6e5 6e9 6ed 6ef 6f3
6f7 6fa 6fc 700 703 706 707 70c
710 714 717 71a 71b 720 724 728
72c 72f 732 733 738 73c 740 744
747 748 74d 751 755 759 75b 75f
762 764 768 76c 770 772 776 77a
77d 77f 783 787 78a 78c 790 797
79b 79f 7a3 7a7 7ab 7ae 7b2 7b4
7b8 7bc 7be 7ca 7ce 7d0 7d1 7da 
250
2
0 1 a 24 31 :2 24 a 17
:2 a 20 2d :2 20 37 43 :2 37 48
5f :2 48 7 18 :2 7 21 30 :2 21
23 3a 41 :2 1 2 9 10 13
f 9 17 9 :2 2 9 10 f
9 15 9 :2 2 :2 9 11 19 :2 11
9 :2 2 :2 a 14 a :2 2 c 13
12 c 19 c :2 2 b :2 2 b
2 1 7 3 1 9 15 17
:2 15 b 19 1b :2 19 :2 13 17 1b
1f :2 17 13 23 :2 13 2c :2 16 1a
1e 24 :2 1a 26 27 2b 32 :2 27
:2 1a 16 36 :2 16 3f 3a 3f 15
1e :3 1d 2c 35 :3 34 :2 15 43 4b
:3 49 :2 15 55 59 61 :2 55 69 6c
:2 69 :2 15 3a f :2 16 1a 1e 24
:2 1a 27 29 2d 34 :2 29 :2 1a 16
38 :2 16 41 3c 41 15 1e :3 1d
2c 37 :3 36 :2 15 45 50 :3 4d :2 15
5a 5f 60 :2 5f :2 15 6f 73 7a
:2 6f 80 82 :2 80 :2 15 3c :2 f e
33 e 33 :4 b 1f :2 13 17 1b
1f :2 17 13 23 :2 13 2c :2 16 1a
1e 24 :2 1a 26 27 2b 32 :2 27
:2 1a 16 36 :2 16 3f 3a 3f 53
5c :3 5b 6a 75 :3 74 :2 53 83 8c
:3 89 :2 53 3a f :2 16 1a 1e 24
:2 1a 27 29 2d 34 :2 29 :2 1a 16
38 :2 16 41 3c 41 51 5a :3 59
68 73 :3 72 :2 51 81 8c :3 89 :2 51
13 18 19 :2 18 :2 51 28 2c 33
:2 28 39 3b :2 39 :2 51 3c :2 f e
33 e 33 :4 c :4 8 1b b 19
1b :2 19 :2 12 16 1a 20 :2 16 22
23 27 2e :2 23 :2 16 :2 12 37 43
3e 43 11 1a :3 19 28 31 :3 30
:2 11 3f 47 :3 45 :2 11 51 55 5d
:2 51 64 66 :2 64 :2 11 3e :4 b 1f
:2 12 16 1a 20 :2 16 22 23 27
2e :2 23 :2 16 :2 12 37 10 b 10
11 1a :3 19 28 33 :3 32 :2 11 41
4a :3 47 :2 11 :5 b :4 8 :4 6 9 10
16 :2 10 21 23 :2 9 26 28 :2 26
c 13 14 :2 13 c 16 1d 1f
:2 16 :2 c 15 1a 1b :2 15 c e
16 :3 14 e 19 e 2a :2 b 16
b 16 b :4 9 2c c 13 14
:2 13 c 16 1d 1f :2 16 :2 c 15
1a 1b :2 15 c e 16 :3 14 e
19 e 2a :2 b 16 b 16 b
:4 9 7 :3 6 3 7 :2 1 e :2 1
8 7 :3 1 5 :7 1 
250
4
0 :6 1 :10 2 :8 3
1 :2 3 :2 1 :9 4
:8 5 :9 6 :6 7 :8 8
:3 a :3 b :2 c d
c :5 e :5 f :c 10
:16 11 :1e 12 :2 11 :16 14
:25 15 :2 14 13 11
10 11 :5 10 f
:c 18 :2b 19 :29 1b :5 1c
:2 1b :9 1c :4 1b 1a
19 18 19 :5 18
17 :3 f e :5 20
:15 21 :1e 22 :5 21 20
:12 24 :3 25 :13 26 25
:4 24 23 :3 20 1f
:3 e :d 29 :5 2a :7 2b
:7 2c :5 2d :3 2e :3 2d
2a :3 31 30 :3 2a
29 :5 34 :7 35 :7 36
:5 37 :3 38 :3 37 34
:3 3b 3a :3 34 33
:3 29 d 3e c
:3 3f :4 40 :2 9 41
:7 1 
7dc
4
:3 0 1 :3 0 2
:a 0 24b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 7
:7 0 11 10 :3 0
8 :3 0 9 :7 0
15 14 :3 0 11
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 4 :3 0 b
:7 0 1d 1c :3 0
c :3 0 d :3 0
1f 21 0 24b
2 22 :2 0 13
:2 0 1c d :3 0
f :2 0 10 :2 0
19 25 28 :6 0
11 :2 0 2c 29
2a 249 0 e
:9 0 20 d :3 0
1e 2e 30 :6 0
11 :2 0 34 31
32 249 0 12
:6 0 26 11b 0
24 8 :3 0 36
:7 0 15 :3 0 22
38 3a 3d 37
3b 249 0 14
:6 0 11 :2 0 2a
17 :3 0 3f :7 0
18 :3 0 43 40
41 249 0 16
:6 0 d :3 0 f
:2 0 28 45 47
:6 0 11 :2 0 4b
48 49 249 0
19 :6 0 14 :3 0
7 :3 0 4c 4d
0 246 12 :3 0
4f 50 0 246
1a :3 0 16 :3 0
1b :3 0 53 23e
b :3 0 1c :2 0
1d :4 0 2e 57
59 :3 0 a :3 0
1c :2 0 1d :4 0
33 5c 5e :3 0
1e :3 0 1e :2 0
1f :3 0 20 :3 0
11 :2 0 36 62
65 61 0 66
0 20 :3 0 67
68 39 e :3 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
11 :2 0 3b 6e
71 22 :2 0 1f
:3 0 23 :3 0 11
:2 0 3e 74 77
41 73 79 :3 0
6d 0 7a 0
20 :3 0 7b 7c
44 24 :3 0 46
80 9f 0 a0
:3 0 25 :3 0 5
:3 0 1c :2 0 4a
84 85 :3 0 26
:3 0 6 :3 0 1c
:2 0 4f 89 8a
:3 0 86 8c 8b
:2 0 27 :3 0 14
:3 0 28 :2 0 54
90 91 :3 0 8d
93 92 :2 0 1f
:3 0 29 :3 0 2a
:4 0 57 95 98
2b :2 0 2c :4 0
5c 9a 9c :3 0
94 9e 9d :4 0
7e 81 0 1e
:3 0 1e :2 0 1f
:3 0 21 :3 0 11
:2 0 5f a4 a7
22 :2 0 1f :3 0
23 :3 0 11 :2 0
62 aa ad 65
a9 af :3 0 a3
0 b0 0 20
:3 0 b1 b2 68
2d :3 0 6a b6
dc 0 dd :3 0
25 :3 0 5 :3 0
1c :2 0 6e ba
bb :3 0 2e :3 0
6 :3 0 1c :2 0
73 bf c0 :3 0
bc c2 c1 :2 0
2f :3 0 14 :3 0
28 :2 0 78 c6
c7 :3 0 c3 c9
c8 :2 0 30 :3 0
1c :2 0 31 :4 0
7d cc ce :3 0
ca d0 cf :2 0
1f :3 0 32 :3 0
33 :4 0 80 d2
d5 2b :2 0 34
:4 0 85 d7 d9
:3 0 d1 db da
:4 0 b4 b7 0
a1 4 de df
:3 0 88 e1 :2 0
e3 :4 0 e5 e6
:5 0 6a e2 0
8a 0 e4 :2 0
e8 8c 167 1e
:3 0 1e :2 0 1f
:3 0 20 :3 0 11
:2 0 8e eb ee
ea 0 ef 0
20 :3 0 f0 f1
91 e :3 0 1e
:3 0 1e :2 0 1f
:3 0 21 :3 0 11
:2 0 93 f7 fa
22 :2 0 1f :3 0
23 :3 0 11 :2 0
96 fd 100 99
fc 102 :3 0 f6
0 103 0 20
:3 0 104 105 9c
35 :3 0 9e 109
11d 0 11e :3 0
25 :3 0 5 :3 0
1c :2 0 a2 10d
10e :3 0 36 :3 0
6 :3 0 1c :2 0
a7 112 113 :3 0
10f 115 114 :2 0
37 :3 0 14 :3 0
28 :2 0 ac 119
11a :3 0 116 11c
11b :4 0 107 10a
0 1e :3 0 1e
:2 0 1f :3 0 21
:3 0 11 :2 0 af
122 125 22 :2 0
1f :3 0 23 :3 0
11 :2 0 b2 128
12b b5 127 12d
:3 0 121 0 12e
0 20 :3 0 12f
130 b8 2d :3 0
ba 134 15a 0
15b :3 0 25 :3 0
5 :3 0 1c :2 0
be 138 139 :3 0
2e :3 0 6 :3 0
1c :2 0 c3 13d
13e :3 0 13a 140
13f :2 0 2f :3 0
14 :3 0 28 :2 0
c8 144 145 :3 0
141 147 146 :2 0
30 :3 0 1c :2 0
31 :4 0 cd 14a
14c :3 0 148 14e
14d :2 0 1f :3 0
32 :3 0 33 :4 0
d0 150 153 2b
:2 0 34 :4 0 d5
155 157 :3 0 14f
159 158 :4 0 132
135 0 11f 4
15c 15d :3 0 d8
15f :2 0 161 :4 0
163 164 :5 0 f3
160 0 da 0
162 :2 0 166 dc
168 5f e8 0
169 0 166 0
169 de 0 16a
e1 1db a :3 0
1c :2 0 1d :4 0
e5 16c 16e :3 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
11 :2 0 e8 172
175 22 :2 0 1f
:3 0 23 :3 0 11
:2 0 eb 178 17b
ee 177 17d :3 0
171 0 17e 0
f1 e :3 0 24
:3 0 f3 183 1a2
0 1a3 :3 0 25
:3 0 5 :3 0 1c
:2 0 f7 187 188
:3 0 26 :3 0 6
:3 0 1c :2 0 fc
18c 18d :3 0 189
18f 18e :2 0 27
:3 0 14 :3 0 28
:2 0 101 193 194
:3 0 190 196 195
:2 0 1f :3 0 29
:3 0 2a :4 0 104
198 19b 2b :2 0
2c :4 0 109 19d
19f :3 0 197 1a1
1a0 :3 0 1a5 1a6
:5 0 180 184 0
10c 0 1a4 :2 0
1a8 10e 1d7 1e
:3 0 1e :2 0 1f
:3 0 21 :3 0 11
:2 0 110 1ab 1ae
22 :2 0 1f :3 0
23 :3 0 11 :2 0
113 1b1 1b4 116
1b0 1b6 :3 0 1aa
0 1b7 0 119
e :3 0 35 :3 0
11b 1bc 1d0 0
1d1 :3 0 25 :3 0
5 :3 0 1c :2 0
11f 1c0 1c1 :3 0
36 :3 0 6 :3 0
1c :2 0 124 1c5
1c6 :3 0 1c2 1c8
1c7 :2 0 37 :3 0
14 :3 0 28 :2 0
129 1cc 1cd :3 0
1c9 1cf 1ce :3 0
1d3 1d4 :5 0 1b9
1bd 0 12c 0
1d2 :2 0 1d6 12e
1d8 16f 1a8 0
1d9 0 1d6 0
1d9 130 0 1da
133 1dc 5a 16a
0 1dd 0 1da
0 1dd 135 0
23c 38 :3 0 39
:3 0 3 :3 0 138
1df 1e1 3a :2 0
3a :2 0 13a 1de
1e5 1c :2 0 3b
:4 0 140 1e7 1e9
:3 0 e :3 0 3c
:2 0 11 :2 0 145
1ec 1ee :3 0 12
:3 0 12 :3 0 3d
:2 0 3a :2 0 148
1f2 1f4 :3 0 1f0
1f5 0 209 14
:3 0 14 :3 0 22
:2 0 3a :2 0 14b
1f9 1fb :3 0 1f7
1fc 0 209 14
:3 0 9 :3 0 3e
:2 0 150 200 201
:3 0 16 :3 0 3f
:3 0 203 204 0
206 153 207 202
206 0 208 155
0 209 157 20e
16 :3 0 3f :3 0
20a 20b 0 20d
15b 20f 1ef 209
0 210 0 20d
0 210 15d 0
211 160 239 e
:3 0 3e :2 0 11
:2 0 164 213 215
:3 0 12 :3 0 12
:3 0 3d :2 0 3a
:2 0 167 219 21b
:3 0 217 21c 0
230 14 :3 0 14
:3 0 22 :2 0 3a
:2 0 16a 220 222
:3 0 21e 223 0
230 14 :3 0 9
:3 0 3e :2 0 16f
227 228 :3 0 16
:3 0 3f :3 0 22a
22b 0 22d 172
22e 229 22d 0
22f 174 0 230
176 235 16 :3 0
3f :3 0 231 232
0 234 17a 236
216 230 0 237
0 234 0 237
17c 0 238 17f
23a 1ea 211 0
23b 0 238 0
23b 181 0 23c
184 23e 1b :3 0
55 23c :4 0 246
19 :3 0 12 :3 0
23f 240 0 246
c :3 0 19 :3 0
243 :2 0 244 :2 0
246 187 24a :3 0
24a 2 :3 0 18d
24a 249 246 247
:6 0 24b :2 0 2
22 24a 24e :3 0
24d 24b 24f :8 0

193
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 2
26 27 1 24
1 2f 1 2d
1 39 1 35
1 3e 1 46
1 44 1 58
2 56 58 1
5d 2 5b 5d
2 63 64 1
69 2 6f 70
2 75 76 2
72 78 1 7d
1 7f 1 83
2 82 83 1
88 2 87 88
1 8f 2 8e
8f 2 96 97
1 9b 2 99
9b 2 a5 a6
2 ab ac 2
a8 ae 1 b3
1 b5 1 b9
2 b8 b9 1
be 2 bd be
1 c5 2 c4
c5 1 cd 2
cb cd 2 d3
d4 1 d8 2
d6 d8 1 e0
1 6b 1 e7
2 ec ed 1
f2 2 f8 f9
2 fe ff 2
fb 101 1 106
1 108 1 10c
2 10b 10c 1
111 2 110 111
1 118 2 117
118 2 123 124
2 129 12a 2
126 12c 1 131
1 133 1 137
2 136 137 1
13c 2 13b 13c
1 143 2 142
143 1 14b 2
149 14b 2 151
152 1 156 2
154 156 1 15e
1 f4 1 165
2 167 168 1
169 1 16d 2
16b 16d 2 173
174 2 179 17a
2 176 17c 1
17f 1 182 1
186 2 185 186
1 18b 2 18a
18b 1 192 2
191 192 2 199
19a 1 19e 2
19c 19e 1 181
1 1a7 2 1ac
1ad 2 1b2 1b3
2 1af 1b5 1
1b8 1 1bb 1
1bf 2 1be 1bf
1 1c4 2 1c3
1c4 1 1cb 2
1ca 1cb 1 1ba
1 1d5 2 1d7
1d8 1 1d9 2
1db 1dc 1 1e0
3 1e2 1e3 1e4
1 1e8 2 1e6
1e8 1 1ed 2
1eb 1ed 2 1f1
1f3 2 1f8 1fa
1 1ff 2 1fe
1ff 1 205 1
207 3 1f6 1fd
208 1 20c 2
20e 20f 1 210
1 214 2 212
214 2 218 21a
2 21f 221 1
226 2 225 226
1 22c 1 22e
3 21d 224 22f
1 233 2 235
236 1 237 2
239 23a 2 1dd
23b 5 4e 51
23e 241 245 5
2b 33 3c 42
4a 
1
4
0 
24e
0
1
14
2
d
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
17 1 0
f 1 0
7 1 0
1b 1 0
24 1 0
3e 1 0
b 1 0
44 1 0
13 1 0
2 0 1
2d 1 0
35 1 0
3 1 0
0

/
/* =============Unrealized voucher balance =========================================== */
CREATE OR REPLACE Function FUN_GetUnrealBal_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1c
2 :e:
1FUNCTION:
1FUN_GETUNREALBAL_SP:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1RETURN:
1NUMBER:
1VBAL:
116:
12:
10:
1IS NULL:
1SUM:
1NVL:
1CREDIT:
1-:
1DEBIT:
1SPUNREALVOU_VIEW:
1CLIENTCD:
1=:
1VOUDATE:
1<=:
1VOUNO:
1UnPosted:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
9b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a0 7e b4 2e a0
9f :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d2 ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d2 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c :2 a0 65 b7 :2 a0 51 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
9b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 85 6a 6e 71
74 75 7d 80 69 8c 66 90
91 96 9a 9d a1 a5 a8 a9
ab ae b2 b6 b9 ba bc bd
c2 c6 c7 cb cf d0 d7 db
df e2 e3 e8 ec f0 f3 f4
1 f9 fe 102 105 10a 10b 1
110 115 116 11c 120 121 126 128
12c 12f 133 137 13a 13b 13d 140
144 148 14b 14c 14e 14f 154 158
159 15d 161 162 169 16d 171 174
175 17a 17e 182 185 186 1 18b
190 194 198 19b 19c 1 1a1 1a6
1aa 1ad 1b2 1b3 1 1b8 1bd 1be
1c4 1c8 1c9 1ce 1d0 1d4 1d8 1db
1df 1e3 1e7 1e9 1ed 1f1 1f4 1f8
1fa 1fb 200 204 208 20a 216 21a
21c 21d 226 
9b
2
0 1 a 1e 2b :2 1e 34 3f
:2 34 a 13 :2 a 1d 19 20 :3 1
7 e 11 d 7 16 7 1
:4 5 :2 a e 12 19 :2 e 1b 1c
20 26 :2 1c :2 e :2 a 2f 8 3
8 1f 2a :3 28 36 41 :3 3e :2 1f
7 c d :2 c :2 1f :5 3 17 :2 a
e 12 19 :2 e 1b 1c 20 26
:2 1c :2 e :2 a 2f 8 3 8 1f
28 :3 27 36 41 :3 3f :2 1f 7 12
:3 f :2 1f 1c 21 22 :2 21 :2 1f :5 3
:4 2 1 8 :2 1 7 3 a 3
15 :2 2 1 5 :7 1 
9b
4
0 :a 1 :4 2 1
:2 2 :2 1 :9 3 :4 5
:12 6 :f 7 :5 8 :3 7
:4 6 5 :12 a :f b
:5 c :2 b :5 c :3 b
:4 a 9 :3 5 :3 e
4 10 :3 11 :3 10
f 12 :7 1 
228
4
:3 0 1 :3 0 2
:a 0 96 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 9 :3 0
f 11 0 96
2 12 :2 0 e
:2 0 10 9 :3 0
b :2 0 c :2 0
d 15 18 :6 0
d :2 0 1c 19
1a 94 0 a
:6 0 3 :3 0 12
1e 1f :3 0 f
:3 0 f :2 0 10
:3 0 11 :3 0 d
:2 0 14 23 26
12 :2 0 10 :3 0
13 :3 0 d :2 0
17 29 2c 1a
28 2e :3 0 22
0 2f 0 1d
a :3 0 14 :3 0
1f 34 48 0
49 :3 0 15 :3 0
5 :3 0 16 :2 0
23 38 39 :3 0
17 :3 0 6 :3 0
18 :2 0 28 3d
3e :3 0 3a 40
3f :2 0 19 :3 0
16 :2 0 1a :4 0
2d 43 45 :3 0
41 47 46 :3 0
4b 4c :5 0 31
35 0 30 0
4a :2 0 4e 32
84 f :3 0 f
:2 0 10 :3 0 11
:3 0 d :2 0 34
51 54 12 :2 0
10 :3 0 13 :3 0
d :2 0 37 57
5a 3a 56 5c
:3 0 50 0 5d
0 3d a :3 0
14 :3 0 3f 62
7d 0 7e :3 0
1b :3 0 3 :3 0
16 :2 0 43 66
67 :3 0 15 :3 0
5 :3 0 16 :2 0
48 6b 6c :3 0
68 6e 6d :2 0
17 :3 0 6 :3 0
18 :2 0 4d 72
73 :3 0 6f 75
74 :2 0 19 :3 0
16 :2 0 1a :4 0
52 78 7a :3 0
76 7c 7b :3 0
80 81 :5 0 5f
63 0 55 0
7f :2 0 83 57
85 20 4e 0
86 0 83 0
86 59 0 8a
8 :3 0 a :3 0
88 :2 0 8a 5c
95 1c :3 0 8
:3 0 d :2 0 8d
:2 0 8f 5f 91
61 90 8f :2 0
92 63 :2 0 95
2 :3 0 65 95
94 8a 92 :6 0
96 :2 0 2 12
95 99 :3 0 98
96 9a :8 0 
67
4
:3 0 1 3 1
7 1 b 3
6 a e 2
16 17 1 14
1 1d 2 24
25 2 2a 2b
2 27 2d 1
30 1 33 1
37 2 36 37
1 3c 2 3b
3c 1 44 2
42 44 1 32
1 4d 2 52
53 2 58 59
2 55 5b 1
5e 1 61 1
65 2 64 65
1 6a 2 69
6a 1 71 2
70 71 1 79
2 77 79 1
60 1 82 2
84 85 2 86
89 1 8e 1
8b 1 91 1
1b 
1
4
0 
99
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
b 1 0
3 1 0
14 1 0
7 1 0
0

/
create or replace function fun_getlastTradeDate_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
11
2 :e:
1FUNCTION:
1FUN_GETLASTTRADEDATE_SP:
1XCLIENT:
1VARCHAR2:
1RETURN:
1DATE:
1RESULT:
1MAX:
1X:
1DDATE:
1PDATE:
1COPARTYCONT:
1PARTY_CD:
1=:
1INTRODATE:
1SPPARTYMST:
1PAR_CODE:
0

0
0
51
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 9f :2 a0 6b d2 ac :2 a0 9f
a0 d2 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e ac d0 :2 a0 b9
ac a0 b2 ee :2 a0 7e b4 2e
ac d0 bb eb a0 b9 b2 ee
ac e5 d0 b2 e9 :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
51
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 40 60 64 68 6b 6f
70 74 78 7b 7f 83 87 89
8a 8e 8f 96 9a 9e a1 a2
a7 a8 ac b0 b4 b6 b7 bb
bc c3 c7 cb ce cf d4 d5
d9 dc e0 e4 e6 e7 ee ef
f5 f9 fa ff 103 107 10a 10e
110 114 118 11a 126 12a 12c 12d
136 
51
2
0 1 a 22 2d :2 22 21 37
3e :2 1 3 :3 a 3 :2 a e :2 10
:2 a 1c :2 b f b 16 :2 b 21
1c 21 33 3c :3 3b 1c 4 12
1c :2 12 27 22 27 38 41 :3 40
22 b 4 3 5 3 23 3
23 :5 3 a 9 3 :2 1 5 :7 1

51
4
0 :b 1 :5 2 :8 4
:11 5 :f 6 5 7
5 4 5 :5 4
:4 8 :2 3 9 :7 1

138
4
:3 0 1 :3 0 2
:a 0 4c 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 4c 2 a
:2 0 8 :2 0 7
6 :3 0 d :7 0
10 e 0 4a
0 7 :6 0 8
:3 0 9 :3 0 a
:3 0 13 14 0
12 0 15 0
9 7 :3 0 8
:3 0 8 :2 0 b
:3 0 1a 0 1b
0 a :3 0 1c
1d b c :3 0
d 21 27 0
28 :3 0 d :3 0
3 :3 0 e :2 0
11 25 26 :5 0
1f 22 0 f
:3 0 a :3 0 2a
2b 14 10 :3 0
16 2f 35 0
36 :3 0 11 :3 0
3 :3 0 e :2 0
1a 33 34 :5 0
2d 30 0 29
1 37 38 :3 0
9 :3 0 39 3a
1d 3c :2 0 3e
:4 0 40 41 :5 0
17 3d 0 1f
0 3f :2 0 47
5 :3 0 7 :3 0
44 :2 0 45 :2 0
47 21 4b :3 0
4b 2 :3 0 24
4b 4a 47 48
:6 0 4c :2 0 2
a 4b 4f :3 0
4e 4c 50 :8 0

26
4
:3 0 1 3 1
6 1 c 1
16 1 1e 1
20 1 24 2
23 24 1 2c
1 2e 1 32
2 31 32 1
3b 1 18 2
42 46 1 f

1
4
0 
4f
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
c 1 0
3 1 0
0

/
create or replace function fun_getisin wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
e
2 :e:
1FUNCTION:
1FUN_GETISIN:
1VSYMBOL:
1VARCHAR2:
1VEXCHANGE:
1RETURN:
1RESULT:
112:
1ISINCODE:
1SPOTCONTRACTS:
1SYMBOL:
1=:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
43
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 :2 a0 5a 65 b7 :2 a0 4d
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
43
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 72
55 76 7a 7e 7f 86 8a 8e
91 92 97 9b 9f a2 a3 1
a8 ad ae b4 b8 b9 be c2
c6 c9 cd cf d3 d7 d8 dc
de df e4 e8 ec ee fa fe
100 101 10a 
43
2
0 1 a 16 21 :2 16 2b 38
:2 2b 15 42 49 :2 1 3 a 13
12 :2 a 3 :2 a 18 24 1f 24
38 3f :3 3e 4b 54 :3 53 :2 38 1f
:5 3 a 9 3 1 a 7 e
7 18 :2 5 3 5 :7 1 
43
4
0 :f 1 :7 2 :17 4
:4 5 3 7 :3 8
:3 7 6 9 :7 1

10c
4
:3 0 1 :3 0 2
:a 0 3e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
3e 2 e :2 0
e :2 0 c 4
:3 0 a 11 13
:6 0 16 14 0
3c 0 7 :6 0
9 :3 0 7 :3 0
a :3 0 10 1b
28 0 29 :3 0
b :3 0 3 :3 0
c :2 0 14 1f
20 :3 0 d :3 0
5 :3 0 c :2 0
19 24 25 :3 0
21 27 26 :3 0
2b 2c :5 0 18
1c 0 1c 0
2a :2 0 32 6
:3 0 7 :3 0 2f
:2 0 30 :2 0 32
1e 3d e :3 0
6 :4 0 35 :2 0
37 21 39 23
38 37 :2 0 3a
25 :2 0 3d 2
:3 0 27 3d 3c
32 3a :6 0 3e
:2 0 2 e 3d
41 :3 0 40 3e
42 :8 0 
29
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 17 1 1a
1 1e 2 1d
1e 1 23 2
22 23 1 19
2 2d 31 1
36 1 33 1
39 1 15 
1
4
0 
41
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
2 0 1
10 1 0
3 1 0
0

/
CREATE OR REPLACE FUNCTION GetCalcBrok_Spot wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
4c
2 :e:
1FUNCTION:
1GETCALCBROK_SPOT:
1XEXCHANGE:
1VARCHAR2:
1XINTROCODE:
1XTRADEDATE:
1DATE:
1XSYMBOL:
1XTRADEPRICE:
1NUMBER:
1XQTY:
1VF_BROKTYPE:
1XBROKUPTODEC:
1XMKTLOT:
1XMULTIPLIER:
1RETURN:
1VTOTBROK:
116:
19:
10:
1VBROK:
18:
1VFIXEDBROK:
110:
16:
1VOPTIONEXPIRY:
1VFIXMIN:
17:
14:
1VBROKTYPE:
15:
1:
1NCTR:
1VLOT:
1VBROKUPTODEC:
11:
1VCODE:
1XBROKTYPE:
1IS NULL:
1=:
1SP:
1NN:
1ELSIF:
1SB:
1SS:
1SD:
1COUNT:
1COBROKSLAB:
1SLB_CLIENTCD:
1EXCHANGE:
1SLBFROM:
1SLBTO:
1SLB_BROKTYPE:
1NVL:
1BROKUPTODECIMAL:
12:
1BROKSLABID:
1ZZZZZZ:
1SPPARTYMST_FIXES:
1PARTY_CD:
1SLB_SYMBOL:
1>:
1FIXEDBROK:
1OPTIONEXPIRY:
1FIXMIN:
1BROKTYPE:
1Value:
1*:
1/:
1100:
1ROUND:
1TRUNC:
1<:
1ABS:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
235
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 :2 a0 d a0
7e b4 2e a0 7e 6e b4 2e
52 10 a0 6e d a0 b7 a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 6e d b7 :2 19
3c :2 a0 d :2 a0 d a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :2 a0 51 a5
b :2 a0 6e a5 b ac :3 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 19 3c a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :4 a0 ac :5 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :4 a0 ac :5 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c a0 7e 6e b4 2e
:2 a0 7e a0 b4 2e 5a 7e 51
b4 2e d a0 7e 51 b4 2e
:3 a0 51 a5 b d b7 :4 a0 a5
b d b7 :2 19 3c :2 a0 7e b4
2e a0 7e 51 b4 2e a 10
:2 a0 d :2 a0 7e :2 a0 a5 b b4
2e 7e a0 b4 2e d b7 :2 a0
7e :2 a0 a5 b b4 2e 7e a0
b4 2e d b7 :2 19 3c b7 :3 a0
a5 b 7e a0 b4 2e d :2 a0
7e a0 b4 2e d b7 :2 19 3c
:3 a0 51 a5 b 65 b7 :2 a0 51
65 b7 a6 9 a0 53 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
235
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 cb dd e1 e5 e9
109 f1 c8 f5 f8 f9 101 104
f0 12c 114 ed 118 11b 11c 124
127 113 14f 137 110 13b 13e 13f
147 14a 136 172 15a 133 15e 161
162 16a 16d 159 195 17d 156 181
184 185 18d 190 17c 1b7 1a0 179
1a4 1a5 1ad 1b2 19f 1d7 1c2 19c
1c6 1c7 1cf 1d2 1c1 1f7 1e2 1be
1e6 1e7 1ef 1f2 1e1 214 202 1de
206 207 20f 201 231 21f 1fe 223
224 22c 21e 253 23c 21b 240 241
249 24e 23b 25a 25e 262 266 238
26a 26b 270 274 277 27c 27d 1
282 287 28b 290 294 298 29a 29e
2a1 2a6 2a7 2ac 2b0 2b3 2b8 2b9
1 2be 2c3 2c7 2cc 2d0 2d2 2d6
2da 2dd 2e1 2e5 2e9 2ed 2f1 2f5
2f9 2fd 300 301 305 309 30a 311
315 319 31c 31d 322 326 32a 32d
32e 1 333 338 1 33c 340 344
347 1 34b 350 354 358 35b 35c
1 361 366 367 36d 371 372 377
37b 37e 381 382 387 38b 38f 392
393 395 399 39d 3a2 3a3 3a5 3a6
3aa 3ae 3b2 3b3 3ba 3be 3c2 3c5
3c6 3cb 3cf 3d3 3d6 3d7 1 3dc
3e1 3e2 3e8 3ec 3ed 3f2 3f4 3f8
3fb 3ff 403 406 407 40b 40f 410
417 41b 41f 422 423 428 42c 430
433 434 1 439 43e 442 446 449
44a 1 44f 454 1 458 45c 460
463 1 467 46c 470 474 477 478
1 47d 482 483 489 48d 48e 493
497 49a 49d 49e 4a3 4a7 4ab 4af
4b3 4b4 4b8 4bc 4c0 4c4 4c8 4c9
4d0 4d4 4d8 4db 4dc 4e1 4e5 4e9
4ec 4ed 1 4f2 4f7 4fb 4ff 502
503 1 508 50d 1 511 515 519
51c 1 520 525 529 52d 530 531
1 536 53b 53c 542 546 547 54c
54e 552 556 55a 55e 55f 563 567
56b 56f 573 574 57b 57f 583 586
587 58c 590 594 597 598 1 59d
5a2 5a6 5a9 5aa 1 5af 5b4 1
5b8 5bc 5c0 5c3 1 5c7 5cc 5d0
5d4 5d7 5d8 1 5dd 5e2 5e3 5e9
5ed 5ee 5f3 5f5 5f9 5fd 600 604
607 60c 60d 612 616 61a 61d 621
622 627 62a 62d 630 631 636 63a
63e 641 644 645 64a 64e 652 656
659 65a 65c 660 662 666 66a 66e
672 673 675 679 67b 67f 683 686
68a 68e 691 692 697 69b 69e 6a1
6a2 1 6a7 6ac 6b0 6b4 6b8 6bc
6c0 6c3 6c7 6cb 6cc 6ce 6cf 6d4
6d7 6db 6dc 6e1 6e5 6e7 6eb 6ef
6f2 6f6 6fa 6fb 6fd 6fe 703 706
70a 70b 710 714 716 71a 71e 721
723 727 72b 72f 730 732 735 739
73a 73f 743 747 74b 74e 752 753
758 75c 75e 762 766 769 76d 771
775 778 779 77b 77f 781 785 789
78c 790 792 793 798 1 79c 7a0
7a3 7a7 7a9 7aa 7af 7b3 7b7 7b9
7c5 7c9 7cb 7cc 7d5 
235
2
0 1 a 1b 28 :2 1b 31 3f
:2 31 13 21 :2 13 26 31 :2 26 3a
49 :2 3a 50 58 :2 50 13 22 :3 13
23 :3 13 1e :2 13 25 34 :2 25 1a
3c 43 :3 1 b 12 15 11 b
19 b :2 1 8 f 12 e 8
16 8 :2 1 c 13 16 12 c
1a c :2 1 f 16 19 15 f
1d f :2 1 9 10 12 f 9
17 9 :2 1 b 14 13 b 19
b :2 1 6 d c 6 14 6
:2 1 6 d c 6 14 6 :2 1
e 15 14 :2 e :2 1 7 10 f
:2 7 :2 1 b 14 13 b 1a b
1 3 10 3 :4 6 1b 25 27
:2 25 :3 6 13 6 3 2c 9 13
15 :2 13 1d 27 29 :2 27 :2 9 5
12 5 2e 2c :2 3 2 a :2 2
11 2 :4 9 17 21 1c 21 8
15 :3 14 24 2d :3 2c :2 8 :2 6 19
25 :2 6 :2 8 2f 3e :3 3c :2 8 1c
:4 2 5 9 a :2 9 a e 1e
:2 a 21 25 30 :2 21 a 3f 4c
8 3 8 1f 28 :3 27 37 40
:3 3f :2 1f :5 3 c :2 2 :4 9 17 21
1c 21 32 3f :3 3e 49 52 :3 51
:2 32 6 11 :3 10 :2 32 :2 1d 30 3c
:2 1d :2 32 46 55 :3 53 :2 32 1c :4 2
5 a b :3 a 14 21 28 a
37 43 52 5b 8 3 8 19
26 :3 25 30 39 :3 38 :2 19 47 52
:3 51 :2 19 :2 7 1a 26 :2 7 :2 19 30
3f :3 3d :2 19 :5 3 d a 14 21
28 a 36 41 4f 57 8 3
8 19 26 :3 25 30 39 :3 38 :2 19
:4 47 :2 19 :2 7 1a 26 :2 7 :2 19 30
3f :3 3d :2 19 :5 3 :4 2 5 e f
:2 e 3 d 18 19 :2 d c 24
25 :2 c 3 6 12 13 :2 12 4
c 12 18 :2 c 4 15 4 d
13 19 :2 d 4 :4 3 6 e :3 c
1a 21 22 :2 21 :2 6 4 d :2 4
10 15 16 1a :2 16 :2 10 1f 20
:2 10 4 24 4 10 15 16 1a
:2 16 :2 10 1f 20 :2 10 4 :4 3 17
3 b f :2 b 14 15 :2 b :2 3
f 13 14 :2 f 3 :4 2 1 8
e 17 :2 8 :2 1 7 3 a 3
15 :2 2 :2 7 3 a 3 e :2 2
1 5 :7 1 
235
4
0 :a 1 :10 2 :4 3
:4 4 :8 5 1 :2 5
:2 1 :9 6 :9 7 :9 8
:9 9 :9 a :8 b :8 c
:8 d :7 e :7 f :8 10
:3 12 :b 13 :3 14 15
13 :c 15 :3 16 15
:3 13 :3 18 :3 19 :8 1a
:c 1b :6 1c :2 1b :5 1c
:2 1b :5 1a :5 1d :d 1e
:10 1f :4 1e :3 1d :14 21
:5 22 :2 21 :6 22 :2 21
:5 22 :7 21 :5 23 :9 24
:16 25 :6 26 :2 25 :5 26
:3 25 :4 24 23 :9 28
:15 29 :6 2a :2 29 :5 2a
:3 29 :4 28 27 :3 23
:5 2d :c 2e :5 2f :7 30
2f :7 32 31 :3 2f
:c 34 :3 35 :e 36 34
:e 38 37 :3 34 2d
:a 3b :7 3c 3a :3 2d
:7 3e 11 40 :3 41
:3 40 :2 42 :3 43 :3 42
3f 44 :7 1 
7d7
4
:3 0 1 :3 0 2
:a 0 230 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 11
a2 0 f a
:3 0 b :7 0 19
18 :3 0 4 :3 0
c :7 0 1d 1c
:3 0 15 c8 0
13 a :3 0 d
:7 0 21 20 :3 0
a :3 0 e :7 0
25 24 :3 0 12
:2 0 17 a :3 0
f :7 0 29 28
:3 0 10 :3 0 a
:3 0 2b 2d 0
230 2 2e :2 0
12 :2 0 25 a
:3 0 13 :2 0 22
31 34 :6 0 14
:2 0 38 35 36
22e 0 11 :6 0
18 :2 0 2a a
:3 0 16 :2 0 27
3a 3d :6 0 14
:2 0 41 3e 3f
22e 0 15 :6 0
18 :2 0 2f a
:3 0 19 :2 0 2c
43 46 :6 0 14
:2 0 4a 47 48
22e 0 17 :6 0
1c :2 0 34 a
:3 0 19 :2 0 31
4c 4f :6 0 14
:2 0 53 50 51
22e 0 1a :6 0
1f :2 0 39 a
:3 0 1d :2 0 36
55 58 :6 0 14
:2 0 5c 59 5a
22e 0 1b :6 0
1f :2 0 3d 4
:3 0 3b 5e 60
:6 0 20 :4 0 64
61 62 22e 0
1e :6 0 1f :2 0
41 a :3 0 3f
66 68 :6 0 14
:2 0 6c 69 6a
22e 0 21 :6 0
24 :2 0 45 a
:3 0 43 6e 70
:6 0 14 :2 0 74
71 72 22e 0
22 :6 0 18 :2 0
49 a :3 0 47
76 78 :6 0 7b
79 0 22e 0
23 :6 0 18 :2 0
4d 4 :3 0 4b
7d 7f :6 0 82
80 0 22e 0
25 :6 0 27 :2 0
51 4 :3 0 4f
84 86 :6 0 20
:4 0 8a 87 88
22e 0 26 :6 0
26 :3 0 c :3 0
8b 8c 0 21c
26 :3 0 53 8f
90 :3 0 26 :3 0
28 :2 0 29 :4 0
57 93 95 :3 0
91 97 96 :2 0
26 :3 0 2a :4 0
99 9a 0 9d
2b :3 0 5a af
26 :3 0 28 :2 0
2c :4 0 5e 9f
a1 :3 0 26 :3 0
28 :2 0 2d :4 0
63 a4 a6 :3 0
a2 a8 a7 :2 0
26 :3 0 2e :4 0
aa ab 0 ad
66 ae a9 ad
0 b0 98 9d
0 b0 68 0
21c 25 :3 0 5
:3 0 b1 b2 0
21c 23 :3 0 d
:3 0 b4 b5 0
21c 2f :3 0 b9
:3 0 2f :2 0 6b
21 :3 0 30 :3 0
6d bd d9 0
da :3 0 31 :3 0
5 :3 0 28 :2 0
71 c1 c2 :3 0
32 :3 0 3 :3 0
28 :2 0 76 c6
c7 :3 0 c3 c9
c8 :2 0 6 :3 0
33 :3 0 34 :3 0
cb cc d0 cd
ce :2 0 ca d1
cf :2 0 35 :3 0
26 :3 0 28 :2 0
7b d5 d6 :3 0
d2 d8 d7 :3 0
dc dd :5 0 ba
be 0 7e 0
db :2 0 21c 21
:3 0 28 :2 0 14
:2 0 82 e0 e2
:3 0 36 :3 0 37
:3 0 38 :2 0 85
e4 e7 36 :3 0
39 :3 0 3a :4 0
88 e9 ec 8b
23 :3 0 25 :3 0
3b :3 0 8e f2
ff 0 100 :3 0
3c :3 0 5 :3 0
28 :2 0 92 f6
f7 :3 0 32 :3 0
3 :3 0 28 :2 0
97 fb fc :3 0
f8 fe fd :3 0
102 103 :5 0 ee
f3 0 9a 0
101 :2 0 105 9d
106 e3 105 0
107 9f 0 21c
2f :3 0 10a :3 0
2f :2 0 a1 21
:3 0 30 :3 0 a3
10e 131 0 132
:3 0 31 :3 0 25
:3 0 28 :2 0 a7
112 113 :3 0 32
:3 0 3 :3 0 28
:2 0 ac 117 118
:3 0 114 11a 119
:2 0 3d :3 0 8
:3 0 28 :2 0 b1
11e 11f :3 0 11b
121 120 :2 0 6
:3 0 33 :3 0 34
:3 0 123 124 128
125 126 :2 0 122
129 127 :2 0 35
:3 0 26 :3 0 28
:2 0 b6 12d 12e
:3 0 12a 130 12f
:3 0 134 135 :5 0
10b 10f 0 b9
0 133 :2 0 21c
21 :3 0 3e :2 0
14 :2 0 bd 138
13a :3 0 3f :3 0
40 :3 0 41 :3 0
42 :3 0 c0 17
:3 0 1a :3 0 1b
:3 0 1e :3 0 30
:3 0 c5 146 169
0 16a :3 0 31
:3 0 25 :3 0 28
:2 0 c9 14a 14b
:3 0 32 :3 0 3
:3 0 28 :2 0 ce
14f 150 :3 0 14c
152 151 :2 0 3d
:3 0 8 :3 0 28
:2 0 d3 156 157
:3 0 153 159 158
:2 0 6 :3 0 33
:3 0 34 :3 0 15b
15c 160 15d 15e
:2 0 15a 161 15f
:2 0 35 :3 0 26
:3 0 28 :2 0 d8
165 166 :3 0 162
168 167 :3 0 16c
16d :5 0 140 147
0 db 0 16b
:2 0 16f e0 1a3
3f :3 0 40 :3 0
41 :3 0 42 :3 0
e2 17 :3 0 1a
:3 0 1b :3 0 1e
:3 0 30 :3 0 e7
17a 19c 0 19d
:3 0 31 :3 0 25
:3 0 28 :2 0 eb
17e 17f :3 0 32
:3 0 3 :3 0 28
:2 0 f0 183 184
:3 0 180 186 185
:2 0 3d :3 0 27
:2 0 f3 189 18a
:3 0 187 18c 18b
:2 0 6 :3 0 33
:3 0 34 :3 0 18e
18f 193 190 191
:2 0 18d 194 192
:2 0 35 :3 0 26
:3 0 28 :2 0 f7
198 199 :3 0 195
19b 19a :3 0 19f
1a0 :5 0 174 17b
0 fa 0 19e
:2 0 1a2 ff 1a4
13b 16f 0 1a5
0 1a2 0 1a5
101 0 21c 1e
:3 0 28 :2 0 43
:4 0 106 1a7 1a9
:3 0 15 :3 0 9
:3 0 44 :2 0 17
:3 0 109 1ad 1af
:3 0 1b0 :2 0 45
:2 0 46 :2 0 10c
1b2 1b4 :3 0 1ab
1b5 0 1ff 23
:3 0 28 :2 0 38
:2 0 111 1b8 1ba
:3 0 15 :3 0 47
:3 0 15 :3 0 38
:2 0 114 1bd 1c0
1bc 1c1 0 1c3
117 1cc 15 :3 0
48 :3 0 15 :3 0
23 :3 0 119 1c5
1c8 1c4 1c9 0
1cb 11c 1cd 1bb
1c3 0 1ce 0
1cb 0 1ce 11e
0 1ff 15 :3 0
1b :3 0 49 :2 0
123 1d1 1d2 :3 0
1b :3 0 3e :2 0
14 :2 0 128 1d5
1d7 :3 0 1d3 1d9
1d8 :2 0 15 :3 0
1b :3 0 1db 1dc
0 1ec 11 :3 0
15 :3 0 44 :2 0
4a :3 0 b :3 0
12b 1e1 1e3 12d
1e0 1e5 :3 0 44
:2 0 f :3 0 130
1e7 1e9 :3 0 1de
1ea 0 1ec 133
1fc 11 :3 0 15
:3 0 44 :2 0 4a
:3 0 b :3 0 136
1f0 1f2 138 1ef
1f4 :3 0 44 :2 0
f :3 0 13b 1f6
1f8 :3 0 1ed 1f9
0 1fb 13e 1fd
1da 1ec 0 1fe
0 1fb 0 1fe
140 0 1ff 143
212 22 :3 0 4a
:3 0 b :3 0 147
201 203 45 :2 0
e :3 0 149 205
207 :3 0 200 208
0 211 11 :3 0
22 :3 0 44 :2 0
17 :3 0 14c 20c
20e :3 0 20a 20f
0 211 14f 213
1aa 1ff 0 214
0 211 0 214
152 0 21c 10
:3 0 47 :3 0 11
:3 0 38 :2 0 155
216 219 21a :2 0
21c 158 22f 4b
:3 0 10 :3 0 14
:2 0 21f :2 0 221
163 223 165 222
221 :2 0 22c 4c
:3 0 10 :3 0 14
:2 0 227 :2 0 229
167 22b 169 22a
229 :2 0 22c 16b
:2 0 22f 2 :3 0
16e 22f 22e 21c
22c :6 0 230 :2 0
2 2e 22f 233
:3 0 232 230 234
:8 0 
17a
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 a 6 a
e 12 16 1a
1e 22 26 2a
2 32 33 1
30 2 3b 3c
1 39 2 44
45 1 42 2
4d 4e 1 4b
2 56 57 1
54 1 5f 1
5d 1 67 1
65 1 6f 1
6d 1 77 1
75 1 7e 1
7c 1 85 1
83 1 8e 1
94 2 92 94
1 9b 1 a0
2 9e a0 1
a5 2 a3 a5
1 ac 2 af
ae 1 b8 1
bc 1 c0 2
bf c0 1 c5
2 c4 c5 1
d4 2 d3 d4
1 bb 1 e1
2 df e1 2
e5 e6 2 ea
eb 2 e8 ed
1 f1 1 f5
2 f4 f5 1
fa 2 f9 fa
2 ef f0 1
104 1 106 1
109 1 10d 1
111 2 110 111
1 116 2 115
116 1 11d 2
11c 11d 1 12c
2 12b 12c 1
10c 1 139 2
137 139 4 13c
13d 13e 13f 1
145 1 149 2
148 149 1 14e
2 14d 14e 1
155 2 154 155
1 164 2 163
164 4 141 142
143 144 1 16e
4 170 171 172
173 1 179 1
17d 2 17c 17d
1 182 2 181
182 1 188 1
197 2 196 197
4 175 176 177
178 1 1a1 2
1a3 1a4 1 1a8
2 1a6 1a8 2
1ac 1ae 2 1b1
1b3 1 1b9 2
1b7 1b9 2 1be
1bf 1 1c2 2
1c6 1c7 1 1ca
2 1cc 1cd 1
1d0 2 1cf 1d0
1 1d6 2 1d4
1d6 1 1e2 2
1df 1e4 2 1e6
1e8 2 1dd 1eb
1 1f1 2 1ee
1f3 2 1f5 1f7
1 1fa 2 1fc
1fd 3 1b6 1ce
1fe 1 202 2
204 206 2 20b
20d 2 209 210
2 212 213 2
217 218 a 8d
b0 b3 b6 de
107 136 1a5 214
21b 1 220 1
21d 1 228 1
225 2 223 22b
b 37 40 49
52 5b 63 6b
73 7a 81 89

1
4
0 
233
0
1
14
1
16
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1b 1 0
83 1 0
42 1 0
23 1 0
13 1 0
f 1 0
2 0 1
3 1 0
7c 1 0
6d 1 0
27 1 0
b 1 0
65 1 0
30 1 0
54 1 0
7 1 0
39 1 0
4b 1 0
1f 1 0
75 1 0
17 1 0
5d 1 0
0

/
CREATE OR REPLACE FUNCTION getregionid_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
25
2 :e:
1FUNCTION:
1GETREGIONID_SP:
1XCODE:
1VARCHAR2:
1RETURN:
1XREGION:
1BRANCHMST:
1REGIONCODE:
1TYPE:
1XREGION2:
1VREGION:
1VCODE:
110:
1NCTR:
1INTEGER:
1VINDEX:
1INSTR:
1~:
1>:
10:
1SUBSTR:
11:
1-:
1TRIM:
1+:
1LENGTH:
1COUNT:
1USER_TABLES:
1TABLE_NAME:
1=:
1REGIONMASTERWEB:
1BRANCHCODE:
1MAX:
1CODE:
1IS NOT NULL:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
142
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 :3 a0 6e a5 b
d a0 7e 51 b4 2e :3 a0 51
a0 7e 51 b4 2e a5 b d
:5 a0 7e 51 b4 2e :2 a0 a5 b
a5 b a5 b d a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :2 a0 d b7 a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
:2 19 3c b7 19 3c a0 9f a0
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 b7 19
3c a0 9f a0 d2 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 7e b4 2e :2 a0 7e
b4 2e :2 a0 7e b4 2e 52 10
:2 a0 65 b7 19 3c b7 19 3c
b7 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 b7
:2 19 3c :2 a0 65 b7 :2 a0 4d 65
b7 a6 9 a0 53 a0 4d 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
142
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 96 74
78 40 7c 80 84 89 91 73
c3 a1 a5 70 a9 ad b1 b6
be a0 e0 ce 9d d2 d3 db
cd fc eb ef f7 ca 114 103
107 10f ea 11b 11f 123 127 e7
12c 12e 132 136 139 13c 13d 142
146 14a 14e 151 155 158 15b 15c
161 162 164 168 16c 170 174 178
17c 17f 182 183 188 18c 190 191
193 194 196 197 199 19d 1a1 1a5
1a8 1a9 1ad 1b1 1b2 1b9 1bd 1c0
1c5 1c6 1cb 1cc 1d2 1d6 1d7 1dc
1e0 1e3 1e6 1e7 1ec 1f0 1f4 1f7
1f8 1fc 200 201 208 20c 210 213
214 219 21a 220 224 225 22a 22e
231 234 235 23a 23e 242 245 246
24a 24e 24f 256 25a 25e 261 262
267 26b 26f 272 273 1 278 27d
27e 284 288 289 28e 292 295 298
299 29e 2a2 2a6 2aa 2ac 2b0 2b3
2b7 2bb 2bc 2c0 2c4 2c5 2cc 2d0
2d4 2d7 2d8 2dd 2de 2e4 2e8 2e9
2ee 2f0 2f4 2f8 2fb 2fd 301 304
308 30b 30f 313 314 318 31c 31d
324 328 32c 32f 330 335 336 33c
340 341 346 348 34c 34f 353 356
35a 35e 35f 363 367 368 36f 373
377 37a 37b 380 381 387 38b 38c
391 395 398 399 39e 3a2 3a6 3a9
3aa 3af 3b3 3b7 3ba 3bb 1 3c0
3c5 3c9 3cd 3d1 3d3 3d7 3da 3dc
3e0 3e3 3e5 3e9 3ea 3ee 3f2 3f3
3fa 3fe 402 405 406 40b 40c 412
416 417 41c 41e 422 426 429 42d
431 435 437 43b 43f 440 444 446
447 44c 1 450 454 455 459 45b
45c 461 465 469 46b 477 47b 47d
47e 487 
142
2
0 1 a 19 22 :2 19 18 2c
33 :3 1 a 14 a :2 1f :3 a :2 1
a 14 a :2 1f :3 a :2 1 a 14
a :2 1f :3 a :2 1 a 13 12 :2 a
:2 1 :3 a :2 1 :3 a 1 3 d 13
19 :2 d 3 6 d e :2 d 6
f 16 1c 1e 24 25 :2 1e :2 f
:2 6 11 16 1d 23 29 2a :2 23
2c 33 :2 2c :2 16 :2 11 6 :4 d 1b
25 20 25 37 42 44 :2 42 20
:4 6 9 d e :2 d :4 10 1e 28
23 28 3f 4a :3 49 23 :4 9 c
11 12 :2 11 :4 13 21 2b 26 2b
41 4c :3 4b 56 61 :3 60 :2 41 26
:4 c f 14 15 :2 14 10 1b 10
17 :2 15 19 :2 15 2a 38 33 38
4e 59 :3 58 33 :4 e :4 c 14 :2 9
:2 10 14 :2 10 25 32 2d 32 42
47 :3 46 2d :4 9 10 :2 6 :2 d 11
:2 d 22 2f 2a 2f 3f 44 :3 43
2a :4 6 :4 9 c 16 :3 14 21 2c
:3 2a :2 c d 14 d 34 :2 9 1e
:2 6 10 :2 e 1e 2b 26 2b 3b
40 :3 3f 26 :4 7 4 :3 3 1 8
:2 1 7 8 f 8 15 :2 2 :2 8
6 d 6 f :2 3 1 5 :7 1

142
4
0 :b 1 :a 2 :a 3
:a 4 :7 5 :5 6 :5 7
:7 a :5 b :c c :12 d
:12 e :5 f :12 10 :5 11
:19 12 :5 13 :3 14 13
:13 16 15 :3 13 :3 11
:13 19 :3 f :13 1b :4 1c
:c 1d :3 1e :3 1d :3 1c
b :10 22 21 :3 b
:3 24 8 26 :3 27
:3 26 :2 28 :3 29 :3 28
25 2a :7 1 
489
4
:3 0 1 :3 0 2
:a 0 13d 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 13d 2 a
:2 0 17 18 0
:2 7 :3 0 8 :2 0
4 d e 0
9 :3 0 9 :2 0
1 f 11 :3 0
12 :7 0 15 13
0 13b 0 6
:6 0 21 22 0
9 7 :3 0 8
:2 0 4 9 :3 0
9 :2 0 1 19
1b :3 0 1c :7 0
1f 1d 0 13b
0 a :6 0 d
:2 0 b 7 :3 0
8 :2 0 4 9
:3 0 9 :2 0 1
23 25 :3 0 26
:7 0 29 27 0
13b 0 b :6 0
11 e7 0 f
4 :3 0 d 2b
2d :6 0 30 2e
0 13b 0 c
:6 0 15 :2 0 13
f :3 0 32 :7 0
35 33 0 13b
0 e :6 0 f
:3 0 37 :7 0 3a
38 0 13b 0
10 :6 0 10 :3 0
11 :3 0 3 :3 0
12 :4 0 3c 3f
3b 40 0 129
10 :3 0 13 :2 0
14 :2 0 1a 43
45 :3 0 c :3 0
15 :3 0 3 :3 0
16 :2 0 10 :3 0
17 :2 0 16 :2 0
1d 4c 4e :3 0
20 48 50 47
51 0 111 b
:3 0 18 :3 0 15
:3 0 3 :3 0 10
:3 0 19 :2 0 16
:2 0 24 58 5a
:3 0 1a :3 0 3
:3 0 27 5c 5e
29 55 60 2d
54 62 53 63
0 111 1b :3 0
67 :3 0 1b :2 0
2f e :3 0 1c
:3 0 31 6b 71
0 72 :3 0 1d
:3 0 1e :2 0 1f
:4 0 35 6e 70
:4 0 74 75 :5 0
68 6c 0 38
0 73 :2 0 111
e :3 0 13 :2 0
14 :2 0 3c 78
7a :3 0 1b :3 0
7e :3 0 1b :2 0
3f e :3 0 1f
:3 0 41 82 88
0 89 :3 0 20
:3 0 c :3 0 1e
:2 0 45 86 87
:4 0 8b 8c :5 0
7f 83 0 48
0 8a :2 0 e2
e :3 0 13 :2 0
14 :2 0 4c 8f
91 :3 0 1b :3 0
95 :3 0 1b :2 0
4f e :3 0 1f
:3 0 51 99 a6
0 a7 :3 0 20
:3 0 c :3 0 1e
:2 0 55 9d 9e
:3 0 8 :3 0 b
:3 0 1e :2 0 5a
a2 a3 :3 0 9f
a5 a4 :3 0 a9
aa :5 0 96 9a
0 5d 0 a8
:2 0 cc e :3 0
13 :2 0 14 :2 0
61 ad af :3 0
a :3 0 b :3 0
b1 b2 0 b4
64 c9 21 :3 0
21 :2 0 8 :3 0
b6 0 b7 0
66 a :3 0 1f
:3 0 68 bc c2
0 c3 :3 0 20
:3 0 c :3 0 1e
:2 0 6c c0 c1
:4 0 c5 c6 :5 0
b9 bd 0 6f
0 c4 :2 0 c8
71 ca b0 b4
0 cb 0 c8
0 cb 73 0
cc 76 cd 92
cc 0 ce 79
0 e2 21 :3 0
21 :2 0 8 :3 0
d0 0 d1 0
7b 6 :3 0 7
:3 0 7d d6 dc
0 dd :3 0 22
:3 0 c :3 0 1e
:2 0 81 da db
:4 0 df e0 :5 0
d3 d7 0 84
0 de :2 0 e2
86 e3 7b e2
0 e4 8a 0
111 21 :3 0 21
:2 0 8 :3 0 e6
0 e7 0 8c
6 :3 0 7 :3 0
8e ec f2 0
f3 :3 0 22 :3 0
c :3 0 1e :2 0
92 f0 f1 :4 0
f5 f6 :5 0 e9
ed 0 95 0
f4 :2 0 111 a
:3 0 23 :2 0 97
f9 fa :3 0 6
:3 0 b :3 0 1e
:2 0 9b fe ff
:3 0 a :3 0 b
:3 0 1e :2 0 a0
103 104 :3 0 100
106 105 :2 0 5
:3 0 b :3 0 109
:2 0 10b a3 10c
107 10b 0 10d
a5 0 10e a7
10f fb 10e 0
110 a9 0 111
ab 123 8 :3 0
b2 6 :3 0 7
:3 0 b4 116 11c
0 11d :3 0 22
:3 0 3 :3 0 1e
:2 0 b8 11a 11b
:4 0 11f 120 :5 0
113 117 0 bb
0 11e :2 0 122
bd 124 46 111
0 125 0 122
0 125 bf 0
129 5 :3 0 6
:3 0 127 :2 0 129
c2 13c 24 :3 0
5 :4 0 12c :2 0
12e c6 130 c8
12f 12e :2 0 139
25 :3 0 5 :4 0
134 :2 0 136 ca
138 cc 137 136
:2 0 139 ce :2 0
13c 2 :3 0 d1
13c 13b 129 139
:6 0 13d :2 0 2
a 13c 140 :3 0
13f 13d 141 :8 0

d8
4
:3 0 1 3 1
6 1 c 1
16 1 20 1
2c 1 2a 1
31 1 36 2
3d 3e 1 44
2 42 44 2
4b 4d 3 49
4a 4f 2 57
59 1 5d 3
56 5b 5f 1
61 1 66 1
6a 1 6f 2
6d 6f 1 69
1 79 2 77
79 1 7d 1
81 1 85 2
84 85 1 80
1 90 2 8e
90 1 94 1
98 1 9c 2
9b 9c 1 a1
2 a0 a1 1
97 1 ae 2
ac ae 1 b3
1 b8 1 bb
1 bf 2 be
bf 1 ba 1
c7 2 c9 ca
2 ab cb 1
cd 1 d2 1
d5 1 d9 2
d8 d9 1 d4
3 8d ce e1
1 e3 1 e8
1 eb 1 ef
2 ee ef 1
ea 1 f8 1
fd 2 fc fd
1 102 2 101
102 1 10a 1
10c 1 10d 1
10f 6 52 64
76 e4 f7 110
1 112 1 115
1 119 2 118
119 1 114 1
121 2 123 124
3 41 125 128
1 12d 1 12a
1 135 1 132
2 130 138 6
14 1e 28 2f
34 39 
1
4
0 
140
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
20 1 0
2a 1 0
36 1 0
31 1 0
c 1 0
16 1 0
3 1 0
2 0 1
0

/
create or replace function Fun_assetcodewiseexp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
42
2 :e:
1FUNCTION:
1FUN_ASSETCODEWISEEXP:
1VEXCHANGE:
1VARCHAR2:
1VCLIENT:
1VASSETCODE:
1VDATE:
1DATE:
1RETURN:
1RESULT:
1500:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1V_SQL:
14000:
1VBROK:
1NUMBER:
115:
12:
10:
1VBROK_STAX:
1VTRX:
1VTRX_STAX:
1VSTAMP:
1VSTAMP_STAX:
1VCLG:
1VCLG_STAX:
1VWH:
1VWH_STAX:
1VCNF:
1VCNF_STAX:
1VMINBROK:
1VMINBROK_STAX:
1NCTR:
1INTEGER:
1VEXPENSESONDELV:
1SPPARA:
1EXPENSESONDELV:
1TYPE:
1SQLTEMP:
125:
1SQLRETURN:
13000:
1NVL:
1N:
1EXCHANGE:
1=:
1 and 1=2 :
1select :n            sum(nvl(brok,0)) brok,sum(nvl(stax,0)) brokstax,:n      +
1      sum(nvl(wnsetax,0)) trxtax,sum(nvl(staxturn,0)) staxtrxtax,:n          +
1  sum(nvl(stamp,0)) stamp,sum(nvl(staxonstamp,0)) staxstamp,:n            sum+
1(nvl(clgcharges,0)) clgcharge,sum(nvl(clgcharges_stax,0)) staxclgcharge,:n   +
1         sum(nvl(whcharges,0)) whcharge,sum(nvl(stax_whcharges,0)) staxwhchar+
1ge,:n            sum(nvl(cnfcharges,0)) cnfcharge,sum(nvl(stax_cnfcharges,0))+
1 staxcnfcharge,:n            sum(nvl(minbrok,0)) minbrok,sum(nvl(minbrok_stax+
1,0)) staxminbrok:n            from partytrn:n            where value_date=::v+
1date and party_cd=::vclient and exchange=::vexchange:n            :
1||:
1 and contname in (select instrument_type||symbol :n                          +
1from spotcontracts :n                          where exchange=::vexchange:n  +
1                        and asset_code=::vassetcode):
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1FOUND:
1+:
11:
1CLOSE:
1TO_CHAR:
1~:
1NO_DATA_FOUND:
10~0~0~0~0~0~0~0~0~0~0~0~0~0:
0

0
0
23f
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 :2 a0 6e a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 7e 6e b4
2e a0 6e d b7 19 3c a0
6e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d :10 a0
e9 d3 5 :3 a0 f 2b a0 f
:2 a0 7e 51 b4 2e d b7 19
3c b7 a0 47 :2 a0 e9 c1 :3 a0
51 a5 b d :3 a0 51 a5 b
d :3 a0 51 a5 b d :3 a0 51
a5 b d :3 a0 51 a5 b d
:3 a0 51 a5 b d :3 a0 51 a5
b d :3 a0 51 a5 b d :3 a0
51 a5 b d :3 a0 51 a5 b
d :3 a0 51 a5 b d :3 a0 51
a5 b d :3 a0 51 a5 b d
:3 a0 51 a5 b d :3 a0 a5 b
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e d :2 a0 65 b7 :2 a0 6e
5a 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
23f
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
96 7f 56 83 84 8c 91 7e
b6 a1 a5 7b a9 b1 a0 d8
c1 9d c5 c6 ce d3 c0 fb
e3 bd e7 ea eb f3 f6 e2
11e 106 df 10a 10d 10e 116 119
105 141 129 102 12d 130 131 139
13c 128 164 14c 125 150 153 154
15c 15f 14b 187 16f 148 173 176
177 17f 182 16e 1aa 192 16b 196
199 19a 1a2 1a5 191 1cd 1b5 18e
1b9 1bc 1bd 1c5 1c8 1b4 1f0 1d8
1b1 1dc 1df 1e0 1e8 1eb 1d7 213
1fb 1d4 1ff 202 203 20b 20e 1fa
236 21e 1f7 222 225 226 22e 231
21d 259 241 21a 245 248 249 251
254 240 27c 264 23d 268 26b 26c
274 277 263 29f 287 260 28b 28e
28f 297 29a 286 2c2 2aa 283 2ae
2b1 2b2 2ba 2bd 2a9 2de 2cd 2d1
2a6 2d9 2cc 30b 2e9 2ed 2c9 2f1
2f5 2f9 2fe 306 2e8 32d 316 2e5
31a 31b 323 328 315 34f 338 312
33c 33d 345 34a 337 356 35a 35e
334 363 365 366 36a 36e 36f 376
37a 37e 381 382 387 388 38e 392
393 398 39c 39f 3a4 3a5 3aa 3ae
3b3 3b7 3b9 3bd 3c0 3c4 3c9 3cc
3d0 3d1 3d6 3d9 3de 3df 3e4 3e8
3ec 3f0 3f4 3f8 3fc 3fd 401 402
406 407 40b 40c 410 411 414 415
419 41d 421 425 429 42d 431 435
439 43d 441 445 449 44d 451 455
459 45e 463 467 46b 46f 473 478
47e 482 487 48b 48f 492 495 496
49b 49f 4a1 4a5 4a8 4aa 4ae 4b5
4b9 4bd 4c2 4c4 4c8 4cc 4d0 4d3
4d4 4d6 4da 4de 4e2 4e6 4e9 4ea
4ec 4f0 4f4 4f8 4fc 4ff 500 502
506 50a 50e 512 515 516 518 51c
520 524 528 52b 52c 52e 532 536
53a 53e 541 542 544 548 54c 550
554 557 558 55a 55e 562 566 56a
56d 56e 570 574 578 57c 580 583
584 586 58a 58e 592 596 599 59a
59c 5a0 5a4 5a8 5ac 5af 5b0 5b2
5b6 5ba 5be 5c2 5c5 5c6 5c8 5cc
5d0 5d4 5d8 5db 5dc 5de 5e2 5e6
5ea 5ee 5f1 5f2 5f4 5f8 5fc 600
604 605 607 60a 60f 610 615 618
61c 620 621 623 624 629 62c 631
632 637 63a 63e 642 643 645 646
64b 64e 653 654 659 65c 660 664
665 667 668 66d 670 675 676 67b
67e 682 686 687 689 68a 68f 692
697 698 69d 6a0 6a4 6a8 6a9 6ab
6ac 6b1 6b4 6b9 6ba 6bf 6c2 6c6
6ca 6cb 6cd 6ce 6d3 6d6 6db 6dc
6e1 6e4 6e8 6ec 6ed 6ef 6f0 6f5
6f8 6fd 6fe 703 706 70a 70e 70f
711 712 717 71a 71f 720 725 728
72c 730 731 733 734 739 73c 741
742 747 74a 74e 752 753 755 756
75b 75e 763 764 769 76c 770 774
775 777 778 77d 780 785 786 78b
78e 792 796 797 799 79a 79f 7a2
7a7 7a8 7ad 7b0 7b4 7b8 7b9 7bb
7bc 7c1 7c5 7c9 7cd 7d1 7d3 7d7
7db 7e0 7e3 7e7 7e9 7ea 7ef 7f3
7f7 7f9 805 809 80b 80c 815 
23f
2
0 1 a 1f 2c :2 1f b 16
:3 b 19 :2 b 23 2c :2 23 1e 32
39 :2 1 3 a 13 12 a 19
a :2 3 b 14 :3 b :2 3 b 14
13 b 1c b :2 3 11 18 1b
17 11 20 11 :2 3 11 18 1b
17 11 20 11 :2 3 11 18 1b
17 11 20 11 :2 3 11 18 1b
17 11 20 11 :2 3 11 18 1b
17 11 20 11 :2 3 11 18 1b
17 11 20 11 :2 3 11 18 1b
17 11 20 11 :2 3 11 18 1b
17 11 20 11 :2 3 11 18 1b
17 11 20 11 :2 3 11 18 1b
17 11 20 11 :2 3 11 18 1b
17 11 20 11 :2 3 11 18 1b
17 11 20 11 :2 3 11 18 1b
17 11 20 11 :2 3 11 18 1b
17 11 20 11 :2 3 :2 11 1d 11
:2 3 13 1a 13 :2 29 :3 13 :2 3 11
1a 19 11 20 11 :2 3 11 1a
19 11 22 11 3 a e 1d
:3 a 27 3c 37 3c 49 52 :3 51
37 :4 3 6 16 18 :2 16 5 10
5 1c :3 3 c e 10 :2 c 17
19 :2 c 3 4 9 10 16 1c
16 22 21 2a 29 34 33 3e
3d :2 10 :2 4 c 14 1a 25 2a
34 3b 14 19 23 27 30 35
3f 49 :4 6 10 13 10 6 d
:2 9 11 15 16 :2 11 9 13 :2 6
4 8 1 4 a :3 4 d 11
17 :2 d :2 4 12 16 21 :2 12 :2 4
c 10 15 :2 c :2 4 11 15 1f
:2 11 :2 4 e 12 19 :2 e :2 4 13
17 23 :2 13 :2 4 c 10 15 :2 c
:2 4 11 15 1f :2 11 :2 4 b f
13 :2 b :2 4 10 14 1d :2 10 :2 4
c 10 15 :2 c :2 4 11 15 1f
:2 11 :2 4 10 14 1d :2 10 :2 4 15
19 27 :2 15 :2 4 c 14 :2 c 1a
1c :2 c 1f 21 29 :2 21 :2 c 34
36 :2 c 39 c 14 :4 c 19 1b
:2 c 1e 20 28 :2 20 :2 c 32 34
:2 c 37 c 14 :4 c 1b 1d :2 c
20 22 2a :2 22 :2 c 36 38 :2 c
3b c 14 :4 c 19 1b :2 c 1e
20 28 :2 20 :2 c 32 34 :2 c 37
c 14 :4 c 18 1a :2 c 1d 1f
27 :2 1f :2 c 30 32 :2 c 35 c
14 :4 c 19 1b :2 c 1e 20 28
:2 20 :2 c 32 34 :2 c 37 c 14
:4 c 1d 1f :2 c 22 24 2c :2 24
:2 c 4 5 c 5 1 c 1f
26 25 1f 1a :2 7 1 5 :7 1

23f
4
0 :6 1 :4 2 :8 3
1 :2 3 :2 1 :8 4
:7 5 :8 6 :9 7 :9 8
:9 9 :9 a :9 b :9 c
:9 d :9 e :9 f :9 10
:9 11 :9 12 :9 13 :9 14
:6 15 :a 16 :8 17 :8 18
:14 1a :5 1b :3 1c :3 1b
:2 1e :2 28 :2 1e :2 28
:3 1e :11 2c 2d :7 2e
:8 2f :3 2e :5 30 :2 31
:7 32 :3 31 2d 34
19 :4 35 :7 36 :7 37
:7 38 :7 39 :7 3a :7 3b
:7 3c :7 3d :7 3e :7 3f
:7 40 :7 41 :7 42 :7 43
44 :14 45 :4 46 :2 45
:2 46 :2 45 :5 46 :2 45
:2 46 :2 45 46 :4 47
:2 45 :2 47 :2 45 :5 47
:2 45 :2 47 :2 45 47
:4 48 :2 45 :2 48 :2 45
:5 48 :2 45 :2 48 :2 45
48 :4 49 :2 45 :2 49
:2 45 :5 49 :2 45 :2 49
:2 45 49 :4 4a :2 45
:2 4a :2 45 :5 4a :2 45
:2 4a :2 45 4a :4 4b
:2 45 :2 4b :2 45 :5 4b
:2 45 44 :3 4c 19
:8 4e 4d 4f :7 1

817
4
:3 0 1 :3 0 2
:a 0 23a 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 b :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 9
:3 0 4 :3 0 13
15 0 23a 2
16 :2 0 21 22
0 12 4 :3 0
10 19 1b :6 0
c :4 0 1f 1c
1d 238 0 a
:6 0 11 :2 0 14
e :3 0 f :2 0
4 23 :7 0 26
24 0 238 0
d :6 0 14 :2 0
18 4 :3 0 16
28 2a :6 0 c
:4 0 2e 2b 2c
238 0 10 :6 0
14 :2 0 1d 13
:3 0 15 :2 0 1a
30 33 :6 0 16
:2 0 37 34 35
238 0 12 :6 0
14 :2 0 22 13
:3 0 15 :2 0 1f
39 3c :6 0 16
:2 0 40 3d 3e
238 0 17 :6 0
14 :2 0 27 13
:3 0 15 :2 0 24
42 45 :6 0 16
:2 0 49 46 47
238 0 18 :6 0
14 :2 0 2c 13
:3 0 15 :2 0 29
4b 4e :6 0 16
:2 0 52 4f 50
238 0 19 :6 0
14 :2 0 31 13
:3 0 15 :2 0 2e
54 57 :6 0 16
:2 0 5b 58 59
238 0 1a :6 0
14 :2 0 36 13
:3 0 15 :2 0 33
5d 60 :6 0 16
:2 0 64 61 62
238 0 1b :6 0
14 :2 0 3b 13
:3 0 15 :2 0 38
66 69 :6 0 16
:2 0 6d 6a 6b
238 0 1c :6 0
14 :2 0 40 13
:3 0 15 :2 0 3d
6f 72 :6 0 16
:2 0 76 73 74
238 0 1d :6 0
14 :2 0 45 13
:3 0 15 :2 0 42
78 7b :6 0 16
:2 0 7f 7c 7d
238 0 1e :6 0
14 :2 0 4a 13
:3 0 15 :2 0 47
81 84 :6 0 16
:2 0 88 85 86
238 0 1f :6 0
14 :2 0 4f 13
:3 0 15 :2 0 4c
8a 8d :6 0 16
:2 0 91 8e 8f
238 0 20 :6 0
14 :2 0 54 13
:3 0 15 :2 0 51
93 96 :6 0 16
:2 0 9a 97 98
238 0 21 :6 0
14 :2 0 59 13
:3 0 15 :2 0 56
9c 9f :6 0 16
:2 0 a3 a0 a1
238 0 22 :6 0
16 :2 0 5e 13
:3 0 15 :2 0 5b
a5 a8 :6 0 16
:2 0 ac a9 aa
238 0 23 :6 0
b4 b5 0 60
25 :3 0 ae :7 0
b2 af b0 238
0 24 :6 0 2b
:2 0 62 27 :3 0
28 :2 0 4 29
:3 0 29 :2 0 1
b6 b8 :3 0 b9
:7 0 bc ba 0
238 0 26 :6 0
2d :2 0 66 4
:3 0 64 be c0
:6 0 c :4 0 c4
c1 c2 238 0
2a :6 0 6c :2 0
6a 4 :3 0 68
c6 c8 :6 0 c
:4 0 cc c9 ca
238 0 2c :6 0
2e :3 0 28 :3 0
2f :4 0 cd d0
6f 26 :3 0 27
:3 0 71 d5 db
0 dc :3 0 30
:3 0 3 :3 0 31
:2 0 75 d9 da
:4 0 de df :5 0
d2 d6 0 78
0 dd :2 0 22d
26 :3 0 31 :2 0
2f :4 0 7c e2
e4 :3 0 2a :3 0
32 :4 0 e6 e7
0 e9 7f ea
e5 e9 0 eb
81 0 22d 10
:3 0 33 :4 0 34
:2 0 2a :3 0 83
ee f0 :3 0 34
:2 0 35 :4 0 86
f2 f4 :3 0 ec
f5 0 22d 36
:3 0 d :3 0 10
:3 0 37 :3 0 7
:3 0 fb 5 :3 0
fd 3 :3 0 ff
3 :3 0 101 6
:3 0 103 f8 f9
106 89 105 :2 0
22d 38 :3 0 d
:3 0 12 :3 0 17
:3 0 18 :3 0 19
:3 0 1a :3 0 1b
:3 0 1c :3 0 1d
:3 0 1e :3 0 1f
:3 0 20 :3 0 21
:3 0 22 :3 0 23
:4 0 119 :2 0 12c
109 11a :3 0 8f
:3 0 39 :3 0 d
:3 0 3a :3 0 11c
11d :4 0 11e :3 0
12c 3b :4 0 120
:3 0 24 :3 0 24
:3 0 3c :2 0 3d
:2 0 9e 124 126
:3 0 122 127 0
129 a1 12a 121
129 0 12b a3
0 12c a5 12e
38 :4 0 12c :4 0
22d 3e :3 0 d
:4 0 132 :2 0 22d
130 0 12 :3 0
2e :3 0 12 :3 0
16 :2 0 a9 134
137 133 138 0
22d 17 :3 0 2e
:3 0 17 :3 0 16
:2 0 ac 13b 13e
13a 13f 0 22d
18 :3 0 2e :3 0
18 :3 0 16 :2 0
af 142 145 141
146 0 22d 19
:3 0 2e :3 0 19
:3 0 16 :2 0 b2
149 14c 148 14d
0 22d 1a :3 0
2e :3 0 1a :3 0
16 :2 0 b5 150
153 14f 154 0
22d 1b :3 0 2e
:3 0 1b :3 0 16
:2 0 b8 157 15a
156 15b 0 22d
1c :3 0 2e :3 0
1c :3 0 16 :2 0
bb 15e 161 15d
162 0 22d 1d
:3 0 2e :3 0 1d
:3 0 16 :2 0 be
165 168 164 169
0 22d 1e :3 0
2e :3 0 1e :3 0
16 :2 0 c1 16c
16f 16b 170 0
22d 1f :3 0 2e
:3 0 1f :3 0 16
:2 0 c4 173 176
172 177 0 22d
20 :3 0 2e :3 0
20 :3 0 16 :2 0
c7 17a 17d 179
17e 0 22d 21
:3 0 2e :3 0 21
:3 0 16 :2 0 ca
181 184 180 185
0 22d 22 :3 0
2e :3 0 22 :3 0
16 :2 0 cd 188
18b 187 18c 0
22d 23 :3 0 2e
:3 0 23 :3 0 16
:2 0 d0 18f 192
18e 193 0 22d
2c :3 0 3f :3 0
12 :3 0 d3 196
198 34 :2 0 40
:4 0 d5 19a 19c
:3 0 34 :2 0 3f
:3 0 17 :3 0 d8
19f 1a1 da 19e
1a3 :3 0 34 :2 0
40 :4 0 dd 1a5
1a7 :3 0 34 :2 0
3f :3 0 18 :3 0
e0 1aa 1ac e2
1a9 1ae :3 0 34
:2 0 40 :4 0 e5
1b0 1b2 :3 0 34
:2 0 3f :3 0 19
:3 0 e8 1b5 1b7
ea 1b4 1b9 :3 0
34 :2 0 40 :4 0
ed 1bb 1bd :3 0
34 :2 0 3f :3 0
1a :3 0 f0 1c0
1c2 f2 1bf 1c4
:3 0 34 :2 0 40
:4 0 f5 1c6 1c8
:3 0 34 :2 0 3f
:3 0 1b :3 0 f8
1cb 1cd fa 1ca
1cf :3 0 34 :2 0
40 :4 0 fd 1d1
1d3 :3 0 34 :2 0
3f :3 0 1c :3 0
100 1d6 1d8 102
1d5 1da :3 0 34
:2 0 40 :4 0 105
1dc 1de :3 0 34
:2 0 3f :3 0 1d
:3 0 108 1e1 1e3
10a 1e0 1e5 :3 0
34 :2 0 40 :4 0
10d 1e7 1e9 :3 0
34 :2 0 3f :3 0
1e :3 0 110 1ec
1ee 112 1eb 1f0
:3 0 34 :2 0 40
:4 0 115 1f2 1f4
:3 0 34 :2 0 3f
:3 0 1f :3 0 118
1f7 1f9 11a 1f6
1fb :3 0 34 :2 0
40 :4 0 11d 1fd
1ff :3 0 34 :2 0
3f :3 0 20 :3 0
120 202 204 122
201 206 :3 0 34
:2 0 40 :4 0 125
208 20a :3 0 34
:2 0 3f :3 0 21
:3 0 128 20d 20f
12a 20c 211 :3 0
34 :2 0 40 :4 0
12d 213 215 :3 0
34 :2 0 3f :3 0
22 :3 0 130 218
21a 132 217 21c
:3 0 34 :2 0 40
:4 0 135 21e 220
:3 0 34 :2 0 3f
:3 0 23 :3 0 138
223 225 13a 222
227 :3 0 195 228
0 22d 9 :3 0
2c :3 0 22b :2 0
22d 13d 239 41
:3 0 9 :3 0 42
:4 0 230 :2 0 231
:2 0 233 154 235
156 234 233 :2 0
236 158 :2 0 239
2 :3 0 15a 239
238 22d 236 :6 0
23a :2 0 2 16
239 23d :3 0 23c
23a 23e :8 0 
170
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 1 20
1 29 1 27
2 31 32 1
2f 2 3a 3b
1 38 2 43
44 1 41 2
4c 4d 1 4a
2 55 56 1
53 2 5e 5f
1 5c 2 67
68 1 65 2
70 71 1 6e
2 79 7a 1
77 2 82 83
1 80 2 8b
8c 1 89 2
94 95 1 92
2 9d 9e 1
9b 2 a6 a7
1 a4 1 ad
1 b3 1 bf
1 bd 1 c7
1 c5 2 ce
cf 1 d1 1
d4 1 d8 2
d7 d8 1 d3
1 e3 2 e1
e3 1 e8 1
ea 2 ed ef
2 f1 f3 5
fc fe 100 102
104 e 10a 10b
10c 10d 10e 10f
110 111 112 113
114 115 116 117
2 123 125 1
128 1 12a 3
118 11f 12b 2
135 136 2 13c
13d 2 143 144
2 14a 14b 2
151 152 2 158
159 2 15f 160
2 166 167 2
16d 16e 2 174
175 2 17b 17c
2 182 183 2
189 18a 2 190
191 1 197 2
199 19b 1 1a0
2 19d 1a2 2
1a4 1a6 1 1ab
2 1a8 1ad 2
1af 1b1 1 1b6
2 1b3 1b8 2
1ba 1bc 1 1c1
2 1be 1c3 2
1c5 1c7 1 1cc
2 1c9 1ce 2
1d0 1d2 1 1d7
2 1d4 1d9 2
1db 1dd 1 1e2
2 1df 1e4 2
1e6 1e8 1 1ed
2 1ea 1ef 2
1f1 1f3 1 1f8
2 1f5 1fa 2
1fc 1fe 1 203
2 200 205 2
207 209 1 20e
2 20b 210 2
212 214 1 219
2 216 21b 2
21d 21f 1 224
2 221 226 16
e0 eb f6 107
12e 131 139 140
147 14e 155 15c
163 16a 171 178
17f 186 18d 194
229 22c 1 232
1 22e 1 235
15 1e 25 2d
36 3f 48 51
5a 63 6c 75
7e 87 90 99
a2 ab b1 bb
c3 cb 
1
4
0 
23d
0
1
14
2
1a
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
bd 1 0
27 1 0
9b 1 0
5c 1 0
f 1 0
b 1 0
80 1 0
38 1 0
3 1 0
a4 1 0
2 0 1
ad 1 0
53 1 0
c5 1 0
92 1 0
7 1 0
2f 1 0
6e 1 0
18 1 0
4a 1 0
41 1 0
b3 1 0
65 1 0
89 1 0
20 1 0
77 1 0
0

/
create or replace function Fun_GetBranchName_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1FUN_GETBRANCHNAME_SP:
1XBRANCH:
1VARCHAR2:
1RETURN:
1RESULT:
1SPBRANCHMST:
1NAME:
1TYPE:
1CODE:
1=:
1NO_DATA_FOUND:
1TO_CHAR:
0

0
0
3e
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :2 a0 5a 65 b7 :3 a0 4d a5
b 65 b7 a6 9 a4 a0 b1
11 68 4f 1d 17 b5 
3e
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 69 44 48 4c
4f 53 57 5c 64 43 70 40
74 78 7c 7d 84 88 8c 8f
90 95 96 9c a0 a1 a6 aa
ae b1 b5 b7 bb bf c3 c4
c5 c7 cb cd ce d3 d7 db
dd e9 ed ef f0 f9 
3e
2
0 1 a 1f 2a :2 1f 1e 34
3b :2 1 3 a 16 a :2 1b :3 a
3 :2 a 14 20 1b 20 32 37
:3 36 1b :5 3 a 9 3 1 a
7 e 16 :2 e 7 18 :2 5 3
5 :7 1 
3e
4
0 :b 1 :a 2 :10 4
:4 5 3 7 :6 8
:3 7 6 9 :7 1

fb
4
:3 0 1 :3 0 2
:a 0 39 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 39 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 15 13 0
37 0 6 :6 0
8 :3 0 6 :3 0
7 :3 0 b 1a
20 0 21 :3 0
a :3 0 3 :3 0
b :2 0 f 1e
1f :4 0 23 24
:5 0 17 1b 0
12 0 22 :2 0
2a 5 :3 0 6
:3 0 27 :2 0 28
:2 0 2a 14 38
c :3 0 5 :3 0
d :4 0 17 2d
2f 30 :2 0 32
19 34 1b 33
32 :2 0 35 1d
:2 0 38 2 :3 0
1f 38 37 2a
35 :6 0 39 :2 0
2 a 38 3c
:3 0 3b 39 3d
:8 0 
21
4
:3 0 1 3 1
6 1 c 1
16 1 19 1
1d 2 1c 1d
1 18 2 25
29 1 2e 1
31 1 2b 1
34 1 14 
1
4
0 
3c
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
c 1 0
3 1 0
0

/
create or replace function fun_gettaxesfrompartytrn_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
43
2 :e:
1FUNCTION:
1FUN_GETTAXESFROMPARTYTRN_SP:
1XCLIENTCODE:
1VARCHAR2:
1XDATEFR:
1DATE:
1XDATETO:
1XEXCHANGE:
1XBILLTYPE:
1XBILLNO:
1RETURN:
1IBROK:
1NUMBER:
117:
12:
1ISTAX:
1INSETAX:
1IWNSETAX:
1ISTAMP:
1ISTAXONSTAMP:
1ISTAXTURN:
1ICLGCHARGES:
1ICLGCHARGES_STAX:
1ICNFCHARGES:
1ICNFCHARGES_STAX:
1IWHCHARGES:
1IWHCHARGES_STAX:
1ITOTSTAX:
1IBILLNET:
1SQLBILLNO:
1100:
1:
1SQLBILLTYPE:
1SQLSTATEMENT:
14000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1NCTR:
1INTEGER:
10:
1SQLEXCHANGE:
1150:
1IMINBROK:
118:
1IMINBROK_STAX:
1 and nvl(scripcd,'X') in ('DLVDIV') :
1 and exchange=::xexchange :
1UPPER:
1=:
1ALL:
1IS NULL:
1select sum(nvl(stax,0)),:n            sum(nvl(wnsetax,0)),:n            sum(n+
1vl(staxturn,0)),:n            sum(nvl(stamp,0)), :n            sum(nvl(staxon+
1stamp,0)),:n            sum(nvl(clgcharges,0)),:n            sum(nvl(clgcharg+
1es_stax,0)),            :n            sum(nvl(whcharges,0)),:n            sum+
1(nvl(stax_whcharges,0)),:n            sum(nvl(cnfcharges,0)),:n            su+
1m(nvl(stax_cnfcharges,0)),:n            sum(nvl(minbrok,0)),:n            sum+
1(nvl(minbrok_stax,0)):n     from   partytrn:n     where  party_cd=::xclientco+
1de :
1||:
1:n     and    value_date between ::xdatefr and ::xdateto:n            :
1 :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1+:
11:
10~0~0~0~0~0~0~0~0~0~0~0~0:
1TO_CHAR:
1~:
1NO_DATA_FOUND:
0

0
0
201
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b 1c 81 b0 a3 a0
1c 51 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a0 6e d a0 6e d
:2 a0 a5 b 7e 6e b4 2e a0
7e b4 2e 52 10 a0 6e d
b7 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e 6e b4
2e d :2 a0 a5 b 7e 6e b4
2e :5 a0 112 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :f a0 e9 d3 5 :3 a0 f 2b
:2 a0 7e 51 b4 2e d b7 a0
47 a0 7e 51 b4 2e a0 7e
b4 2e 52 10 a0 6e 5a 65
b7 :3 a0 a5 b 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 5a 65 b7 :2 19
3c b7 :2 a0 6e 5a 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
201
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
ba a5 7c a9 ac ad b5 a4
da c5 a1 c9 cc cd d5 c4
fa e5 c1 e9 ec ed f5 e4
11a 105 e1 109 10c 10d 115 104
13a 125 101 129 12c 12d 135 124
15a 145 121 149 14c 14d 155 144
17a 165 141 169 16c 16d 175 164
19a 185 161 189 18c 18d 195 184
1ba 1a5 181 1a9 1ac 1ad 1b5 1a4
1da 1c5 1a1 1c9 1cc 1cd 1d5 1c4
1fa 1e5 1c1 1e9 1ec 1ed 1f5 1e4
21a 205 1e1 209 20c 20d 215 204
23a 225 201 229 22c 22d 235 224
25a 245 221 249 24c 24d 255 244
27a 265 241 269 26c 26d 275 264
29c 285 261 289 28a 292 297 284
2be 2a7 281 2ab 2ac 2b4 2b9 2a6
2e0 2c9 2a3 2cd 2ce 2d6 2db 2c8
300 2eb 2ef 2c5 2f3 2fb 2ea 31c
30b 30f 2e7 317 30a 33e 327 307
32b 32c 334 339 326 35e 349 323
34d 350 351 359 348 37e 369 345
36d 370 371 379 368 385 389 38e
392 396 39b 39f 3a3 365 3a7 3a9
3ac 3b1 3b2 3b7 3bb 3be 3bf 1
3c4 3c9 3cd 3d2 3d6 3d8 3dc 3df
3e3 3e8 3eb 3ef 3f0 3f5 3f8 3fd
3fe 403 406 40a 40b 410 413 417
418 41d 420 425 426 42b 42f 433
437 438 43a 43d 442 443 448 44c
450 454 458 45c 45d 461 462 466
467 46a 46b 46f 471 475 479 47d
481 485 486 48a 48b 48f 490 494
495 498 499 49d 49f 4a3 4a7 4aa
4ae 4b2 4b6 4ba 4be 4c2 4c6 4ca
4ce 4d2 4d6 4da 4de 4e2 4e6 4eb
4f0 4f4 4f8 4fc 500 505 50b 50f
513 516 519 51a 51f 523 525 529
530 534 537 53a 53b 540 544 547
548 1 54d 552 556 55b 55e 562
564 568 56c 570 571 573 576 57b
57c 581 584 588 58c 58d 58f 590
595 598 59d 59e 5a3 5a6 5aa 5ae
5af 5b1 5b2 5b7 5ba 5bf 5c0 5c5
5c8 5cc 5d0 5d1 5d3 5d4 5d9 5dc
5e1 5e2 5e7 5ea 5ee 5f2 5f3 5f5
5f6 5fb 5fe 603 604 609 60c 610
614 615 617 618 61d 620 625 626
62b 62e 632 636 637 639 63a 63f
642 647 648 64d 650 654 658 659
65b 65c 661 664 669 66a 66f 672
676 67a 67b 67d 67e 683 686 68b
68c 691 694 698 69c 69d 69f 6a0
6a5 6a8 6ad 6ae 6b3 6b6 6ba 6be
6bf 6c1 6c2 6c7 6ca 6cf 6d0 6d5
6d8 6dc 6e0 6e1 6e3 6e4 6e9 6ec
6f1 6f2 6f7 6fa 6fe 702 703 705
706 70b 70e 712 714 718 71c 71f
721 725 729 72e 731 735 737 738
73d 741 745 747 753 757 759 75a
763 
201
2
0 1 a 26 35 :2 26 3e 49
:2 3e b 16 :2 b 1b 28 :2 1b 31
3e :2 31 47 52 :2 47 25 b 12
:3 1 13 1a 1d 19 :2 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1a 1d
19 :2 13 :2 1 13 1a 1d 19 :2 13
:2 1 13 1a 1d 19 :2 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1a 1d
19 :2 13 :2 1 13 1a 1d 19 :2 13
:2 1 13 1a 1d 19 :2 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1a 1d
19 :2 13 :2 1 13 1a 1d 19 :2 13
:2 1 13 1a 1d 19 :2 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1a 1d
19 :2 13 :2 1 13 1c 1b 13 23
13 :2 1 13 1c 1b 13 23 13
:2 1 13 1c 1b 13 24 13 :2 1
13 1c :3 13 :2 1 :2 13 1d 13 :2 1
13 1c 1b 13 23 13 :2 1 13
1a 1d 19 :2 13 :2 1 13 1a 1d
19 :2 13 1 3 12 :2 3 12 3
6 c :2 6 16 17 :2 16 :4 20 :3 6
14 6 32 :3 3 13 24 26 :2 13
31 33 :2 13 e 10 :2 13 1b 1d
:2 13 26 28 :2 13 3 9 f :2 9
1a 1c :2 1a 9 e 15 22 28
22 34 33 3c 3b :2 15 9 22
9 e 15 22 28 22 34 33
3e 3d 46 45 :2 15 9 :5 6 e
16 1c 25 8 f 1c 28 8
13 23 30 d 17 :3 8 d 17
1a 17 d c 14 18 19 :2 14
c 6 a 1 4 9 a :2 9
:4 f :3 4 b a 4 1c 4 c
14 :2 c 1a 1c :2 c 1f c 14
:4 c 1d 1f :2 c 22 c 14 :4 c
1e 20 :2 c 23 c 14 :4 c 1b
1d :2 c 20 c 14 :4 c 21 23
:2 c 26 c 14 :4 c 20 22 :2 c
25 c 14 :4 c 25 27 :2 c 2a
c 14 :4 c 1f 21 :2 c 24 c
14 :4 c 24 26 :2 c 29 c 14
:4 c 20 22 :2 c 25 c 14 :4 c
25 27 :2 c 2a c 14 :4 c 1d
1f :2 c 22 c 14 :4 c b 4
:5 1 c 1f 26 25 1f 1a :2 7
1 5 :7 1 
201
4
0 :a 1 :10 2 1
:2 3 :2 1 :8 4 :8 6
:8 7 :8 8 :8 9 :8 a
:8 b :8 c :8 d :8 e
:8 f :8 10 :8 11 :8 12
:8 13 :8 14 :8 15 :8 16
:7 17 :6 18 :8 19 :8 1a
:8 1b :3 1d :3 1e :e 1f
:3 20 :3 1f :2 23 :2 31
:2 23 :2 31 :2 23 :2 33
:2 23 :2 33 :2 23 :2 33
:3 23 :8 34 :d 35 34
:f 37 36 :3 34 39
:4 3a :4 3b :4 3c :2 3d
:3 3a :5 3e :7 3f 39
40 1c :b 41 :4 42
41 :a 44 :4 45 :2 44
:2 45 :2 44 45 :4 46
:2 44 :2 46 :2 44 46
:4 47 :2 44 :2 47 :2 44
47 :4 48 :2 44 :2 48
:2 44 48 :4 49 :2 44
:2 49 :2 44 49 :4 4a
:2 44 :2 4a :2 44 4a
:4 4b :2 44 :2 4b :2 44
4b :4 4c :2 44 :2 4c
:2 44 4c :4 4d :2 44
:2 4d :2 44 4d :4 4e
:2 44 :2 4e :2 44 4e
:4 4f :2 44 :2 4f :2 44
4f :4 50 :4 44 43
:3 41 1c :8 54 53
55 :7 1 
765
4
:3 0 1 :3 0 2
:a 0 1fc 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 e
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 b :3 0 4
:3 0 1b 1d 0
1fc 2 1e :2 0
e :2 0 19 d
:3 0 f :2 0 16
21 24 :6 0 27
25 0 1fa 0
c :6 0 e :2 0
1e d :3 0 f
:2 0 1b 29 2c
:6 0 2f 2d 0
1fa 0 10 :6 0
e :2 0 23 d
:3 0 f :2 0 20
31 34 :6 0 37
35 0 1fa 0
11 :6 0 e :2 0
28 d :3 0 f
:2 0 25 39 3c
:6 0 3f 3d 0
1fa 0 12 :6 0
e :2 0 2d d
:3 0 f :2 0 2a
41 44 :6 0 47
45 0 1fa 0
13 :6 0 e :2 0
32 d :3 0 f
:2 0 2f 49 4c
:6 0 4f 4d 0
1fa 0 14 :6 0
e :2 0 37 d
:3 0 f :2 0 34
51 54 :6 0 57
55 0 1fa 0
15 :6 0 e :2 0
3c d :3 0 f
:2 0 39 59 5c
:6 0 5f 5d 0
1fa 0 16 :6 0
e :2 0 41 d
:3 0 f :2 0 3e
61 64 :6 0 67
65 0 1fa 0
17 :6 0 e :2 0
46 d :3 0 f
:2 0 43 69 6c
:6 0 6f 6d 0
1fa 0 18 :6 0
e :2 0 4b d
:3 0 f :2 0 48
71 74 :6 0 77
75 0 1fa 0
19 :6 0 e :2 0
50 d :3 0 f
:2 0 4d 79 7c
:6 0 7f 7d 0
1fa 0 1a :6 0
e :2 0 55 d
:3 0 f :2 0 52
81 84 :6 0 87
85 0 1fa 0
1b :6 0 e :2 0
5a d :3 0 f
:2 0 57 89 8c
:6 0 8f 8d 0
1fa 0 1c :6 0
1f :2 0 5f d
:3 0 f :2 0 5c
91 94 :6 0 97
95 0 1fa 0
1d :6 0 1f :2 0
63 4 :3 0 61
99 9b :6 0 20
:4 0 9f 9c 9d
1fa 0 1e :6 0
23 :2 0 67 4
:3 0 65 a1 a3
:6 0 20 :4 0 a7
a4 a5 1fa 0
21 :6 0 b1 b2
0 6b 4 :3 0
69 a9 ab :6 0
20 :4 0 af ac
ad 1fa 0 22
:6 0 29 :2 0 6d
25 :3 0 26 :2 0
4 b3 :7 0 b6
b4 0 1fa 0
24 :6 0 2b :2 0
6f 28 :3 0 b8
:7 0 bc b9 ba
1fa 0 27 :6 0
2d :2 0 73 4
:3 0 71 be c0
:6 0 20 :4 0 c4
c1 c2 1fa 0
2a :6 0 2d :2 0
78 d :3 0 f
:2 0 75 c6 c9
:6 0 cc ca 0
1fa 0 2c :6 0
7f :2 0 7d d
:3 0 f :2 0 7a
ce d1 :6 0 d4
d2 0 1fa 0
2e :6 0 21 :3 0
2f :4 0 d5 d6
0 1ef 2a :3 0
30 :4 0 d8 d9
0 1ef 31 :3 0
8 :3 0 db dd
32 :2 0 33 :4 0
83 df e1 :3 0
8 :3 0 34 :2 0
86 e4 e5 :3 0
e2 e7 e6 :2 0
2a :3 0 20 :4 0
e9 ea 0 ec
88 ed e8 ec
0 ee 8a 0
1ef 22 :3 0 35
:4 0 36 :2 0 2a
:3 0 8c f1 f3
:3 0 36 :2 0 37
:4 0 8f f5 f7
:3 0 36 :2 0 21
:3 0 92 f9 fb
:3 0 36 :2 0 1e
:3 0 95 fd ff
:3 0 36 :2 0 38
:4 0 98 101 103
:3 0 ef 104 0
1ef 31 :3 0 8
:3 0 9b 106 108
32 :2 0 33 :4 0
9f 10a 10c :3 0
39 :3 0 24 :3 0
22 :3 0 3a :3 0
3 :3 0 112 5
:3 0 114 7 :3 0
116 10f 110 119
a2 118 :2 0 11b
a6 12c 39 :3 0
24 :3 0 22 :3 0
3a :3 0 3 :3 0
120 8 :3 0 122
5 :3 0 124 7
:3 0 126 11d 11e
129 a8 128 :2 0
12b ad 12d 10d
11b 0 12e 0
12b 0 12e af
0 1ef 3b :3 0
24 :3 0 10 :3 0
12 :3 0 15 :3 0
13 :3 0 14 :3 0
16 :3 0 17 :3 0
1a :3 0 1b :3 0
18 :3 0 19 :3 0
2c :3 0 2e :4 0
13f :2 0 14d 130
140 :3 0 b2 :3 0
3c :3 0 24 :3 0
3d :3 0 142 143
:4 0 144 :3 0 14d
27 :3 0 27 :3 0
3e :2 0 3f :2 0
c0 148 14a :3 0
146 14b 0 14d
c3 14f 3b :4 0
14d :4 0 1ef 27
:3 0 32 :2 0 29
:2 0 c9 151 153
:3 0 27 :3 0 34
:2 0 cc 156 157
:3 0 154 159 158
:2 0 b :3 0 40
:4 0 15c :2 0 15d
:2 0 15f ce 1ec
b :3 0 41 :3 0
10 :3 0 d0 161
163 36 :2 0 42
:4 0 d2 165 167
:3 0 36 :2 0 41
:3 0 12 :3 0 d5
16a 16c d7 169
16e :3 0 36 :2 0
42 :4 0 da 170
172 :3 0 36 :2 0
41 :3 0 15 :3 0
dd 175 177 df
174 179 :3 0 36
:2 0 42 :4 0 e2
17b 17d :3 0 36
:2 0 41 :3 0 13
:3 0 e5 180 182
e7 17f 184 :3 0
36 :2 0 42 :4 0
ea 186 188 :3 0
36 :2 0 41 :3 0
14 :3 0 ed 18b
18d ef 18a 18f
:3 0 36 :2 0 42
:4 0 f2 191 193
:3 0 36 :2 0 41
:3 0 16 :3 0 f5
196 198 f7 195
19a :3 0 36 :2 0
42 :4 0 fa 19c
19e :3 0 36 :2 0
41 :3 0 17 :3 0
fd 1a1 1a3 ff
1a0 1a5 :3 0 36
:2 0 42 :4 0 102
1a7 1a9 :3 0 36
:2 0 41 :3 0 1a
:3 0 105 1ac 1ae
107 1ab 1b0 :3 0
36 :2 0 42 :4 0
10a 1b2 1b4 :3 0
36 :2 0 41 :3 0
1b :3 0 10d 1b7
1b9 10f 1b6 1bb
:3 0 36 :2 0 42
:4 0 112 1bd 1bf
:3 0 36 :2 0 41
:3 0 18 :3 0 115
1c2 1c4 117 1c1
1c6 :3 0 36 :2 0
42 :4 0 11a 1c8
1ca :3 0 36 :2 0
41 :3 0 19 :3 0
11d 1cd 1cf 11f
1cc 1d1 :3 0 36
:2 0 42 :4 0 122
1d3 1d5 :3 0 36
:2 0 41 :3 0 2c
:3 0 125 1d8 1da
127 1d7 1dc :3 0
36 :2 0 42 :4 0
12a 1de 1e0 :3 0
36 :2 0 41 :3 0
2e :3 0 12d 1e3
1e5 12f 1e2 1e7
:3 0 1e8 :2 0 1e9
:2 0 1eb 132 1ed
15a 15f 0 1ee
0 1eb 0 1ee
134 0 1ef 137
1fb 43 :3 0 b
:3 0 40 :4 0 1f2
:2 0 1f3 :2 0 1f5
13f 1f7 141 1f6
1f5 :2 0 1f8 143
:2 0 1fb 2 :3 0
145 1fb 1fa 1ef
1f8 :6 0 1fc :2 0
2 1e 1fb 1ff
:3 0 1fe 1fc 200
:8 0 
15d
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
2 2a 2b 1
28 2 32 33
1 30 2 3a
3b 1 38 2
42 43 1 40
2 4a 4b 1
48 2 52 53
1 50 2 5a
5b 1 58 2
62 63 1 60
2 6a 6b 1
68 2 72 73
1 70 2 7a
7b 1 78 2
82 83 1 80
2 8a 8b 1
88 2 92 93
1 90 1 9a
1 98 1 a2
1 a0 1 aa
1 a8 1 b0
1 b7 1 bf
1 bd 2 c7
c8 1 c5 2
cf d0 1 cd
1 dc 1 e0
2 de e0 1
e3 1 eb 1
ed 2 f0 f2
2 f4 f6 2
f8 fa 2 fc
fe 2 100 102
1 107 1 10b
2 109 10b 3
113 115 117 1
11a 4 121 123
125 127 1 12a
2 12c 12d d
131 132 133 134
135 136 137 138
139 13a 13b 13c
13d 2 147 149
3 13e 145 14c
1 152 2 150
152 1 155 1
15e 1 162 2
164 166 1 16b
2 168 16d 2
16f 171 1 176
2 173 178 2
17a 17c 1 181
2 17e 183 2
185 187 1 18c
2 189 18e 2
190 192 1 197
2 194 199 2
19b 19d 1 1a2
2 19f 1a4 2
1a6 1a8 1 1ad
2 1aa 1af 2
1b1 1b3 1 1b8
2 1b5 1ba 2
1bc 1be 1 1c3
2 1c0 1c5 2
1c7 1c9 1 1ce
2 1cb 1d0 2
1d2 1d4 1 1d9
2 1d6 1db 2
1dd 1df 1 1e4
2 1e1 1e6 1
1ea 2 1ec 1ed
7 d7 da ee
105 12e 14f 1ee
1 1f4 1 1f0
1 1f7 17 26
2e 36 3e 46
4e 56 5e 66
6e 76 7e 86
8e 96 9e a6
ae b5 bb c3
cb d3 
1
4
0 
1ff
0
1
14
2
1e
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
70 1 0
30 1 0
98 1 0
88 1 0
60 1 0
7 1 0
bd 1 0
a8 1 0
3 1 0
50 1 0
40 1 0
f 1 0
b7 1 0
38 1 0
b 1 0
c5 1 0
a0 1 0
13 1 0
48 1 0
78 1 0
20 1 0
17 1 0
90 1 0
80 1 0
2 0 1
68 1 0
cd 1 0
b0 1 0
28 1 0
58 1 0
0

/
create or replace function fun_getround wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
10
2 :e:
1FUNCTION:
1FUN_GETROUND:
1XROUND:
1VARCHAR2:
1XAMOUNT:
1NUMBER:
1RETURN:
1RESULT:
1=:
1N:
1ROUND:
12:
1ELSIF:
1H:
1CEIL:
10:
0

0
0
49
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 7e 6e b4
2e :3 a0 51 a5 b d a0 b7
a0 7e 6e b4 2e :3 a0 a5 b
d b7 19 :3 a0 51 a5 b d
b7 :2 19 3c :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
49
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 55 71 74
79 7a 7f 83 87 8b 8e 8f
91 95 99 9b 9f a2 a7 a8
ad b1 b5 b9 ba bc c0 c2
c6 ca ce d2 d5 d6 d8 dc
de e2 e6 e9 ed f1 f4 f8
fa fe 102 104 110 114 116 117
120 
49
2
0 1 a 17 21 :2 17 2b 36
:2 2b 16 3e 45 :3 1 :3 8 1 6
c d :2 c 6 10 16 1e :2 10
6 3 11 9 10 12 :2 10 6
10 15 :2 10 6 16 11 6 10
16 1e :2 10 6 :4 3 1 8 7
:3 1 5 :7 1 
49
4
0 :f 1 :5 2 :5 4
:7 5 6 4 :5 6
:6 7 6 4 :7 9
8 :3 4 :4 b :2 3
c :7 1 
122
4
:3 0 1 :3 0 2
:a 0 44 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :3 0 b d
0 44 2 e
:2 0 3 :3 0 6
:3 0 11 :7 0 14
12 0 42 0
8 :6 0 9 :2 0
a :4 0 e 16
18 :3 0 8 :3 0
b :3 0 5 :3 0
c :2 0 11 1b
1e 1a 1f 0
22 d :3 0 14
38 3 :3 0 9
:2 0 e :4 0 18
24 26 :3 0 8
:3 0 f :3 0 5
:3 0 1b 29 2b
28 2c 0 2e
1d 2f 27 2e
0 3a 8 :3 0
b :3 0 5 :3 0
10 :2 0 1f 31
34 30 35 0
37 22 39 19
22 0 3a 0
37 0 3a 24
0 3f 7 :3 0
8 :3 0 3c :2 0
3d :2 0 3f 28
43 :3 0 43 2
:3 0 2b 43 42
3f 40 :6 0 44
:2 0 2 e 43
47 :3 0 46 44
48 :8 0 
2d
4
:3 0 1 3 1
7 2 6 a
1 10 1 17
2 15 17 2
1c 1d 1 20
1 25 2 23
25 1 2a 1
2d 2 32 33
1 36 3 38
2f 39 2 3a
3e 1 13 
1
4
0 
47
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
2 0 1
10 1 0
0

/
create or replace function GetRmtlGroup_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1GETRMTLGROUP_SP:
1XRMTLCODE:
1VARCHAR2:
1XGROUP:
1XFLAG:
1RETURN:
1RESULT:
11:
1NCTR:
1NUMBER:
110:
10:
1=:
1Y:
1COUNT:
1RMGROUPMASTER:
1RMCODE:
1RMGROUPCODE:
1RMFLAG:
1IS NULL:
1>:
1N:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
89
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 51
81 b0 a0 7e 6e b4 2e a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 6e d b7 a0 6e d b7
:2 19 3c b7 :2 a0 7e b4 2e a0
6e d b7 a0 6e d b7 :2 19
3c b7 :2 19 3c :2 a0 5a 65 b7
:2 a0 6e 65 b7 a6 9 a0 53
a0 6e 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
89
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 9f 8a 66 8e 8f
97 9a 89 a6 86 aa af b0
b5 b9 bd c0 c1 c5 c9 ca
d1 d5 d9 dc dd e2 e6 ea
ed ee 1 f3 f8 fc ff 100
1 105 10a 10b 111 115 116 11b
11f 122 125 126 12b 12f 134 138
13a 13e 143 147 149 14d 151 154
156 15a 15e 161 162 167 16b 170
174 176 17a 17f 183 185 189 18d
190 192 196 19a 19d 1a1 1a5 1a8
1ac 1ae 1b2 1b6 1bb 1bf 1c1 1c2
1c7 1 1cb 1cf 1d4 1d8 1da 1db
1e0 1e4 1e8 1ea 1f6 1fa 1fc 1fd
206 
89
2
0 1 a 1a 27 :2 1a 4 e
:2 4 17 20 :2 17 19 2a 31 :2 1
3 a 13 12 :2 a :2 3 a 11
10 a 17 a 3 6 c e
:2 c :4 d 1b 26 21 26 c 13
:3 12 22 2e :3 2d :2 c :4 17 :2 c 21
:4 6 9 e f :2 e b 15 b
11 b 15 b 9 :3 6 12 9
13 :3 12 a 14 a 1a a 14
a :4 6 4 :4 3 a 9 3 1
a 7 e 7 18 :2 5 :2 a 7
e 7 11 :2 5 3 5 :7 1 
89
4
0 :6 1 :8 2 1
:2 2 :2 1 :7 3 :8 4
:5 7 :8 8 :c 9 :4 a
:2 9 :5 8 :5 b :3 c
b :3 e d :3 b
7 :5 11 :3 12 11
:3 14 13 :3 11 10
:3 7 :4 17 5 19
:3 1a :3 19 :2 1b :3 1c
:3 1b 18 1d :7 1

208
4
:3 0 1 :3 0 2
:a 0 84 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 84
2 12 :2 0 c
:2 0 f 4 :3 0
9 :2 0 d 15
17 :6 0 1a 18
0 82 0 8
:6 0 e :2 0 13
b :3 0 11 1c
1e :6 0 d :2 0
22 1f 20 82
0 a :6 0 6
:3 0 f :4 0 17
24 26 :3 0 10
:3 0 2a :3 0 10
:2 0 1a a :3 0
11 :3 0 1c 2e
41 0 42 :3 0
12 :3 0 3 :3 0
e :2 0 20 32
33 :3 0 13 :3 0
5 :3 0 e :2 0
25 37 38 :3 0
34 3a 39 :2 0
14 :3 0 15 :2 0
28 3d 3e :3 0
3b 40 3f :3 0
44 45 :5 0 2b
2f 0 2a 0
43 :2 0 57 a
:3 0 16 :2 0 d
:2 0 2e 48 4a
:3 0 8 :3 0 f
:4 0 4c 4d 0
4f 31 54 8
:3 0 17 :4 0 50
51 0 53 33
55 4b 4f 0
56 0 53 0
56 35 0 57
38 69 3 :3 0
5 :3 0 e :2 0
3d 5a 5b :3 0
8 :3 0 f :4 0
5d 5e 0 60
40 65 8 :3 0
17 :4 0 61 62
0 64 42 66
5c 60 0 67
0 64 0 67
44 0 68 47
6a 27 57 0
6b 0 68 0
6b 49 0 70
7 :3 0 8 :3 0
6d :2 0 6e :2 0
70 4c 83 18
:3 0 7 :3 0 17
:4 0 73 :2 0 75
4f 77 51 76
75 :2 0 80 19
:3 0 7 :3 0 17
:4 0 7b :2 0 7d
53 7f 55 7e
7d :2 0 80 57
:2 0 83 2 :3 0
5a 83 82 70
80 :6 0 84 :2 0
2 12 83 87
:3 0 86 84 88
:8 0 
5d
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1d 1 1b 1
25 2 23 25
1 29 1 2d
1 31 2 30
31 1 36 2
35 36 1 3c
1 2c 1 49
2 47 49 1
4e 1 52 2
54 55 2 46
56 1 59 2
58 59 1 5f
1 63 2 65
66 1 67 2
69 6a 2 6b
6f 1 74 1
71 1 7c 1
79 2 77 7f
2 19 21 
1
4
0 
87
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
1b 1 0
14 1 0
b 1 0
7 1 0
0

/
CREATE OR REPLACE TRIGGER GETSPPARTYMSTTRIGGER 
	BEFORE UPDATE  OR DELETE  ON sppartymst 
	REFERENCING NEW AS NEW OLD AS OLD 
	FOR EACH ROW
DECLARE 
	v_action	VARCHAR2(1) 	:= ''; 
	v_cnt		PLS_INTEGER 	:=0;
	v_control	number(15) 		:=0;
	vlog_user   varchar2(50)	:='';
	cursor c1 is select nvl(log_user,'SQL')  from log_user;
BEGIN 
	v_action :='U'; 
	IF deleting THEN 
		v_action :='D'; 
	END IF; 
	open c1;
	fetch c1 into vlog_user;
	if c1%NOTFOUND then
	   vlog_user := 'SQL';
	end if;
	close c1;  	
	IF v_action ='U' THEN 		
		select count(*) into v_cnt from 
		(
		select 
			:old.par_code,:old.par_name,:old.par_add1,:old.par_add2,:old.par_add3,:old.par_add4,:old.par_phno1,
			:old.par_phno2,:old.gurantor,:old.contract,:old.groupcode,:old.itaxno,:old.debit,:old.credit,
			:old.etax_client,:old.groupclient,:old.par_lockdate,:old.acctallybal,:old.ossale,:old.ospur,
			:old.clos_bal,:old.acctallydt,:old.par_password,:old.mobileno,:old.grouplevel1,:old.grouplevel2,
			:old.introdate,:old.emailno,:old.emptydate,:old.introby,:old.phnos,:old.keyperson,:old.printtags,
			:old.movetofolders,:old.remarks,:old.pincode,:old.acstatus,:old.branchind,:old.penality,:old.pphnos,
			:old.penrequired,:old.netpos,:old.finlgr,:old.catg,:old.dummycontract,:old.costax,:old.coprinttags,
			:old.comarginapplied,:old.cocontgen,:old.contgenyn,:old.turnbrokmin,:old.dematchrg,:old.stampchrg,
			:old.webexportclient,:old.introcomm,:old.mobilenos,:old.pintrocomm,:old.pintroby,:old.exportonweb,
			:old.cst,:old.lst,:old.emailenabled,:old.cocashmargincode,:old.blockedexchange,:old.contract_type,
			:old.adjustamt,:old.exportedweb,:old.webuserid,:old.albmbfbrok,:old.stkvar,:old.stklimit,
			:old.ctclexport_allow,:old.mapin,:old.pin_code,:old.source,:old.online_security,:old.fointrocomm,
			:old.record_fileno,:old.statecode,:old.bankacno1,:old.bankname1,:old.bankadd11,:old.bankadd12,
			:old.terminal_id,:old.branchind_sub,:old.bankshortcode,:old.rmtlcode,:old.smssend,:old.albmbrok,
			:old.deminpcr,:old.bselinkcode,:old.comlinkcode,:old.shortnm,:old.expflag,:old.mastercode,
			:old.internet_introdate_fo,:old.foadjustamt,:old.dob,:old.ifccode,:old.micrcode,:old.bankadd13,
			:old.pdfpassword,:old.maincode,:old.hideaccount,:old.poaflag,:old.brclientcode,:old.category,
			:old.ucicatg,:old.crmexp,:old.aliasname,:old.soft_type,
			:old.last_updated_userid,:old.last_updated_date
		from dual
		minus
		select
			:new.par_code,:new.par_name,:new.par_add1,:new.par_add2,:new.par_add3,:new.par_add4,:new.par_phno1,
			:new.par_phno2,:new.gurantor,:new.contract,:new.groupcode,:new.itaxno,:new.debit,:new.credit,
			:new.etax_client,:new.groupclient,:new.par_lockdate,:new.acctallybal,:new.ossale,:new.ospur,
			:new.clos_bal,:new.acctallydt,:new.par_password,:new.mobileno,:new.grouplevel1,:new.grouplevel2,
			:new.introdate,:new.emailno,:new.emptydate,:new.introby,:new.phnos,:new.keyperson,:new.printtags,
			:new.movetofolders,:new.remarks,:new.pincode,:new.acstatus,:new.branchind,:new.penality,:new.pphnos,
			:new.penrequired,:new.netpos,:new.finlgr,:new.catg,:new.dummycontract,:new.costax,:new.coprinttags,
			:new.comarginapplied,:new.cocontgen,:new.contgenyn,:new.turnbrokmin,:new.dematchrg,:new.stampchrg,
			:new.webexportclient,:new.introcomm,:new.mobilenos,:new.pintrocomm,:new.pintroby,:new.exportonweb,
			:new.cst,:new.lst,:new.emailenabled,:new.cocashmargincode,:new.blockedexchange,:new.contract_type,
			:new.adjustamt,:new.exportedweb,:new.webuserid,:new.albmbfbrok,:new.stkvar,:new.stklimit,
			:new.ctclexport_allow,:new.mapin,:new.pin_code,:new.source,:new.online_security,:new.fointrocomm,
			:new.record_fileno,:new.statecode,:new.bankacno1,:new.bankname1,:new.bankadd11,:new.bankadd12,
			:new.terminal_id,:new.branchind_sub,:new.bankshortcode,:new.rmtlcode,:new.smssend,:new.albmbrok,
			:new.deminpcr,:new.bselinkcode,:new.comlinkcode,:new.shortnm,:new.expflag,:new.mastercode,
			:new.internet_introdate_fo,:new.foadjustamt,:new.dob,:new.ifccode,:new.micrcode,:new.bankadd13,
			:new.pdfpassword,:new.maincode,:new.hideaccount,:new.poaflag,:new.brclientcode,:new.category,
			:new.ucicatg,:new.crmexp,:new.aliasname,:new.soft_type,
			:new.last_updated_userid,:new.last_updated_date
		from dual
		) ;		
		if (nvl(v_cnt,0) > 0) then
			select sysdbsequence.nextval into v_control from dual;
			insert into sppartymst_log
			(
				controlno,
				par_code,par_name,par_add1,par_add2,par_add3,par_add4,par_phno1,par_phno2,gurantor,
				contract,groupcode,itaxno,debit,credit,etax_client,groupclient,par_lockdate,acctallybal,
				ossale,ospur,clos_bal,acctallydt,par_password,mobileno,grouplevel1,grouplevel2,introdate,
				emailno,emptydate,introby,phnos,keyperson,printtags,movetofolders,remarks,pincode,
				acstatus,branchind,penality,pphnos,penrequired,netpos,finlgr,catg,dummycontract,costax,
				coprinttags,comarginapplied,cocontgen,contgenyn,turnbrokmin,dematchrg,stampchrg,webexportclient,
				introcomm,mobilenos,pintrocomm,pintroby,exportonweb,cst,lst,emailenabled,cocashmargincode,
				blockedexchange,contract_type,adjustamt,exportedweb,webuserid,albmbfbrok,stkvar,stklimit,
				ctclexport_allow,mapin,pin_code,source,online_security,fointrocomm,record_fileno,statecode,
				bankacno1,bankname1,bankadd11,bankadd12,terminal_id,branchind_sub,bankshortcode,rmtlcode,smssend,
				albmbrok,deminpcr,bselinkcode,comlinkcode,shortnm,expflag,mastercode,internet_introdate_fo,foadjustamt,
				dob,ifccode,micrcode,bankadd13,pdfpassword,maincode,hideaccount,poaflag,brclientcode,category,
				ucicatg,crmexp,aliasname,soft_type,last_updated_userid,last_updated_date,
				log_user, ipaddress,  recordtype,  tupdatedt,  flag	
			)
			values
			(
				v_control,
				:old.par_code,:old.par_name,:old.par_add1,:old.par_add2,:old.par_add3,:old.par_add4,:old.par_phno1,
				:old.par_phno2,:old.gurantor,:old.contract,:old.groupcode,:old.itaxno,:old.debit,:old.credit,
				:old.etax_client,:old.groupclient,:old.par_lockdate,:old.acctallybal,:old.ossale,:old.ospur,
				:old.clos_bal,:old.acctallydt,:old.par_password,:old.mobileno,:old.grouplevel1,:old.grouplevel2,
				:old.introdate,:old.emailno,:old.emptydate,:old.introby,:old.phnos,:old.keyperson,:old.printtags,
				:old.movetofolders,:old.remarks,:old.pincode,:old.acstatus,:old.branchind,:old.penality,:old.pphnos,
				:old.penrequired,:old.netpos,:old.finlgr,:old.catg,:old.dummycontract,:old.costax,:old.coprinttags,
				:old.comarginapplied,:old.cocontgen,:old.contgenyn,:old.turnbrokmin,:old.dematchrg,:old.stampchrg,
				:old.webexportclient,:old.introcomm,:old.mobilenos,:old.pintrocomm,:old.pintroby,:old.exportonweb,
				:old.cst,:old.lst,:old.emailenabled,:old.cocashmargincode,:old.blockedexchange,:old.contract_type,
				:old.adjustamt,:old.exportedweb,:old.webuserid,:old.albmbfbrok,:old.stkvar,:old.stklimit,
				:old.ctclexport_allow,:old.mapin,:old.pin_code,:old.source,:old.online_security,:old.fointrocomm,
				:old.record_fileno,:old.statecode,:old.bankacno1,:old.bankname1,:old.bankadd11,:old.bankadd12,
				:old.terminal_id,:old.branchind_sub,:old.bankshortcode,:old.rmtlcode,:old.smssend,:old.albmbrok,
				:old.deminpcr,:old.bselinkcode,:old.comlinkcode,:old.shortnm,:old.expflag,:old.mastercode,
				:old.internet_introdate_fo,:old.foadjustamt,:old.dob,:old.ifccode,:old.micrcode,:old.bankadd13,
				:old.pdfpassword,:old.maincode,:old.hideaccount,:old.poaflag,:old.brclientcode,:old.category,
				:old.ucicatg,:old.crmexp,:old.aliasname,:old.soft_type,
				:old.last_updated_userid,:old.last_updated_date,
				vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'O',sysdate,'U'	
			  ); 
			  insert into sppartymst_log
			(
				controlno,
				par_code,par_name,par_add1,par_add2,par_add3,par_add4,par_phno1,par_phno2,gurantor,
				contract,groupcode,itaxno,debit,credit,etax_client,groupclient,par_lockdate,acctallybal,
				ossale,ospur,clos_bal,acctallydt,par_password,mobileno,grouplevel1,grouplevel2,introdate,
				emailno,emptydate,introby,phnos,keyperson,printtags,movetofolders,remarks,pincode,
				acstatus,branchind,penality,pphnos,penrequired,netpos,finlgr,catg,dummycontract,costax,
				coprinttags,comarginapplied,cocontgen,contgenyn,turnbrokmin,dematchrg,stampchrg,webexportclient,
				introcomm,mobilenos,pintrocomm,pintroby,exportonweb,cst,lst,emailenabled,cocashmargincode,
				blockedexchange,contract_type,adjustamt,exportedweb,webuserid,albmbfbrok,stkvar,stklimit,
				ctclexport_allow,mapin,pin_code,source,online_security,fointrocomm,record_fileno,statecode,
				bankacno1,bankname1,bankadd11,bankadd12,terminal_id,branchind_sub,bankshortcode,rmtlcode,smssend,
				albmbrok,deminpcr,bselinkcode,comlinkcode,shortnm,expflag,mastercode,internet_introdate_fo,foadjustamt,
				dob,ifccode,micrcode,bankadd13,pdfpassword,maincode,hideaccount,poaflag,brclientcode,category,
				ucicatg,crmexp,aliasname,soft_type,last_updated_userid,last_updated_date,
				log_user, ipaddress,  recordtype,  tupdatedt,  flag	
			)
			values
			(
				v_control,
				:new.par_code,:new.par_name,:new.par_add1,:new.par_add2,:new.par_add3,:new.par_add4,:new.par_phno1,
				:new.par_phno2,:new.gurantor,:new.contract,:new.groupcode,:new.itaxno,:new.debit,:new.credit,
				:new.etax_client,:new.groupclient,:new.par_lockdate,:new.acctallybal,:new.ossale,:new.ospur,
				:new.clos_bal,:new.acctallydt,:new.par_password,:new.mobileno,:new.grouplevel1,:new.grouplevel2,
				:new.introdate,:new.emailno,:new.emptydate,:new.introby,:new.phnos,:new.keyperson,:new.printtags,
				:new.movetofolders,:new.remarks,:new.pincode,:new.acstatus,:new.branchind,:new.penality,:new.pphnos,
				:new.penrequired,:new.netpos,:new.finlgr,:new.catg,:new.dummycontract,:new.costax,:new.coprinttags,
				:new.comarginapplied,:new.cocontgen,:new.contgenyn,:new.turnbrokmin,:new.dematchrg,:new.stampchrg,
				:new.webexportclient,:new.introcomm,:new.mobilenos,:new.pintrocomm,:new.pintroby,:new.exportonweb,
				:new.cst,:new.lst,:new.emailenabled,:new.cocashmargincode,:new.blockedexchange,:new.contract_type,
				:new.adjustamt,:new.exportedweb,:new.webuserid,:new.albmbfbrok,:new.stkvar,:new.stklimit,
				:new.ctclexport_allow,:new.mapin,:new.pin_code,:new.source,:new.online_security,:new.fointrocomm,
				:new.record_fileno,:new.statecode,:new.bankacno1,:new.bankname1,:new.bankadd11,:new.bankadd12,
				:new.terminal_id,:new.branchind_sub,:new.bankshortcode,:new.rmtlcode,:new.smssend,:new.albmbrok,
				:new.deminpcr,:new.bselinkcode,:new.comlinkcode,:new.shortnm,:new.expflag,:new.mastercode,
				:new.internet_introdate_fo,:new.foadjustamt,:new.dob,:new.ifccode,:new.micrcode,:new.bankadd13,
				:new.pdfpassword,:new.maincode,:new.hideaccount,:new.poaflag,:new.brclientcode,:new.category,
				:new.ucicatg,:new.crmexp,:new.aliasname,:new.soft_type,
				:new.last_updated_userid,:new.last_updated_date,
				vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'N',sysdate,'U'	
			  );
	    END IF;			  
    ELSE
		select sysdbsequence.nextval into v_control from dual;
		insert into sppartymst_log
		(
			controlno,
			par_code,par_name,par_add1,par_add2,par_add3,par_add4,par_phno1,par_phno2,gurantor,
			contract,groupcode,itaxno,debit,credit,etax_client,groupclient,par_lockdate,acctallybal,
			ossale,ospur,clos_bal,acctallydt,par_password,mobileno,grouplevel1,grouplevel2,introdate,
			emailno,emptydate,introby,phnos,keyperson,printtags,movetofolders,remarks,pincode,
			acstatus,branchind,penality,pphnos,penrequired,netpos,finlgr,catg,dummycontract,costax,
			coprinttags,comarginapplied,cocontgen,contgenyn,turnbrokmin,dematchrg,stampchrg,webexportclient,
			introcomm,mobilenos,pintrocomm,pintroby,exportonweb,cst,lst,emailenabled,cocashmargincode,
			blockedexchange,contract_type,adjustamt,exportedweb,webuserid,albmbfbrok,stkvar,stklimit,
			ctclexport_allow,mapin,pin_code,source,online_security,fointrocomm,record_fileno,statecode,
			bankacno1,bankname1,bankadd11,bankadd12,terminal_id,branchind_sub,bankshortcode,rmtlcode,smssend,
			albmbrok,deminpcr,bselinkcode,comlinkcode,shortnm,expflag,mastercode,internet_introdate_fo,foadjustamt,
			dob,ifccode,micrcode,bankadd13,pdfpassword,maincode,hideaccount,poaflag,brclientcode,category,
			ucicatg,crmexp,aliasname,soft_type,last_updated_userid,last_updated_date,
			log_user, ipaddress,  recordtype,  tupdatedt,  flag	
		)
		values
		(
			v_control,
			:old.par_code,:old.par_name,:old.par_add1,:old.par_add2,:old.par_add3,:old.par_add4,:old.par_phno1,
			:old.par_phno2,:old.gurantor,:old.contract,:old.groupcode,:old.itaxno,:old.debit,:old.credit,
			:old.etax_client,:old.groupclient,:old.par_lockdate,:old.acctallybal,:old.ossale,:old.ospur,
			:old.clos_bal,:old.acctallydt,:old.par_password,:old.mobileno,:old.grouplevel1,:old.grouplevel2,
			:old.introdate,:old.emailno,:old.emptydate,:old.introby,:old.phnos,:old.keyperson,:old.printtags,
			:old.movetofolders,:old.remarks,:old.pincode,:old.acstatus,:old.branchind,:old.penality,:old.pphnos,
			:old.penrequired,:old.netpos,:old.finlgr,:old.catg,:old.dummycontract,:old.costax,:old.coprinttags,
			:old.comarginapplied,:old.cocontgen,:old.contgenyn,:old.turnbrokmin,:old.dematchrg,:old.stampchrg,
			:old.webexportclient,:old.introcomm,:old.mobilenos,:old.pintrocomm,:old.pintroby,:old.exportonweb,
			:old.cst,:old.lst,:old.emailenabled,:old.cocashmargincode,:old.blockedexchange,:old.contract_type,
			:old.adjustamt,:old.exportedweb,:old.webuserid,:old.albmbfbrok,:old.stkvar,:old.stklimit,
			:old.ctclexport_allow,:old.mapin,:old.pin_code,:old.source,:old.online_security,:old.fointrocomm,
			:old.record_fileno,:old.statecode,:old.bankacno1,:old.bankname1,:old.bankadd11,:old.bankadd12,
			:old.terminal_id,:old.branchind_sub,:old.bankshortcode,:old.rmtlcode,:old.smssend,:old.albmbrok,
			:old.deminpcr,:old.bselinkcode,:old.comlinkcode,:old.shortnm,:old.expflag,:old.mastercode,
			:old.internet_introdate_fo,:old.foadjustamt,:old.dob,:old.ifccode,:old.micrcode,:old.bankadd13,
			:old.pdfpassword,:old.maincode,:old.hideaccount,:old.poaflag,:old.brclientcode,:old.category,
			:old.ucicatg,:old.crmexp,:old.aliasname,:old.soft_type,
			:old.last_updated_userid,:old.last_updated_date,
			vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'O',sysdate,'D'	
		  );
    END IF;			
END  GETSPPARTYMSTTRIGGER;
/
CREATE OR REPLACE TRIGGER GETSPPARTYMST_FIXESTRIGGER 
	BEFORE UPDATE  OR DELETE  ON SPPARTYMST_FIXES 
	REFERENCING NEW AS NEW OLD AS OLD 
	FOR EACH ROW
DECLARE 
	v_action	VARCHAR2(1) 	:=''; 
	v_cnt		PLS_INTEGER 	:=0;
	v_control   NUMBER(15)      :=0;
	vlog_user	varchar2(50)	:=0;
	cursor c1 is select nvl(log_user,'SQL')  from log_user;	
BEGIN 
	v_action :='U'; 
	IF deleting THEN 
		v_action :='D'; 
	END IF; 
	open c1;
	fetch c1 into vlog_user;
	if c1%NOTFOUND then
	   vlog_user := 'SQL';
	end if;
	close c1;  	
	IF v_action ='U' THEN 					
		select count(*) into v_cnt from 
		(
		select 
		:old.exchange,:old.party_cd,:old.transactionfeeapplied,:old.regularmarginapplied,:old.specialmarginapplied,
		:old.deliverymarginapplied,:old.shortcode,:old.brokslabid,:old.dpid,:old.dpclientid,:old.stampdutyapplied,
		:old.contractgenerate,:old.brokeragemethod,:old.opbal,:old.staxmethod,:old.dailymarginaccountcode,
		:old.mtmaccountcode,:old.cashmarginaccountcode,:old.specialmarginaccountcode,:old.brokuptodecimal,
		:old.mtmpostingapplied_mg13,:old.description,:old.slno,:old.introcode,:old.introper,:old.intrateper,:old.intmin,
		:old.staxturnflag,:old.stampdutyper_client,:old.othchrgper,:old.intratepercr,:old.stamp_delvper,:old.introby2,
		:old.introby3,:old.introper2,:old.introper3,:old.acstatus,:old.acstatusdate,:old.dealer,:old.cdsldpid,
		:old.clgchargeapplied,:old.staxclgflag,:old.demchrgapplied,:old.demchrgbuy,:old.demchrgbenpayin,:old.demchrgtrf,
		:old.benfcode,:old.cnfcharges_applied,:old.whcharges_applied,:old.stax_cnfcharges_applied,:old.stax_whcharges_applied,
		:old.dembuyper,:old.demsellper,:old.othercode,:old.vatdiffpost
		from dual
		minus
		select
		:new.exchange,:new.party_cd,:new.transactionfeeapplied,:new.regularmarginapplied,:new.specialmarginapplied,
		:new.deliverymarginapplied,:new.shortcode,:new.brokslabid,:new.dpid,:new.dpclientid,:new.stampdutyapplied,
		:new.contractgenerate,:new.brokeragemethod,:new.opbal,:new.staxmethod,:new.dailymarginaccountcode,
		:new.mtmaccountcode,:new.cashmarginaccountcode,:new.specialmarginaccountcode,:new.brokuptodecimal,
		:new.mtmpostingapplied_mg13,:new.description,:new.slno,:new.introcode,:new.introper,:new.intrateper,:new.intmin,
		:new.staxturnflag,:new.stampdutyper_client,:new.othchrgper,:new.intratepercr,:new.stamp_delvper,:new.introby2,
		:new.introby3,:new.introper2,:new.introper3,:new.acstatus,:new.acstatusdate,:new.dealer,:new.cdsldpid,
		:new.clgchargeapplied,:new.staxclgflag,:new.demchrgapplied,:new.demchrgbuy,:new.demchrgbenpayin,:new.demchrgtrf,
		:new.benfcode,:new.cnfcharges_applied,:new.whcharges_applied,:new.stax_cnfcharges_applied,:new.stax_whcharges_applied,
		:new.dembuyper,:new.demsellper,:new.othercode,:new.vatdiffpost
		from dual
		) ;	
		if (nvl(v_cnt,0) > 0) then 		
			select sysdbsequence.nextval into v_control from dual;
			insert into sppartymst_fixes_log
			(
				controlno,
				exchange,party_cd,transactionfeeapplied,regularmarginapplied,specialmarginapplied,
				deliverymarginapplied,shortcode,brokslabid,dpid,dpclientid,stampdutyapplied,contractgenerate,
				brokeragemethod,opbal,staxmethod,dailymarginaccountcode,mtmaccountcode,cashmarginaccountcode,
				specialmarginaccountcode,brokuptodecimal,mtmpostingapplied_mg13,description,slno,introcode,
				introper,intrateper,intmin,staxturnflag,stampdutyper_client,othchrgper,intratepercr,stamp_delvper,
				introby2,introby3,introper2,introper3,acstatus,acstatusdate,dealer,cdsldpid,clgchargeapplied,
				staxclgflag,demchrgapplied,demchrgbuy,demchrgbenpayin,demchrgtrf,benfcode,cnfcharges_applied,
				whcharges_applied,stax_cnfcharges_applied,stax_whcharges_applied,dembuyper,demsellper,othercode,
				vatdiffpost,log_user, ipaddress,  recordtype,  tupdatedt,  flag
			)
			values
			(
				v_control,
				:old.exchange,:old.party_cd,:old.transactionfeeapplied,:old.regularmarginapplied,:old.specialmarginapplied,
				:old.deliverymarginapplied,:old.shortcode,:old.brokslabid,:old.dpid,:old.dpclientid,:old.stampdutyapplied,
				:old.contractgenerate,:old.brokeragemethod,:old.opbal,:old.staxmethod,:old.dailymarginaccountcode,
				:old.mtmaccountcode,:old.cashmarginaccountcode,:old.specialmarginaccountcode,:old.brokuptodecimal,
				:old.mtmpostingapplied_mg13,:old.description,:old.slno,:old.introcode,:old.introper,:old.intrateper,:old.intmin,
				:old.staxturnflag,:old.stampdutyper_client,:old.othchrgper,:old.intratepercr,:old.stamp_delvper,:old.introby2,
				:old.introby3,:old.introper2,:old.introper3,:old.acstatus,:old.acstatusdate,:old.dealer,:old.cdsldpid,
				:old.clgchargeapplied,:old.staxclgflag,:old.demchrgapplied,:old.demchrgbuy,:old.demchrgbenpayin,:old.demchrgtrf,
				:old.benfcode,:old.cnfcharges_applied,:old.whcharges_applied,:old.stax_cnfcharges_applied,:old.stax_whcharges_applied,
				:old.dembuyper,:old.demsellper,:old.othercode,:old.vatdiffpost,
				vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'O',sysdate,'U'
			 );
			 insert into sppartymst_fixes_log
			(
				controlno,
				exchange,party_cd,transactionfeeapplied,regularmarginapplied,specialmarginapplied,
				deliverymarginapplied,shortcode,brokslabid,dpid,dpclientid,stampdutyapplied,contractgenerate,
				brokeragemethod,opbal,staxmethod,dailymarginaccountcode,mtmaccountcode,cashmarginaccountcode,
				specialmarginaccountcode,brokuptodecimal,mtmpostingapplied_mg13,description,slno,introcode,
				introper,intrateper,intmin,staxturnflag,stampdutyper_client,othchrgper,intratepercr,stamp_delvper,
				introby2,introby3,introper2,introper3,acstatus,acstatusdate,dealer,cdsldpid,clgchargeapplied,
				staxclgflag,demchrgapplied,demchrgbuy,demchrgbenpayin,demchrgtrf,benfcode,cnfcharges_applied,
				whcharges_applied,stax_cnfcharges_applied,stax_whcharges_applied,dembuyper,demsellper,othercode,
				vatdiffpost,log_user, ipaddress,  recordtype,  tupdatedt,  flag
			)
			values
			(
				v_control,
				:new.exchange,:new.party_cd,:new.transactionfeeapplied,:new.regularmarginapplied,:new.specialmarginapplied,
				:new.deliverymarginapplied,:new.shortcode,:new.brokslabid,:new.dpid,:new.dpclientid,:new.stampdutyapplied,
				:new.contractgenerate,:new.brokeragemethod,:new.opbal,:new.staxmethod,:new.dailymarginaccountcode,
				:new.mtmaccountcode,:new.cashmarginaccountcode,:new.specialmarginaccountcode,:new.brokuptodecimal,
				:new.mtmpostingapplied_mg13,:new.description,:new.slno,:new.introcode,:new.introper,:new.intrateper,:new.intmin,
				:new.staxturnflag,:new.stampdutyper_client,:new.othchrgper,:new.intratepercr,:new.stamp_delvper,:new.introby2,
				:new.introby3,:new.introper2,:new.introper3,:new.acstatus,:new.acstatusdate,:new.dealer,:new.cdsldpid,
				:new.clgchargeapplied,:new.staxclgflag,:new.demchrgapplied,:new.demchrgbuy,:new.demchrgbenpayin,:new.demchrgtrf,
				:new.benfcode,:new.cnfcharges_applied,:new.whcharges_applied,:new.stax_cnfcharges_applied,:new.stax_whcharges_applied,
				:new.dembuyper,:new.demsellper,:new.othercode,:new.vatdiffpost,
				vlog_user,substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'N',sysdate,'U'
			 );		 
		 END IF;
	ELSE
		select sysdbsequence.nextval into v_control from dual;
		insert into sppartymst_fixes_log
		(
			controlno,
			exchange,party_cd,transactionfeeapplied,regularmarginapplied,specialmarginapplied,
			deliverymarginapplied,shortcode,brokslabid,dpid,dpclientid,stampdutyapplied,contractgenerate,
			brokeragemethod,opbal,staxmethod,dailymarginaccountcode,mtmaccountcode,cashmarginaccountcode,
			specialmarginaccountcode,brokuptodecimal,mtmpostingapplied_mg13,description,slno,introcode,
			introper,intrateper,intmin,staxturnflag,stampdutyper_client,othchrgper,intratepercr,stamp_delvper,
			introby2,introby3,introper2,introper3,acstatus,acstatusdate,dealer,cdsldpid,clgchargeapplied,
			staxclgflag,demchrgapplied,demchrgbuy,demchrgbenpayin,demchrgtrf,benfcode,cnfcharges_applied,
			whcharges_applied,stax_cnfcharges_applied,stax_whcharges_applied,dembuyper,demsellper,othercode,
			vatdiffpost,log_user,  ipaddress,  recordtype,  tupdatedt,  flag
		)
		values
		(
			v_control,
			:old.exchange,:old.party_cd,:old.transactionfeeapplied,:old.regularmarginapplied,:old.specialmarginapplied,
			:old.deliverymarginapplied,:old.shortcode,:old.brokslabid,:old.dpid,:old.dpclientid,:old.stampdutyapplied,
			:old.contractgenerate,:old.brokeragemethod,:old.opbal,:old.staxmethod,:old.dailymarginaccountcode,
			:old.mtmaccountcode,:old.cashmarginaccountcode,:old.specialmarginaccountcode,:old.brokuptodecimal,
			:old.mtmpostingapplied_mg13,:old.description,:old.slno,:old.introcode,:old.introper,:old.intrateper,:old.intmin,
			:old.staxturnflag,:old.stampdutyper_client,:old.othchrgper,:old.intratepercr,:old.stamp_delvper,:old.introby2,
			:old.introby3,:old.introper2,:old.introper3,:old.acstatus,:old.acstatusdate,:old.dealer,:old.cdsldpid,
			:old.clgchargeapplied,:old.staxclgflag,:old.demchrgapplied,:old.demchrgbuy,:old.demchrgbenpayin,:old.demchrgtrf,
			:old.benfcode,:old.cnfcharges_applied,:old.whcharges_applied,:old.stax_cnfcharges_applied,:old.stax_whcharges_applied,
			:old.dembuyper,:old.demsellper,:old.othercode,:old.vatdiffpost,
			vlog_user, substr(SYS_CONTEXT('USERENV','IP_ADDRESS'),1,25), 'O',sysdate,'D'
		 );
    END IF;
END GETSPPARTYMST_FIXESTRIGGER;
/
create or replace procedure getproclogcomp_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
182
2 :e:
1GETPROCLOGCOMP_SP:
1VCONTROL:
1NUMBER:
1VTABLE:
1VARCHAR2:
1CURSOR:
1CUR_PARTYMST_OLD:
1SPPARTYMST_LOG:
1CONTROLNO:
1=:
1FLAG:
1U:
1RECORDTYPE:
1O:
1CUR_PARTYMST_NEW:
1N:
1CUR_PARTYMST_FIXES_OLD:
1SPPARTYMST_FIXES_LOG:
1CUR_PARTYMST_FIXES_NEW:
1REC_PARTYMST_OLD:
1ROWTYPE:
1REC_PARTYMST_NEW:
1REC_PARTYMST_FIXES_OLD:
1REC_PARTYMST_FIXES_NEW:
1PROCINSERTLOGREC:
1COLNAME:
1OLD_VAL:
1NEW_VAL:
1TMP_LOG_COMP:
1COL_NAME:
1OLD_VALUE:
1NEW_VALUE:
1TO_CHAR:
1TRIM:
1UPPER:
1PARTYMST_LOG:
1OPEN:
1FOUND:
1ipaddress:
1IPADDRESS:
1log_user:
1LOG_USER:
1NVL:
1PAR_CODE:
1$$$###:
1!=:
1par_code:
1PAR_NAME:
1par_name:
1PAR_ADD1:
1par_add1:
1PAR_ADD2:
1par_add2:
1PAR_ADD3:
1par_add3:
1PAR_ADD4:
1par_add4:
1PAR_PHNO1:
1par_phno1:
1PAR_PHNO2:
1par_phno2:
1GURANTOR:
1gurantor:
1CONTRACT:
1contract:
1GROUPCODE:
1groupcode:
1ITAXNO:
1itaxno:
1DEBIT:
1debit:
1CREDIT:
1credit:
1ETAX_CLIENT:
1etax_client:
1GROUPCLIENT:
1groupclient:
1PAR_LOCKDATE:
1par_lockdate:
1ACCTALLYBAL:
1acctallybal:
1OSSALE:
1ossale:
1OSPUR:
1ospur:
1CLOS_BAL:
1clos_bal:
1ACCTALLYDT:
1acctallydt:
1PAR_PASSWORD:
1par_password:
1MOBILENO:
1mobileno:
1GROUPLEVEL1:
1grouplevel1:
1GROUPLEVEL2:
1grouplevel2:
1INTRODATE:
1introdate:
1EMAILNO:
1emailno:
1EMPTYDATE:
1emptydate:
1INTROBY:
1introby:
1PHNOS:
1phnos:
1KEYPERSON:
1keyperson:
1PRINTTAGS:
1printtags:
1MOVETOFOLDERS:
1movetofolders:
1REMARKS:
1remarks:
1PINCODE:
1pincode:
1ACSTATUS:
1acstatus:
1BRANCHIND:
1branchind:
1PENALITY:
1penality:
1PPHNOS:
1pphnos:
1PENREQUIRED:
1penrequired:
1NETPOS:
1netpos:
1FINLGR:
1finlgr:
1CATG:
1catg:
1DUMMYCONTRACT:
1dummycontract:
1COSTAX:
1costax:
1COPRINTTAGS:
1coprinttags:
1COMARGINAPPLIED:
1comarginapplied:
1COCONTGEN:
1cocontgen:
1CONTGENYN:
1contgenyn:
1TURNBROKMIN:
1turnbrokmin:
1DEMATCHRG:
1dematchrg:
1STAMPCHRG:
1stampchrg:
1WEBEXPORTCLIENT:
1webexportclient:
1INTROCOMM:
1introcomm:
1MOBILENOS:
1mobilenos:
1PINTROCOMM:
1pintrocomm:
1PINTROBY:
1pintroby:
1EXPORTONWEB:
1exportonweb:
1CST:
1cst:
1LST:
1lst:
1EMAILENABLED:
1emailenabled:
1COCASHMARGINCODE:
1cocashmargincode:
1BLOCKEDEXCHANGE:
1blockedexchange:
1CONTRACT_TYPE:
1contract_type:
1ADJUSTAMT:
1adjustamt:
1EXPORTEDWEB:
1exportedweb:
1WEBUSERID:
1webuserid:
1ALBMBFBROK:
1albmbfbrok:
1STKVAR:
1stkvar:
1STKLIMIT:
1stklimit:
1CTCLEXPORT_ALLOW:
1ctclexport_allow:
1MAPIN:
1mapin:
1PIN_CODE:
1pin_code:
1SOURCE:
1source:
1ONLINE_SECURITY:
1online_security:
1FOINTROCOMM:
1fointrocomm:
1RECORD_FILENO:
1record_fileno:
1STATECODE:
1statecode:
1BANKACNO1:
1bankacno1:
1BANKNAME1:
1bankname1:
1BANKADD11:
1bankadd11:
1BANKADD12:
1bankadd12:
1TERMINAL_ID:
1terminal_id:
1BRANCHIND_SUB:
1branchind_sub:
1BANKSHORTCODE:
1bankshortcode:
1RMTLCODE:
1rmtlcode:
1SMSSEND:
1smssend:
1ALBMBROK:
1albmbrok:
1DEMINPCR:
1deminpcr:
1BSELINKCODE:
1bselinkcode:
1COMLINKCODE:
1comlinkcode:
1SHORTNM:
1shortnm:
1EXPFLAG:
1expflag:
1MASTERCODE:
1mastercode:
1INTERNET_INTRODATE_FO:
1internet_introdate_fo:
1FOADJUSTAMT:
1foadjustamt:
1DOB:
1dob:
1IFCCODE:
1ifccode:
1MICRCODE:
1micrcode:
1BANKADD13:
1bankadd13:
1PDFPASSWORD:
1pdfpassword:
1MAINCODE:
1maincode:
1HIDEACCOUNT:
1hideaccount:
1POAFLAG:
1poaflag:
1BRCLIENTCODE:
1brclientcode:
1CATEGORY:
1category:
1UCICATG:
1ucicatg:
1MEMBER:
1member:
1DPACCOUNTNO:
1dpaccountno:
1DPCODE:
1dpcode:
1CRMEXP:
1crmexp:
1ALIASNAME:
1aliasname:
1SOFT_TYPE:
1soft_type:
1LAST_UPDATED_USERID:
1last_updated_userid:
1LAST_UPDATED_DATE:
1last_updated_date:
1CLOSE:
1exchange:
1EXCHANGE:
1PARTY_CD:
1party_cd:
1TRANSACTIONFEEAPPLIED:
1transactionfeeapplied:
1REGULARMARGINAPPLIED:
1regularmarginapplied:
1SPECIALMARGINAPPLIED:
1specialmarginapplied:
1DELIVERYMARGINAPPLIED:
1deliverymarginapplied:
1SHORTCODE:
1shortcode:
1BROKSLABID:
1brokslabid:
1DPID:
1dpid:
1DPCLIENTID:
1dpclientid:
1STAMPDUTYAPPLIED:
1stampdutyapplied:
1CONTRACTGENERATE:
1contractgenerate:
1BROKERAGEMETHOD:
1brokeragemethod:
1OPBAL:
1opbal:
1STAXMETHOD:
1staxmethod:
1DAILYMARGINACCOUNTCODE:
1dailymarginaccountcode:
1MTMACCOUNTCODE:
1mtmaccountcode:
1CASHMARGINACCOUNTCODE:
1cashmarginaccountcode:
1SPECIALMARGINACCOUNTCODE:
1specialmarginaccountcode:
1BROKUPTODECIMAL:
1brokuptodecimal:
1MTMPOSTINGAPPLIED_MG13:
1mtmpostingapplied_mg13:
1DESCRIPTION:
1description:
1SLNO:
1slno:
1INTROCODE:
1introcode:
1INTROPER:
1introper:
1INTRATEPER:
1intrateper:
1INTMIN:
1intmin:
1STAXTURNFLAG:
1staxturnflag:
1STAMPDUTYPER_CLIENT:
1stampdutyper_client:
1OTHCHRGPER:
1othchrgper:
1INTRATEPERCR:
1intratepercr:
1STAMP_DELVPER:
1stamp_delvper:
1INTROBY2:
1introby2:
1INTROBY3:
1introby3:
1INTROPER2:
1introper2:
1INTROPER3:
1introper3:
1ACSTATUSDATE:
1acstatusdate:
1DEALER:
1dealer:
1CDSLDPID:
1cdsldpid:
1CLGCHARGEAPPLIED:
1clgchargeapplied:
1STAXCLGFLAG:
1staxclgflag:
1DEMCHRGAPPLIED:
1demchrgapplied:
1DEMCHRGBUY:
1demchrgbuy:
1DEMCHRGBENPAYIN:
1demchrgbenpayin:
1DEMCHRGTRF:
1demchrgtrf:
1BENFCODE:
1benfcode:
1CNFCHARGES_APPLIED:
1cnfcharges_applied:
1WHCHARGES_APPLIED:
1whcharges_applied:
1STAX_CNFCHARGES_APPLIED:
1stax_cnfcharges_applied:
1STAX_WHCHARGES_APPLIED:
1stax_whcharges_applied:
1DEMBUYPER:
1dembuyper:
1DEMSELLPER:
1demsellper:
1OTHERCODE:
1othercode:
1VATDIFFPOST:
1vatdiffpost:
0

0
0
1db7
2
0 9a 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a0 f4 b4
bf c8 ac a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 a0 7e 6e b4 2e a 10
ac d0 e5 e9 bd b7 11 a4
b1 a0 f4 b4 bf c8 ac a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac d0 e5 e9
bd b7 11 a4 b1 a0 f4 b4
bf c8 ac a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 a0 7e 6e b4 2e a 10
ac d0 e5 e9 bd b7 11 a4
b1 a0 f4 b4 bf c8 ac a0
b2 ee :2 a0 7e b4 2e a0 7e
6e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac d0 e5 e9
bd b7 11 a4 b1 a3 :2 a0 f
1c 81 b0 a3 :2 a0 f 1c 81
b0 a3 :2 a0 f 1c 81 b0 a3
:2 a0 f 1c 81 b0 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a :7 a0 a5 b
:2 a0 a5 b 5 d7 b2 5 e9
b7 a4 a0 b1 11 68 4f a0
cd e9 :3 a0 a5 b a5 b 7e
6e b4 2e :2 a0 e9 dd b3 :2 a0
e9 d3 :2 a0 e9 dd b3 :2 a0 e9
d3 :2 a0 f :2 a0 f a 10 a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c b7 19 3c :2 a0 e9
c1 :2 a0 e9 c1 b7 19 3c :3 a0
a5 b a5 b 7e 6e b4 2e
:2 a0 e9 dd b3 :2 a0 e9 d3 :2 a0
e9 dd b3 :2 a0 e9 d3 :2 a0 f
:2 a0 f a 10 a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c :4 a0
6b a5 b 6e a5 b a0 7e
:3 a0 6b a5 b 6e a5 b b4
2e a0 6e :3 a0 6b a5 b :3 a0
6b a5 b a5 57 b7 19 3c
:4 a0 6b a5 b 6e a5 b a0
7e :3 a0 6b a5 b 6e a5 b
b4 2e a0 6e :3 a0 6b a5 b
:3 a0 6b a5 b a5 57 b7 19
3c :4 a0 6b a5 b 6e a5 b
a0 7e :3 a0 6b a5 b 6e a5
b b4 2e a0 6e :3 a0 6b a5
b :3 a0 6b a5 b a5 57 b7
19 3c :4 a0 6b a5 b 6e a5
b a0 7e :3 a0 6b a5 b 6e
a5 b b4 2e a0 6e :3 a0 6b
a5 b :3 a0 6b a5 b a5 57
b7 19 3c :4 a0 6b a5 b 6e
a5 b a0 7e :3 a0 6b a5 b
6e a5 b b4 2e a0 6e :3 a0
6b a5 b :3 a0 6b a5 b a5
57 b7 19 3c :4 a0 6b a5 b
6e a5 b a0 7e :3 a0 6b a5
b 6e a5 b b4 2e a0 6e
:3 a0 6b a5 b :3 a0 6b a5 b
a5 57 b7 19 3c :4 a0 6b a5
b 6e a5 b a0 7e :3 a0 6b
a5 b 6e a5 b b4 2e a0
6e :3 a0 6b a5 b :3 a0 6b a5
b a5 57 b7 19 3c :4 a0 6b
a5 b 6e a5 b a0 7e :3 a0
6b a5 b 6e a5 b b4 2e
a0 6e :3 a0 6b a5 b :3 a0 6b
a5 b a5 57 b7 19 3c b7
19 3c :2 a0 e9 c1 :2 a0 e9 c1
b7 19 3c b7 a4 a0 b1 11
68 4f 1d 17 b5 
1db7
2
0 3 1f 1b 1a 27 34 30
17 3c 2f 41 45 49 4d 2c
5e 61 65 66 6a 6b 72 76
7a 7d 7e 83 87 8a 8f 90
1 95 9a 9e a1 a6 a7 1
ac b1 b2 b6 bc c1 c6 c8
d4 d8 da de ef f0 f3 f7
f8 fc fd 104 108 10c 10f 110
115 119 11c 121 122 1 127 12c
130 133 138 139 1 13e 143 144
148 14e 153 158 15a 166 16a 16c
170 181 182 185 189 18a 18e 18f
196 19a 19e 1a1 1a2 1a7 1ab 1ae
1b3 1b4 1 1b9 1be 1c2 1c5 1ca
1cb 1 1d0 1d5 1d6 1da 1e0 1e5
1ea 1ec 1f8 1fc 1fe 202 213 214
217 21b 21c 220 221 228 22c 230
233 234 239 23d 240 245 246 1
24b 250 254 257 25c 25d 1 262
267 268 26c 272 277 27c 27e 28a
28e 2ae 294 298 29c 2a1 2a9 293
2d3 2b9 2bd 2c1 2c6 2ce 290 2f4
2da 2de 2e2 2e7 2ef 2b8 319 2ff
303 307 30c 314 2b5 320 338 334
2fe 340 34d 349 2fb 355 35e 35a
348 366 345 36b 36f 373 377 37b
37f 383 387 38b 38f 390 392 396
39a 39b 39d 3a1 3a9 3aa 3ae 3b3
3b5 3b9 3bd 3bf 3cb 3cf 3d1 3d5
3da 3df 3e3 3e7 3eb 3ec 3ee 3ef
3f1 3f4 3f9 3fa 3ff 403 407 40c
410 411 415 419 41e 423 427 42b
430 434 435 439 43d 442 447 44b
44f 454 458 45c 1 461 466 46a
46f 473 477 47b 47e 47f 481 485
489 48d 490 491 493 494 499 49d
4a2 4a6 4aa 4ae 4b1 4b2 4b4 4b8
4bc 4c0 4c3 4c4 4c6 4c7 4cc 4d0
4d4 4d8 4dc 4df 4e0 4e2 4e7 4e8
4ea 4ee 4f1 4f5 4f9 4fd 500 501
503 508 509 50b 50c 511 515 51a
51e 522 526 529 52a 52c 530 534
538 53b 53c 53e 53f 544 546 54a
54d 551 555 559 55d 560 561 563
568 569 56b 56f 572 576 57a 57e
581 582 584 589 58a 58c 58d 592
596 59b 59f 5a3 5a7 5aa 5ab 5ad
5b1 5b5 5b9 5bc 5bd 5bf 5c0 5c5
5c7 5cb 5ce 5d2 5d6 5da 5de 5e1
5e2 5e4 5e9 5ea 5ec 5f0 5f3 5f7
5fb 5ff 602 603 605 60a 60b 60d
60e 613 617 61c 620 624 628 62b
62c 62e 632 636 63a 63d 63e 640
641 646 648 64c 64f 653 657 65b
65f 662 663 665 66a 66b 66d 671
674 678 67c 680 683 684 686 68b
68c 68e 68f 694 698 69d 6a1 6a5
6a9 6ac 6ad 6af 6b3 6b7 6bb 6be
6bf 6c1 6c2 6c7 6c9 6cd 6d0 6d4
6d8 6dc 6e0 6e3 6e4 6e6 6eb 6ec
6ee 6f2 6f5 6f9 6fd 701 704 705
707 70c 70d 70f 710 715 719 71e
722 726 72a 72d 72e 730 734 738
73c 73f 740 742 743 748 74a 74e
751 755 759 75d 761 764 765 767
76c 76d 76f 773 776 77a 77e 782
785 786 788 78d 78e 790 791 796
79a 79f 7a3 7a7 7ab 7ae 7af 7b1
7b5 7b9 7bd 7c0 7c1 7c3 7c4 7c9
7cb 7cf 7d2 7d6 7da 7de 7e2 7e5
7e6 7e8 7ed 7ee 7f0 7f4 7f7 7fb
7ff 803 806 807 809 80e 80f 811
812 817 81b 820 824 828 82c 82f
830 832 836 83a 83e 841 842 844
845 84a 84c 850 853 857 85b 85f
863 866 867 869 86e 86f 871 875
878 87c 880 884 887 888 88a 88f
890 892 893 898 89c 8a1 8a5 8a9
8ad 8b0 8b1 8b3 8b7 8bb 8bf 8c2
8c3 8c5 8c6 8cb 8cd 8d1 8d4 8d8
8dc 8e0 8e4 8e7 8e8 8ea 8ef 8f0
8f2 8f6 8f9 8fd 901 905 908 909
90b 910 911 913 914 919 91d 922
926 92a 92e 931 932 934 938 93c
940 943 944 946 947 94c 94e 952
955 959 95d 961 965 968 969 96b
970 971 973 977 97a 97e 982 986
989 98a 98c 991 992 994 995 99a
99e 9a3 9a7 9ab 9af 9b2 9b3 9b5
9b9 9bd 9c1 9c4 9c5 9c7 9c8 9cd
9cf 9d3 9d6 9da 9de 9e2 9e6 9e9
9ea 9ec 9f1 9f2 9f4 9f8 9fb 9ff
a03 a07 a0a a0b a0d a12 a13 a15
a16 a1b a1f a24 a28 a2c a30 a33
a34 a36 a3a a3e a42 a45 a46 a48
a49 a4e a50 a54 a57 a5b a5f a63
a67 a6a a6b a6d a72 a73 a75 a79
a7c a80 a84 a88 a8b a8c a8e a93
a94 a96 a97 a9c aa0 aa5 aa9 aad
ab1 ab4 ab5 ab7 abb abf ac3 ac6
ac7 ac9 aca acf ad1 ad5 ad8 adc
ae0 ae4 ae8 aeb aec aee af3 af4
af6 afa afd b01 b05 b09 b0c b0d
b0f b14 b15 b17 b18 b1d b21 b26
b2a b2e b32 b35 b36 b38 b3c b40
b44 b47 b48 b4a b4b b50 b52 b56
b59 b5d b61 b65 b69 b6c b6d b6f
b74 b75 b77 b7b b7e b82 b86 b8a
b8d b8e b90 b95 b96 b98 b99 b9e
ba2 ba7 bab baf bb3 bb6 bb7 bb9
bbd bc1 bc5 bc8 bc9 bcb bcc bd1
bd3 bd7 bda bde be2 be6 bea bed
bee bf0 bf5 bf6 bf8 bfc bff c03
c07 c0b c0e c0f c11 c16 c17 c19
c1a c1f c23 c28 c2c c30 c34 c37
c38 c3a c3e c42 c46 c49 c4a c4c
c4d c52 c54 c58 c5b c5f c63 c67
c6b c6e c6f c71 c76 c77 c79 c7d
c80 c84 c88 c8c c8f c90 c92 c97
c98 c9a c9b ca0 ca4 ca9 cad cb1
cb5 cb8 cb9 cbb cbf cc3 cc7 cca
ccb ccd cce cd3 cd5 cd9 cdc ce0
ce4 ce8 cec cef cf0 cf2 cf7 cf8
cfa cfe d01 d05 d09 d0d d10 d11
d13 d18 d19 d1b d1c d21 d25 d2a
d2e d32 d36 d39 d3a d3c d40 d44
d48 d4b d4c d4e d4f d54 d56 d5a
d5d d61 d65 d69 d6d d70 d71 d73
d78 d79 d7b d7f d82 d86 d8a d8e
d91 d92 d94 d99 d9a d9c d9d da2
da6 dab daf db3 db7 dba dbb dbd
dc1 dc5 dc9 dcc dcd dcf dd0 dd5
dd7 ddb dde de2 de6 dea dee df1
df2 df4 df9 dfa dfc e00 e03 e07
e0b e0f e12 e13 e15 e1a e1b e1d
e1e e23 e27 e2c e30 e34 e38 e3b
e3c e3e e42 e46 e4a e4d e4e e50
e51 e56 e58 e5c e5f e63 e67 e6b
e6f e72 e73 e75 e7a e7b e7d e81
e84 e88 e8c e90 e93 e94 e96 e9b
e9c e9e e9f ea4 ea8 ead eb1 eb5
eb9 ebc ebd ebf ec3 ec7 ecb ece
ecf ed1 ed2 ed7 ed9 edd ee0 ee4
ee8 eec ef0 ef3 ef4 ef6 efb efc
efe f02 f05 f09 f0d f11 f14 f15
f17 f1c f1d f1f f20 f25 f29 f2e
f32 f36 f3a f3d f3e f40 f44 f48
f4c f4f f50 f52 f53 f58 f5a f5e
f61 f65 f69 f6d f71 f74 f75 f77
f7c f7d f7f f83 f86 f8a f8e f92
f95 f96 f98 f9d f9e fa0 fa1 fa6
faa faf fb3 fb7 fbb fbe fbf fc1
fc5 fc9 fcd fd0 fd1 fd3 fd4 fd9
fdb fdf fe2 fe6 fea fee ff2 ff5
ff6 ff8 ffd ffe 1000 1004 1007 100b
100f 1013 1016 1017 1019 101e 101f 1021
1022 1027 102b 1030 1034 1038 103c 103f
1040 1042 1046 104a 104e 1051 1052 1054
1055 105a 105c 1060 1063 1067 106b 106f
1073 1076 1077 1079 107e 107f 1081 1085
1088 108c 1090 1094 1097 1098 109a 109f
10a0 10a2 10a3 10a8 10ac 10b1 10b5 10b9
10bd 10c0 10c1 10c3 10c7 10cb 10cf 10d2
10d3 10d5 10d6 10db 10dd 10e1 10e4 10e8
10ec 10f0 10f4 10f7 10f8 10fa 10ff 1100
1102 1106 1109 110d 1111 1115 1118 1119
111b 1120 1121 1123 1124 1129 112d 1132
1136 113a 113e 1141 1142 1144 1148 114c
1150 1153 1154 1156 1157 115c 115e 1162
1165 1169 116d 1171 1175 1178 1179 117b
1180 1181 1183 1187 118a 118e 1192 1196
1199 119a 119c 11a1 11a2 11a4 11a5 11aa
11ae 11b3 11b7 11bb 11bf 11c2 11c3 11c5
11c9 11cd 11d1 11d4 11d5 11d7 11d8 11dd
11df 11e3 11e6 11ea 11ee 11f2 11f6 11f9
11fa 11fc 1201 1202 1204 1208 120b 120f
1213 1217 121a 121b 121d 1222 1223 1225
1226 122b 122f 1234 1238 123c 1240 1243
1244 1246 124a 124e 1252 1255 1256 1258
1259 125e 1260 1264 1267 126b 126f 1273
1277 127a 127b 127d 1282 1283 1285 1289
128c 1290 1294 1298 129b 129c 129e 12a3
12a4 12a6 12a7 12ac 12b0 12b5 12b9 12bd
12c1 12c4 12c5 12c7 12cb 12cf 12d3 12d6
12d7 12d9 12da 12df 12e1 12e5 12e8 12ec
12f0 12f4 12f8 12fb 12fc 12fe 1303 1304
1306 130a 130d 1311 1315 1319 131c 131d
131f 1324 1325 1327 1328 132d 1331 1336
133a 133e 1342 1345 1346 1348 134c 1350
1354 1357 1358 135a 135b 1360 1362 1366
1369 136d 1371 1375 1379 137c 137d 137f
1384 1385 1387 138b 138e 1392 1396 139a
139d 139e 13a0 13a5 13a6 13a8 13a9 13ae
13b2 13b7 13bb 13bf 13c3 13c6 13c7 13c9
13cd 13d1 13d5 13d8 13d9 13db 13dc 13e1
13e3 13e7 13ea 13ee 13f2 13f6 13fa 13fd
13fe 1400 1405 1406 1408 140c 140f 1413
1417 141b 141e 141f 1421 1426 1427 1429
142a 142f 1433 1438 143c 1440 1444 1447
1448 144a 144e 1452 1456 1459 145a 145c
145d 1462 1464 1468 146b 146f 1473 1477
147b 147e 147f 1481 1486 1487 1489 148d
1490 1494 1498 149c 149f 14a0 14a2 14a7
14a8 14aa 14ab 14b0 14b4 14b9 14bd 14c1
14c5 14c8 14c9 14cb 14cf 14d3 14d7 14da
14db 14dd 14de 14e3 14e5 14e9 14ec 14f0
14f4 14f8 14fc 14ff 1500 1502 1507 1508
150a 150e 1511 1515 1519 151d 1520 1521
1523 1528 1529 152b 152c 1531 1535 153a
153e 1542 1546 1549 154a 154c 1550 1554
1558 155b 155c 155e 155f 1564 1566 156a
156d 1571 1575 1579 157d 1580 1581 1583
1588 1589 158b 158f 1592 1596 159a 159e
15a1 15a2 15a4 15a9 15aa 15ac 15ad 15b2
15b6 15bb 15bf 15c3 15c7 15ca 15cb 15cd
15d1 15d5 15d9 15dc 15dd 15df 15e0 15e5
15e7 15eb 15ee 15f2 15f6 15fa 15fe 1601
1602 1604 1609 160a 160c 1610 1613 1617
161b 161f 1622 1623 1625 162a 162b 162d
162e 1633 1637 163c 1640 1644 1648 164b
164c 164e 1652 1656 165a 165d 165e 1660
1661 1666 1668 166c 166f 1673 1677 167b
167f 1682 1683 1685 168a 168b 168d 1691
1694 1698 169c 16a0 16a3 16a4 16a6 16ab
16ac 16ae 16af 16b4 16b8 16bd 16c1 16c5
16c9 16cc 16cd 16cf 16d3 16d7 16db 16de
16df 16e1 16e2 16e7 16e9 16ed 16f0 16f4
16f8 16fc 1700 1703 1704 1706 170b 170c
170e 1712 1715 1719 171d 1721 1724 1725
1727 172c 172d 172f 1730 1735 1739 173e
1742 1746 174a 174d 174e 1750 1754 1758
175c 175f 1760 1762 1763 1768 176a 176e
1771 1775 1779 177d 1781 1784 1785 1787
178c 178d 178f 1793 1796 179a 179e 17a2
17a5 17a6 17a8 17ad 17ae 17b0 17b1 17b6
17ba 17bf 17c3 17c7 17cb 17ce 17cf 17d1
17d5 17d9 17dd 17e0 17e1 17e3 17e4 17e9
17eb 17ef 17f2 17f6 17fa 17fe 1802 1805
1806 1808 180d 180e 1810 1814 1817 181b
181f 1823 1826 1827 1829 182e 182f 1831
1832 1837 183b 1840 1844 1848 184c 184f
1850 1852 1856 185a 185e 1861 1862 1864
1865 186a 186c 1870 1873 1877 187b 187f
1883 1886 1887 1889 188e 188f 1891 1895
1898 189c 18a0 18a4 18a7 18a8 18aa 18af
18b0 18b2 18b3 18b8 18bc 18c1 18c5 18c9
18cd 18d0 18d1 18d3 18d7 18db 18df 18e2
18e3 18e5 18e6 18eb 18ed 18f1 18f4 18f8
18fc 1900 1904 1907 1908 190a 190f 1910
1912 1916 1919 191d 1921 1925 1928 1929
192b 1930 1931 1933 1934 1939 193d 1942
1946 194a 194e 1951 1952 1954 1958 195c
1960 1963 1964 1966 1967 196c 196e 1972
1975 1979 197d 1981 1985 1988 1989 198b
1990 1991 1993 1997 199a 199e 19a2 19a6
19a9 19aa 19ac 19b1 19b2 19b4 19b5 19ba
19be 19c3 19c7 19cb 19cf 19d2 19d3 19d5
19d9 19dd 19e1 19e4 19e5 19e7 19e8 19ed
19ef 19f3 19f6 19fa 19fe 1a02 1a06 1a09
1a0a 1a0c 1a11 1a12 1a14 1a18 1a1b 1a1f
1a23 1a27 1a2a 1a2b 1a2d 1a32 1a33 1a35
1a36 1a3b 1a3f 1a44 1a48 1a4c 1a50 1a53
1a54 1a56 1a5a 1a5e 1a62 1a65 1a66 1a68
1a69 1a6e 1a70 1a74 1a77 1a7b 1a7f 1a83
1a87 1a8a 1a8b 1a8d 1a92 1a93 1a95 1a99
1a9c 1aa0 1aa4 1aa8 1aab 1aac 1aae 1ab3
1ab4 1ab6 1ab7 1abc 1ac0 1ac5 1ac9 1acd
1ad1 1ad4 1ad5 1ad7 1adb 1adf 1ae3 1ae6
1ae7 1ae9 1aea 1aef 1af1 1af5 1af8 1afc
1b00 1b04 1b08 1b0b 1b0c 1b0e 1b13 1b14
1b16 1b1a 1b1d 1b21 1b25 1b29 1b2c 1b2d
1b2f 1b34 1b35 1b37 1b38 1b3d 1b41 1b46
1b4a 1b4e 1b52 1b55 1b56 1b58 1b5c 1b60
1b64 1b67 1b68 1b6a 1b6b 1b70 1b72 1b76
1b79 1b7d 1b81 1b85 1b89 1b8c 1b8d 1b8f
1b94 1b95 1b97 1b9b 1b9e 1ba2 1ba6 1baa
1bad 1bae 1bb0 1bb5 1bb6 1bb8 1bb9 1bbe
1bc2 1bc7 1bcb 1bcf 1bd3 1bd6 1bd7 1bd9
1bdd 1be1 1be5 1be8 1be9 1beb 1bec 1bf1
1bf3 1bf7 1bfa 1bfe 1c02 1c06 1c0a 1c0d
1c0e 1c10 1c15 1c16 1c18 1c1c 1c1f 1c23
1c27 1c2b 1c2e 1c2f 1c31 1c36 1c37 1c39
1c3a 1c3f 1c43 1c48 1c4c 1c50 1c54 1c57
1c58 1c5a 1c5e 1c62 1c66 1c69 1c6a 1c6c
1c6d 1c72 1c74 1c78 1c7b 1c7f 1c83 1c87
1c8b 1c8e 1c8f 1c91 1c96 1c97 1c99 1c9d
1ca0 1ca4 1ca8 1cac 1caf 1cb0 1cb2 1cb7
1cb8 1cba 1cbb 1cc0 1cc4 1cc9 1ccd 1cd1
1cd5 1cd8 1cd9 1cdb 1cdf 1ce3 1ce7 1cea
1ceb 1ced 1cee 1cf3 1cf5 1cf9 1cfc 1d00
1d04 1d08 1d0c 1d0f 1d10 1d12 1d17 1d18
1d1a 1d1e 1d21 1d25 1d29 1d2d 1d30 1d31
1d33 1d38 1d39 1d3b 1d3c 1d41 1d45 1d4a
1d4e 1d52 1d56 1d59 1d5a 1d5c 1d60 1d64
1d68 1d6b 1d6c 1d6e 1d6f 1d74 1d76 1d7a
1d7d 1d81 1d85 1d89 1d8d 1d90 1d91 1d93
1d98 1d99 1d9b 1d9f 1da2 1da6 1daa 1dae
1db1 1db2 1db4 1db9 1dba 1dbc 1dbd 1dc2
1dc6 1dcb 1dcf 1dd3 1dd7 1dda 1ddb 1ddd
1de1 1de5 1de9 1dec 1ded 1def 1df0 1df5
1df7 1dfb 1dfe 1e02 1e06 1e0a 1e0e 1e11
1e12 1e14 1e19 1e1a 1e1c 1e20 1e23 1e27
1e2b 1e2f 1e32 1e33 1e35 1e3a 1e3b 1e3d
1e3e 1e43 1e47 1e4c 1e50 1e54 1e58 1e5b
1e5c 1e5e 1e62 1e66 1e6a 1e6d 1e6e 1e70
1e71 1e76 1e78 1e7c 1e7f 1e83 1e87 1e8b
1e8f 1e92 1e93 1e95 1e9a 1e9b 1e9d 1ea1
1ea4 1ea8 1eac 1eb0 1eb3 1eb4 1eb6 1ebb
1ebc 1ebe 1ebf 1ec4 1ec8 1ecd 1ed1 1ed5
1ed9 1edc 1edd 1edf 1ee3 1ee7 1eeb 1eee
1eef 1ef1 1ef2 1ef7 1ef9 1efd 1f00 1f04
1f08 1f0c 1f10 1f13 1f14 1f16 1f1b 1f1c
1f1e 1f22 1f25 1f29 1f2d 1f31 1f34 1f35
1f37 1f3c 1f3d 1f3f 1f40 1f45 1f49 1f4e
1f52 1f56 1f5a 1f5d 1f5e 1f60 1f64 1f68
1f6c 1f6f 1f70 1f72 1f73 1f78 1f7a 1f7e
1f81 1f85 1f89 1f8d 1f91 1f94 1f95 1f97
1f9c 1f9d 1f9f 1fa3 1fa6 1faa 1fae 1fb2
1fb5 1fb6 1fb8 1fbd 1fbe 1fc0 1fc1 1fc6
1fca 1fcf 1fd3 1fd7 1fdb 1fde 1fdf 1fe1
1fe5 1fe9 1fed 1ff0 1ff1 1ff3 1ff4 1ff9
1ffb 1fff 2002 2006 200a 200e 2012 2015
2016 2018 201d 201e 2020 2024 2027 202b
202f 2033 2036 2037 2039 203e 203f 2041
2042 2047 204b 2050 2054 2058 205c 205f
2060 2062 2066 206a 206e 2071 2072 2074
2075 207a 207c 2080 2083 2087 208b 208f
2093 2096 2097 2099 209e 209f 20a1 20a5
20a8 20ac 20b0 20b4 20b7 20b8 20ba 20bf
20c0 20c2 20c3 20c8 20cc 20d1 20d5 20d9
20dd 20e0 20e1 20e3 20e7 20eb 20ef 20f2
20f3 20f5 20f6 20fb 20fd 2101 2104 2108
210c 2110 2114 2117 2118 211a 211f 2120
2122 2126 2129 212d 2131 2135 2138 2139
213b 2140 2141 2143 2144 2149 214d 2152
2156 215a 215e 2161 2162 2164 2168 216c
2170 2173 2174 2176 2177 217c 217e 2182
2185 2189 218d 2191 2195 2198 2199 219b
21a0 21a1 21a3 21a7 21aa 21ae 21b2 21b6
21b9 21ba 21bc 21c1 21c2 21c4 21c5 21ca
21ce 21d3 21d7 21db 21df 21e2 21e3 21e5
21e9 21ed 21f1 21f4 21f5 21f7 21f8 21fd
21ff 2203 2206 220a 220e 2212 2216 2219
221a 221c 2221 2222 2224 2228 222b 222f
2233 2237 223a 223b 223d 2242 2243 2245
2246 224b 224f 2254 2258 225c 2260 2263
2264 2266 226a 226e 2272 2275 2276 2278
2279 227e 2280 2284 2287 228b 228f 2293
2297 229a 229b 229d 22a2 22a3 22a5 22a9
22ac 22b0 22b4 22b8 22bb 22bc 22be 22c3
22c4 22c6 22c7 22cc 22d0 22d5 22d9 22dd
22e1 22e4 22e5 22e7 22eb 22ef 22f3 22f6
22f7 22f9 22fa 22ff 2301 2305 2308 230c
2310 2314 2318 231b 231c 231e 2323 2324
2326 232a 232d 2331 2335 2339 233c 233d
233f 2344 2345 2347 2348 234d 2351 2356
235a 235e 2362 2365 2366 2368 236c 2370
2374 2377 2378 237a 237b 2380 2382 2386
2389 238d 2391 2395 2399 239c 239d 239f
23a4 23a5 23a7 23ab 23ae 23b2 23b6 23ba
23bd 23be 23c0 23c5 23c6 23c8 23c9 23ce
23d2 23d7 23db 23df 23e3 23e6 23e7 23e9
23ed 23f1 23f5 23f8 23f9 23fb 23fc 2401
2403 2407 240a 240e 2412 2416 241a 241d
241e 2420 2425 2426 2428 242c 242f 2433
2437 243b 243e 243f 2441 2446 2447 2449
244a 244f 2453 2458 245c 2460 2464 2467
2468 246a 246e 2472 2476 2479 247a 247c
247d 2482 2484 2488 248b 248f 2493 2497
249b 249e 249f 24a1 24a6 24a7 24a9 24ad
24b0 24b4 24b8 24bc 24bf 24c0 24c2 24c7
24c8 24ca 24cb 24d0 24d4 24d9 24dd 24e1
24e5 24e8 24e9 24eb 24ef 24f3 24f7 24fa
24fb 24fd 24fe 2503 2505 2509 250c 2510
2514 2518 251c 251f 2520 2522 2527 2528
252a 252e 2531 2535 2539 253d 2540 2541
2543 2548 2549 254b 254c 2551 2555 255a
255e 2562 2566 2569 256a 256c 2570 2574
2578 257b 257c 257e 257f 2584 2586 258a
258d 2591 2595 2599 259d 25a0 25a1 25a3
25a8 25a9 25ab 25af 25b2 25b6 25ba 25be
25c1 25c2 25c4 25c9 25ca 25cc 25cd 25d2
25d6 25db 25df 25e3 25e7 25ea 25eb 25ed
25f1 25f5 25f9 25fc 25fd 25ff 2600 2605
2607 260b 260e 2612 2616 261a 261e 2621
2622 2624 2629 262a 262c 2630 2633 2637
263b 263f 2642 2643 2645 264a 264b 264d
264e 2653 2657 265c 2660 2664 2668 266b
266c 266e 2672 2676 267a 267d 267e 2680
2681 2686 2688 268c 268f 2693 2697 269b
269f 26a2 26a3 26a5 26aa 26ab 26ad 26b1
26b4 26b8 26bc 26c0 26c3 26c4 26c6 26cb
26cc 26ce 26cf 26d4 26d8 26dd 26e1 26e5
26e9 26ec 26ed 26ef 26f3 26f7 26fb 26fe
26ff 2701 2702 2707 2709 270d 2710 2714
2718 271c 2720 2723 2724 2726 272b 272c
272e 2732 2735 2739 273d 2741 2744 2745
2747 274c 274d 274f 2750 2755 2759 275e
2762 2766 276a 276d 276e 2770 2774 2778
277c 277f 2780 2782 2783 2788 278a 278e
2791 2795 2799 279d 27a1 27a4 27a5 27a7
27ac 27ad 27af 27b3 27b6 27ba 27be 27c2
27c5 27c6 27c8 27cd 27ce 27d0 27d1 27d6
27da 27df 27e3 27e7 27eb 27ee 27ef 27f1
27f5 27f9 27fd 2800 2801 2803 2804 2809
280b 280f 2812 2816 281a 281e 2822 2825
2826 2828 282d 282e 2830 2834 2837 283b
283f 2843 2846 2847 2849 284e 284f 2851
2852 2857 285b 2860 2864 2868 286c 286f
2870 2872 2876 287a 287e 2881 2882 2884
2885 288a 288c 2890 2893 2897 289b 289f
28a3 28a6 28a7 28a9 28ae 28af 28b1 28b5
28b8 28bc 28c0 28c4 28c7 28c8 28ca 28cf
28d0 28d2 28d3 28d8 28dc 28e1 28e5 28e9
28ed 28f0 28f1 28f3 28f7 28fb 28ff 2902
2903 2905 2906 290b 290d 2911 2914 2918
291c 2920 2924 2927 2928 292a 292f 2930
2932 2936 2939 293d 2941 2945 2948 2949
294b 2950 2951 2953 2954 2959 295d 2962
2966 296a 296e 2971 2972 2974 2978 297c
2980 2983 2984 2986 2987 298c 298e 2992
2995 2999 299d 29a1 29a5 29a8 29a9 29ab
29b0 29b1 29b3 29b7 29ba 29be 29c2 29c6
29c9 29ca 29cc 29d1 29d2 29d4 29d5 29da
29de 29e3 29e7 29eb 29ef 29f2 29f3 29f5
29f9 29fd 2a01 2a04 2a05 2a07 2a08 2a0d
2a0f 2a13 2a16 2a1a 2a1e 2a22 2a26 2a29
2a2a 2a2c 2a31 2a32 2a34 2a38 2a3b 2a3f
2a43 2a47 2a4a 2a4b 2a4d 2a52 2a53 2a55
2a56 2a5b 2a5f 2a64 2a68 2a6c 2a70 2a73
2a74 2a76 2a7a 2a7e 2a82 2a85 2a86 2a88
2a89 2a8e 2a90 2a94 2a97 2a9b 2a9f 2aa3
2aa7 2aaa 2aab 2aad 2ab2 2ab3 2ab5 2ab9
2abc 2ac0 2ac4 2ac8 2acb 2acc 2ace 2ad3
2ad4 2ad6 2ad7 2adc 2ae0 2ae5 2ae9 2aed
2af1 2af4 2af5 2af7 2afb 2aff 2b03 2b06
2b07 2b09 2b0a 2b0f 2b11 2b15 2b18 2b1c
2b20 2b24 2b28 2b2b 2b2c 2b2e 2b33 2b34
2b36 2b3a 2b3d 2b41 2b45 2b49 2b4c 2b4d
2b4f 2b54 2b55 2b57 2b58 2b5d 2b61 2b66
2b6a 2b6e 2b72 2b75 2b76 2b78 2b7c 2b80
2b84 2b87 2b88 2b8a 2b8b 2b90 2b92 2b96
2b99 2b9d 2ba1 2ba5 2ba9 2bac 2bad 2baf
2bb4 2bb5 2bb7 2bbb 2bbe 2bc2 2bc6 2bca
2bcd 2bce 2bd0 2bd5 2bd6 2bd8 2bd9 2bde
2be2 2be7 2beb 2bef 2bf3 2bf6 2bf7 2bf9
2bfd 2c01 2c05 2c08 2c09 2c0b 2c0c 2c11
2c13 2c17 2c1a 2c1e 2c22 2c26 2c2a 2c2d
2c2e 2c30 2c35 2c36 2c38 2c3c 2c3f 2c43
2c47 2c4b 2c4e 2c4f 2c51 2c56 2c57 2c59
2c5a 2c5f 2c63 2c68 2c6c 2c70 2c74 2c77
2c78 2c7a 2c7e 2c82 2c86 2c89 2c8a 2c8c
2c8d 2c92 2c94 2c98 2c9b 2c9f 2ca3 2ca7
2cab 2cae 2caf 2cb1 2cb6 2cb7 2cb9 2cbd
2cc0 2cc4 2cc8 2ccc 2ccf 2cd0 2cd2 2cd7
2cd8 2cda 2cdb 2ce0 2ce4 2ce9 2ced 2cf1
2cf5 2cf8 2cf9 2cfb 2cff 2d03 2d07 2d0a
2d0b 2d0d 2d0e 2d13 2d15 2d19 2d1c 2d20
2d24 2d28 2d2c 2d2f 2d30 2d32 2d37 2d38
2d3a 2d3e 2d41 2d45 2d49 2d4d 2d50 2d51
2d53 2d58 2d59 2d5b 2d5c 2d61 2d65 2d6a
2d6e 2d72 2d76 2d79 2d7a 2d7c 2d80 2d84
2d88 2d8b 2d8c 2d8e 2d8f 2d94 2d96 2d9a
2d9d 2da1 2da5 2da9 2dad 2db0 2db1 2db3
2db8 2db9 2dbb 2dbf 2dc2 2dc6 2dca 2dce
2dd1 2dd2 2dd4 2dd9 2dda 2ddc 2ddd 2de2
2de6 2deb 2def 2df3 2df7 2dfa 2dfb 2dfd
2e01 2e05 2e09 2e0c 2e0d 2e0f 2e10 2e15
2e17 2e1b 2e1e 2e22 2e26 2e2a 2e2e 2e31
2e32 2e34 2e39 2e3a 2e3c 2e40 2e43 2e47
2e4b 2e4f 2e52 2e53 2e55 2e5a 2e5b 2e5d
2e5e 2e63 2e67 2e6c 2e70 2e74 2e78 2e7b
2e7c 2e7e 2e82 2e86 2e8a 2e8d 2e8e 2e90
2e91 2e96 2e98 2e9c 2e9f 2ea3 2ea7 2eab
2eaf 2eb2 2eb3 2eb5 2eba 2ebb 2ebd 2ec1
2ec4 2ec8 2ecc 2ed0 2ed3 2ed4 2ed6 2edb
2edc 2ede 2edf 2ee4 2ee8 2eed 2ef1 2ef5
2ef9 2efc 2efd 2eff 2f03 2f07 2f0b 2f0e
2f0f 2f11 2f12 2f17 2f19 2f1d 2f20 2f24
2f28 2f2c 2f30 2f33 2f34 2f36 2f3b 2f3c
2f3e 2f42 2f45 2f49 2f4d 2f51 2f54 2f55
2f57 2f5c 2f5d 2f5f 2f60 2f65 2f69 2f6e
2f72 2f76 2f7a 2f7d 2f7e 2f80 2f84 2f88
2f8c 2f8f 2f90 2f92 2f93 2f98 2f9a 2f9e
2fa1 2fa5 2fa9 2fad 2fb1 2fb4 2fb5 2fb7
2fbc 2fbd 2fbf 2fc3 2fc6 2fca 2fce 2fd2
2fd5 2fd6 2fd8 2fdd 2fde 2fe0 2fe1 2fe6
2fea 2fef 2ff3 2ff7 2ffb 2ffe 2fff 3001
3005 3009 300d 3010 3011 3013 3014 3019
301b 301f 3022 3026 302a 302e 3032 3035
3036 3038 303d 303e 3040 3044 3047 304b
304f 3053 3056 3057 3059 305e 305f 3061
3062 3067 306b 3070 3074 3078 307c 307f
3080 3082 3086 308a 308e 3091 3092 3094
3095 309a 309c 30a0 30a3 30a7 30ab 30af
30b3 30b6 30b7 30b9 30be 30bf 30c1 30c5
30c8 30cc 30d0 30d4 30d7 30d8 30da 30df
30e0 30e2 30e3 30e8 30ec 30f1 30f5 30f9
30fd 3100 3101 3103 3107 310b 310f 3112
3113 3115 3116 311b 311d 3121 3124 3128
312c 3130 3134 3137 3138 313a 313f 3140
3142 3146 3149 314d 3151 3155 3158 3159
315b 3160 3161 3163 3164 3169 316d 3172
3176 317a 317e 3181 3182 3184 3188 318c
3190 3193 3194 3196 3197 319c 319e 31a2
31a5 31a9 31ad 31b1 31b5 31b8 31b9 31bb
31c0 31c1 31c3 31c7 31ca 31ce 31d2 31d6
31d9 31da 31dc 31e1 31e2 31e4 31e5 31ea
31ee 31f3 31f7 31fb 31ff 3202 3203 3205
3209 320d 3211 3214 3215 3217 3218 321d
321f 3223 3226 322a 322e 3232 3236 3239
323a 323c 3241 3242 3244 3248 324b 324f
3253 3257 325a 325b 325d 3262 3263 3265
3266 326b 326f 3274 3278 327c 3280 3283
3284 3286 328a 328e 3292 3295 3296 3298
3299 329e 32a0 32a4 32a7 32ab 32af 32b3
32b7 32ba 32bb 32bd 32c2 32c3 32c5 32c9
32cc 32d0 32d4 32d8 32db 32dc 32de 32e3
32e4 32e6 32e7 32ec 32f0 32f5 32f9 32fd
3301 3304 3305 3307 330b 330f 3313 3316
3317 3319 331a 331f 3321 3325 3328 332c
3330 3334 3338 333b 333c 333e 3343 3344
3346 334a 334d 3351 3355 3359 335c 335d
335f 3364 3365 3367 3368 336d 3371 3376
337a 337e 3382 3385 3386 3388 338c 3390
3394 3397 3398 339a 339b 33a0 33a2 33a6
33a9 33ad 33b1 33b5 33b9 33bc 33bd 33bf
33c4 33c5 33c7 33cb 33ce 33d2 33d6 33da
33dd 33de 33e0 33e5 33e6 33e8 33e9 33ee
33f2 33f7 33fb 33ff 3403 3406 3407 3409
340d 3411 3415 3418 3419 341b 341c 3421
3423 3427 342a 342e 3432 3436 343a 343d
343e 3440 3445 3446 3448 344c 344f 3453
3457 345b 345e 345f 3461 3466 3467 3469
346a 346f 3473 3478 347c 3480 3484 3487
3488 348a 348e 3492 3496 3499 349a 349c
349d 34a2 34a4 34a8 34ab 34af 34b3 34b7
34bb 34be 34bf 34c1 34c6 34c7 34c9 34cd
34d0 34d4 34d8 34dc 34df 34e0 34e2 34e7
34e8 34ea 34eb 34f0 34f4 34f9 34fd 3501
3505 3508 3509 350b 350f 3513 3517 351a
351b 351d 351e 3523 3525 3529 352c 3530
3534 3538 353c 353f 3540 3542 3547 3548
354a 354e 3551 3555 3559 355d 3560 3561
3563 3568 3569 356b 356c 3571 3575 357a
357e 3582 3586 3589 358a 358c 3590 3594
3598 359b 359c 359e 359f 35a4 35a6 35aa
35ad 35b1 35b5 35b9 35bd 35c0 35c1 35c3
35c8 35c9 35cb 35cf 35d2 35d6 35da 35de
35e1 35e2 35e4 35e9 35ea 35ec 35ed 35f2
35f6 35fb 35ff 3603 3607 360a 360b 360d
3611 3615 3619 361c 361d 361f 3620 3625
3627 362b 362e 3632 3636 363a 363e 3641
3642 3644 3649 364a 364c 3650 3653 3657
365b 365f 3662 3663 3665 366a 366b 366d
366e 3673 3677 367c 3680 3684 3688 368b
368c 368e 3692 3696 369a 369d 369e 36a0
36a1 36a6 36a8 36ac 36af 36b3 36b7 36bb
36bf 36c2 36c3 36c5 36ca 36cb 36cd 36d1
36d4 36d8 36dc 36e0 36e3 36e4 36e6 36eb
36ec 36ee 36ef 36f4 36f8 36fd 3701 3705
3709 370c 370d 370f 3713 3717 371b 371e
371f 3721 3722 3727 3729 372d 3730 3734
3738 373c 3740 3743 3744 3746 374b 374c
374e 3752 3755 3759 375d 3761 3764 3765
3767 376c 376d 376f 3770 3775 3779 377e
3782 3786 378a 378d 378e 3790 3794 3798
379c 379f 37a0 37a2 37a3 37a8 37aa 37ae
37b1 37b5 37b9 37bd 37c1 37c4 37c5 37c7
37cc 37cd 37cf 37d3 37d6 37da 37de 37e2
37e5 37e6 37e8 37ed 37ee 37f0 37f1 37f6
37fa 37ff 3803 3807 380b 380e 380f 3811
3815 3819 381d 3820 3821 3823 3824 3829
382b 382f 3832 3836 383a 383e 3842 3845
3846 3848 384d 384e 3850 3854 3857 385b
385f 3863 3866 3867 3869 386e 386f 3871
3872 3877 387b 3880 3884 3888 388c 388f
3890 3892 3896 389a 389e 38a1 38a2 38a4
38a5 38aa 38ac 38b0 38b3 38b7 38bb 38bf
38c3 38c6 38c7 38c9 38ce 38cf 38d1 38d5
38d8 38dc 38e0 38e4 38e7 38e8 38ea 38ef
38f0 38f2 38f3 38f8 38fc 3901 3905 3909
390d 3910 3911 3913 3917 391b 391f 3922
3923 3925 3926 392b 392d 3931 3934 3938
393c 3940 3944 3947 3948 394a 394f 3950
3952 3956 3959 395d 3961 3965 3968 3969
396b 3970 3971 3973 3974 3979 397d 3982
3986 398a 398e 3991 3992 3994 3998 399c
39a0 39a3 39a4 39a6 39a7 39ac 39ae 39b2
39b5 39b9 39bd 39c1 39c5 39c8 39c9 39cb
39d0 39d1 39d3 39d7 39da 39de 39e2 39e6
39e9 39ea 39ec 39f1 39f2 39f4 39f5 39fa
39fe 3a03 3a07 3a0b 3a0f 3a12 3a13 3a15
3a19 3a1d 3a21 3a24 3a25 3a27 3a28 3a2d
3a2f 3a33 3a36 3a3a 3a3e 3a42 3a46 3a49
3a4a 3a4c 3a51 3a52 3a54 3a58 3a5b 3a5f
3a63 3a67 3a6a 3a6b 3a6d 3a72 3a73 3a75
3a76 3a7b 3a7f 3a84 3a88 3a8c 3a90 3a93
3a94 3a96 3a9a 3a9e 3aa2 3aa5 3aa6 3aa8
3aa9 3aae 3ab0 3ab4 3ab7 3abb 3abf 3ac3
3ac7 3aca 3acb 3acd 3ad2 3ad3 3ad5 3ad9
3adc 3ae0 3ae4 3ae8 3aeb 3aec 3aee 3af3
3af4 3af6 3af7 3afc 3b00 3b05 3b09 3b0d
3b11 3b14 3b15 3b17 3b1b 3b1f 3b23 3b26
3b27 3b29 3b2a 3b2f 3b31 3b35 3b38 3b3c
3b40 3b44 3b48 3b4b 3b4c 3b4e 3b53 3b54
3b56 3b5a 3b5d 3b61 3b65 3b69 3b6c 3b6d
3b6f 3b74 3b75 3b77 3b78 3b7d 3b81 3b86
3b8a 3b8e 3b92 3b95 3b96 3b98 3b9c 3ba0
3ba4 3ba7 3ba8 3baa 3bab 3bb0 3bb2 3bb6
3bb9 3bbd 3bc1 3bc5 3bc9 3bcc 3bcd 3bcf
3bd4 3bd5 3bd7 3bdb 3bde 3be2 3be6 3bea
3bed 3bee 3bf0 3bf5 3bf6 3bf8 3bf9 3bfe
3c02 3c07 3c0b 3c0f 3c13 3c16 3c17 3c19
3c1d 3c21 3c25 3c28 3c29 3c2b 3c2c 3c31
3c33 3c37 3c3a 3c3e 3c42 3c46 3c4a 3c4d
3c4e 3c50 3c55 3c56 3c58 3c5c 3c5f 3c63
3c67 3c6b 3c6e 3c6f 3c71 3c76 3c77 3c79
3c7a 3c7f 3c83 3c88 3c8c 3c90 3c94 3c97
3c98 3c9a 3c9e 3ca2 3ca6 3ca9 3caa 3cac
3cad 3cb2 3cb4 3cb8 3cbb 3cbf 3cc3 3cc7
3ccb 3cce 3ccf 3cd1 3cd6 3cd7 3cd9 3cdd
3ce0 3ce4 3ce8 3cec 3cef 3cf0 3cf2 3cf7
3cf8 3cfa 3cfb 3d00 3d04 3d09 3d0d 3d11
3d15 3d18 3d19 3d1b 3d1f 3d23 3d27 3d2a
3d2b 3d2d 3d2e 3d33 3d35 3d39 3d3c 3d40
3d44 3d48 3d4c 3d4f 3d50 3d52 3d57 3d58
3d5a 3d5e 3d61 3d65 3d69 3d6d 3d70 3d71
3d73 3d78 3d79 3d7b 3d7c 3d81 3d85 3d8a
3d8e 3d92 3d96 3d99 3d9a 3d9c 3da0 3da4
3da8 3dab 3dac 3dae 3daf 3db4 3db6 3dba
3dbd 3dc1 3dc5 3dc9 3dcd 3dd0 3dd1 3dd3
3dd8 3dd9 3ddb 3ddf 3de2 3de6 3dea 3dee
3df1 3df2 3df4 3df9 3dfa 3dfc 3dfd 3e02
3e06 3e0b 3e0f 3e13 3e17 3e1a 3e1b 3e1d
3e21 3e25 3e29 3e2c 3e2d 3e2f 3e30 3e35
3e37 3e3b 3e3e 3e42 3e46 3e4a 3e4e 3e51
3e52 3e54 3e59 3e5a 3e5c 3e60 3e63 3e67
3e6b 3e6f 3e72 3e73 3e75 3e7a 3e7b 3e7d
3e7e 3e83 3e87 3e8c 3e90 3e94 3e98 3e9b
3e9c 3e9e 3ea2 3ea6 3eaa 3ead 3eae 3eb0
3eb1 3eb6 3eb8 3ebc 3ebf 3ec3 3ec7 3ecb
3ecf 3ed2 3ed3 3ed5 3eda 3edb 3edd 3ee1
3ee4 3ee8 3eec 3ef0 3ef3 3ef4 3ef6 3efb
3efc 3efe 3eff 3f04 3f08 3f0d 3f11 3f15
3f19 3f1c 3f1d 3f1f 3f23 3f27 3f2b 3f2e
3f2f 3f31 3f32 3f37 3f39 3f3d 3f40 3f42
3f46 3f49 3f4d 3f51 3f56 3f58 3f5c 3f60
3f65 3f67 3f69 3f6d 3f70 3f74 3f78 3f7c
3f7d 3f7f 3f80 3f82 3f85 3f8a 3f8b 3f90
3f94 3f98 3f9d 3fa1 3fa2 3fa6 3faa 3faf
3fb4 3fb8 3fbc 3fc1 3fc5 3fc6 3fca 3fce
3fd3 3fd8 3fdc 3fe0 3fe5 3fe9 3fed 1
3ff2 3ff7 3ffb 4000 4004 4008 400c 400f
4010 4012 4016 401a 401e 4021 4022 4024
4025 402a 402e 4033 4037 403b 403f 4042
4043 4045 4049 404d 4051 4054 4055 4057
4058 405d 4061 4066 406a 406e 4072 4075
4076 4078 407c 4080 4084 4087 4088 408a
408b 4090 4094 4098 409c 40a0 40a3 40a4
40a6 40ab 40ac 40ae 40b2 40b5 40b9 40bd
40c1 40c4 40c5 40c7 40cc 40cd 40cf 40d0
40d5 40d9 40de 40e2 40e6 40ea 40ed 40ee
40f0 40f4 40f8 40fc 40ff 4100 4102 4103
4108 410a 410e 4111 4115 4119 411d 4121
4124 4125 4127 412c 412d 412f 4133 4136
413a 413e 4142 4145 4146 4148 414d 414e
4150 4151 4156 415a 415f 4163 4167 416b
416e 416f 4171 4175 4179 417d 4180 4181
4183 4184 4189 418b 418f 4192 4196 419a
419e 41a2 41a5 41a6 41a8 41ad 41ae 41b0
41b4 41b7 41bb 41bf 41c3 41c6 41c7 41c9
41ce 41cf 41d1 41d2 41d7 41db 41e0 41e4
41e8 41ec 41ef 41f0 41f2 41f6 41fa 41fe
4201 4202 4204 4205 420a 420c 4210 4213
4217 421b 421f 4223 4226 4227 4229 422e
422f 4231 4235 4238 423c 4240 4244 4247
4248 424a 424f 4250 4252 4253 4258 425c
4261 4265 4269 426d 4270 4271 4273 4277
427b 427f 4282 4283 4285 4286 428b 428d
4291 4294 4298 429c 42a0 42a4 42a7 42a8
42aa 42af 42b0 42b2 42b6 42b9 42bd 42c1
42c5 42c8 42c9 42cb 42d0 42d1 42d3 42d4
42d9 42dd 42e2 42e6 42ea 42ee 42f1 42f2
42f4 42f8 42fc 4300 4303 4304 4306 4307
430c 430e 4312 4315 4319 431d 4321 4325
4328 4329 432b 4330 4331 4333 4337 433a
433e 4342 4346 4349 434a 434c 4351 4352
4354 4355 435a 435e 4363 4367 436b 436f
4372 4373 4375 4379 437d 4381 4384 4385
4387 4388 438d 438f 4393 4396 439a 439e
43a2 43a6 43a9 43aa 43ac 43b1 43b2 43b4
43b8 43bb 43bf 43c3 43c7 43ca 43cb 43cd
43d2 43d3 43d5 43d6 43db 43df 43e4 43e8
43ec 43f0 43f3 43f4 43f6 43fa 43fe 4402
4405 4406 4408 4409 440e 4410 4414 4417
441b 441f 4423 4427 442a 442b 442d 4432
4433 4435 4439 443c 4440 4444 4448 444b
444c 444e 4453 4454 4456 4457 445c 4460
4465 4469 446d 4471 4474 4475 4477 447b
447f 4483 4486 4487 4489 448a 448f 4491
4495 4498 449c 44a0 44a4 44a8 44ab 44ac
44ae 44b3 44b4 44b6 44ba 44bd 44c1 44c5
44c9 44cc 44cd 44cf 44d4 44d5 44d7 44d8
44dd 44e1 44e6 44ea 44ee 44f2 44f5 44f6
44f8 44fc 4500 4504 4507 4508 450a 450b
4510 4512 4516 4519 451d 4521 4525 4529
452c 452d 452f 4534 4535 4537 453b 453e
4542 4546 454a 454d 454e 4550 4555 4556
4558 4559 455e 4562 4567 456b 456f 4573
4576 4577 4579 457d 4581 4585 4588 4589
458b 458c 4591 4593 4597 459a 459e 45a2
45a6 45aa 45ad 45ae 45b0 45b5 45b6 45b8
45bc 45bf 45c3 45c7 45cb 45ce 45cf 45d1
45d6 45d7 45d9 45da 45df 45e3 45e8 45ec
45f0 45f4 45f7 45f8 45fa 45fe 4602 4606
4609 460a 460c 460d 4612 4614 4618 461b
461f 4623 4627 462b 462e 462f 4631 4636
4637 4639 463d 4640 4644 4648 464c 464f
4650 4652 4657 4658 465a 465b 4660 4664
4669 466d 4671 4675 4678 4679 467b 467f
4683 4687 468a 468b 468d 468e 4693 4695
4699 469c 46a0 46a4 46a8 46ac 46af 46b0
46b2 46b7 46b8 46ba 46be 46c1 46c5 46c9
46cd 46d0 46d1 46d3 46d8 46d9 46db 46dc
46e1 46e5 46ea 46ee 46f2 46f6 46f9 46fa
46fc 4700 4704 4708 470b 470c 470e 470f
4714 4716 471a 471d 4721 4725 4729 472d
4730 4731 4733 4738 4739 473b 473f 4742
4746 474a 474e 4751 4752 4754 4759 475a
475c 475d 4762 4766 476b 476f 4773 4777
477a 477b 477d 4781 4785 4789 478c 478d
478f 4790 4795 4797 479b 479e 47a2 47a6
47aa 47ae 47b1 47b2 47b4 47b9 47ba 47bc
47c0 47c3 47c7 47cb 47cf 47d2 47d3 47d5
47da 47db 47dd 47de 47e3 47e7 47ec 47f0
47f4 47f8 47fb 47fc 47fe 4802 4806 480a
480d 480e 4810 4811 4816 4818 481c 481f
4823 4827 482b 482f 4832 4833 4835 483a
483b 483d 4841 4844 4848 484c 4850 4853
4854 4856 485b 485c 485e 485f 4864 4868
486d 4871 4875 4879 487c 487d 487f 4883
4887 488b 488e 488f 4891 4892 4897 4899
489d 48a0 48a4 48a8 48ac 48b0 48b3 48b4
48b6 48bb 48bc 48be 48c2 48c5 48c9 48cd
48d1 48d4 48d5 48d7 48dc 48dd 48df 48e0
48e5 48e9 48ee 48f2 48f6 48fa 48fd 48fe
4900 4904 4908 490c 490f 4910 4912 4913
4918 491a 491e 4921 4925 4929 492d 4931
4934 4935 4937 493c 493d 493f 4943 4946
494a 494e 4952 4955 4956 4958 495d 495e
4960 4961 4966 496a 496f 4973 4977 497b
497e 497f 4981 4985 4989 498d 4990 4991
4993 4994 4999 499b 499f 49a2 49a6 49aa
49ae 49b2 49b5 49b6 49b8 49bd 49be 49c0
49c4 49c7 49cb 49cf 49d3 49d6 49d7 49d9
49de 49df 49e1 49e2 49e7 49eb 49f0 49f4
49f8 49fc 49ff 4a00 4a02 4a06 4a0a 4a0e
4a11 4a12 4a14 4a15 4a1a 4a1c 4a20 4a23
4a27 4a2b 4a2f 4a33 4a36 4a37 4a39 4a3e
4a3f 4a41 4a45 4a48 4a4c 4a50 4a54 4a57
4a58 4a5a 4a5f 4a60 4a62 4a63 4a68 4a6c
4a71 4a75 4a79 4a7d 4a80 4a81 4a83 4a87
4a8b 4a8f 4a92 4a93 4a95 4a96 4a9b 4a9d
4aa1 4aa4 4aa8 4aac 4ab0 4ab4 4ab7 4ab8
4aba 4abf 4ac0 4ac2 4ac6 4ac9 4acd 4ad1
4ad5 4ad8 4ad9 4adb 4ae0 4ae1 4ae3 4ae4
4ae9 4aed 4af2 4af6 4afa 4afe 4b01 4b02
4b04 4b08 4b0c 4b10 4b13 4b14 4b16 4b17
4b1c 4b1e 4b22 4b25 4b29 4b2d 4b31 4b35
4b38 4b39 4b3b 4b40 4b41 4b43 4b47 4b4a
4b4e 4b52 4b56 4b59 4b5a 4b5c 4b61 4b62
4b64 4b65 4b6a 4b6e 4b73 4b77 4b7b 4b7f
4b82 4b83 4b85 4b89 4b8d 4b91 4b94 4b95
4b97 4b98 4b9d 4b9f 4ba3 4ba6 4baa 4bae
4bb2 4bb6 4bb9 4bba 4bbc 4bc1 4bc2 4bc4
4bc8 4bcb 4bcf 4bd3 4bd7 4bda 4bdb 4bdd
4be2 4be3 4be5 4be6 4beb 4bef 4bf4 4bf8
4bfc 4c00 4c03 4c04 4c06 4c0a 4c0e 4c12
4c15 4c16 4c18 4c19 4c1e 4c20 4c24 4c27
4c2b 4c2f 4c33 4c37 4c3a 4c3b 4c3d 4c42
4c43 4c45 4c49 4c4c 4c50 4c54 4c58 4c5b
4c5c 4c5e 4c63 4c64 4c66 4c67 4c6c 4c70
4c75 4c79 4c7d 4c81 4c84 4c85 4c87 4c8b
4c8f 4c93 4c96 4c97 4c99 4c9a 4c9f 4ca1
4ca5 4ca8 4cac 4cb0 4cb4 4cb8 4cbb 4cbc
4cbe 4cc3 4cc4 4cc6 4cca 4ccd 4cd1 4cd5
4cd9 4cdc 4cdd 4cdf 4ce4 4ce5 4ce7 4ce8
4ced 4cf1 4cf6 4cfa 4cfe 4d02 4d05 4d06
4d08 4d0c 4d10 4d14 4d17 4d18 4d1a 4d1b
4d20 4d22 4d26 4d29 4d2d 4d31 4d35 4d39
4d3c 4d3d 4d3f 4d44 4d45 4d47 4d4b 4d4e
4d52 4d56 4d5a 4d5d 4d5e 4d60 4d65 4d66
4d68 4d69 4d6e 4d72 4d77 4d7b 4d7f 4d83
4d86 4d87 4d89 4d8d 4d91 4d95 4d98 4d99
4d9b 4d9c 4da1 4da3 4da7 4daa 4dae 4db2
4db6 4dba 4dbd 4dbe 4dc0 4dc5 4dc6 4dc8
4dcc 4dcf 4dd3 4dd7 4ddb 4dde 4ddf 4de1
4de6 4de7 4de9 4dea 4def 4df3 4df8 4dfc
4e00 4e04 4e07 4e08 4e0a 4e0e 4e12 4e16
4e19 4e1a 4e1c 4e1d 4e22 4e24 4e28 4e2b
4e2f 4e33 4e37 4e3b 4e3e 4e3f 4e41 4e46
4e47 4e49 4e4d 4e50 4e54 4e58 4e5c 4e5f
4e60 4e62 4e67 4e68 4e6a 4e6b 4e70 4e74
4e79 4e7d 4e81 4e85 4e88 4e89 4e8b 4e8f
4e93 4e97 4e9a 4e9b 4e9d 4e9e 4ea3 4ea5
4ea9 4eac 4eb0 4eb4 4eb8 4ebc 4ebf 4ec0
4ec2 4ec7 4ec8 4eca 4ece 4ed1 4ed5 4ed9
4edd 4ee0 4ee1 4ee3 4ee8 4ee9 4eeb 4eec
4ef1 4ef5 4efa 4efe 4f02 4f06 4f09 4f0a
4f0c 4f10 4f14 4f18 4f1b 4f1c 4f1e 4f1f
4f24 4f26 4f2a 4f2d 4f31 4f35 4f39 4f3d
4f40 4f41 4f43 4f48 4f49 4f4b 4f4f 4f52
4f56 4f5a 4f5e 4f61 4f62 4f64 4f69 4f6a
4f6c 4f6d 4f72 4f76 4f7b 4f7f 4f83 4f87
4f8a 4f8b 4f8d 4f91 4f95 4f99 4f9c 4f9d
4f9f 4fa0 4fa5 4fa7 4fab 4fae 4fb2 4fb6
4fba 4fbe 4fc1 4fc2 4fc4 4fc9 4fca 4fcc
4fd0 4fd3 4fd7 4fdb 4fdf 4fe2 4fe3 4fe5
4fea 4feb 4fed 4fee 4ff3 4ff7 4ffc 5000
5004 5008 500b 500c 500e 5012 5016 501a
501d 501e 5020 5021 5026 5028 502c 502f
5033 5037 503b 503f 5042 5043 5045 504a
504b 504d 5051 5054 5058 505c 5060 5063
5064 5066 506b 506c 506e 506f 5074 5078
507d 5081 5085 5089 508c 508d 508f 5093
5097 509b 509e 509f 50a1 50a2 50a7 50a9
50ad 50b0 50b4 50b8 50bc 50c0 50c3 50c4
50c6 50cb 50cc 50ce 50d2 50d5 50d9 50dd
50e1 50e4 50e5 50e7 50ec 50ed 50ef 50f0
50f5 50f9 50fe 5102 5106 510a 510d 510e
5110 5114 5118 511c 511f 5120 5122 5123
5128 512a 512e 5131 5135 5139 513d 5141
5144 5145 5147 514c 514d 514f 5153 5156
515a 515e 5162 5165 5166 5168 516d 516e
5170 5171 5176 517a 517f 5183 5187 518b
518e 518f 5191 5195 5199 519d 51a0 51a1
51a3 51a4 51a9 51ab 51af 51b2 51b6 51ba
51be 51c2 51c5 51c6 51c8 51cd 51ce 51d0
51d4 51d7 51db 51df 51e3 51e6 51e7 51e9
51ee 51ef 51f1 51f2 51f7 51fb 5200 5204
5208 520c 520f 5210 5212 5216 521a 521e
5221 5222 5224 5225 522a 522c 5230 5233
5237 523b 523f 5243 5246 5247 5249 524e
524f 5251 5255 5258 525c 5260 5264 5267
5268 526a 526f 5270 5272 5273 5278 527c
5281 5285 5289 528d 5290 5291 5293 5297
529b 529f 52a2 52a3 52a5 52a6 52ab 52ad
52b1 52b4 52b8 52bc 52c0 52c4 52c7 52c8
52ca 52cf 52d0 52d2 52d6 52d9 52dd 52e1
52e5 52e8 52e9 52eb 52f0 52f1 52f3 52f4
52f9 52fd 5302 5306 530a 530e 5311 5312
5314 5318 531c 5320 5323 5324 5326 5327
532c 532e 5332 5335 5339 533d 5341 5345
5348 5349 534b 5350 5351 5353 5357 535a
535e 5362 5366 5369 536a 536c 5371 5372
5374 5375 537a 537e 5383 5387 538b 538f
5392 5393 5395 5399 539d 53a1 53a4 53a5
53a7 53a8 53ad 53af 53b3 53b6 53ba 53be
53c2 53c6 53c9 53ca 53cc 53d1 53d2 53d4
53d8 53db 53df 53e3 53e7 53ea 53eb 53ed
53f2 53f3 53f5 53f6 53fb 53ff 5404 5408
540c 5410 5413 5414 5416 541a 541e 5422
5425 5426 5428 5429 542e 5430 5434 5437
543b 543f 5443 5447 544a 544b 544d 5452
5453 5455 5459 545c 5460 5464 5468 546b
546c 546e 5473 5474 5476 5477 547c 5480
5485 5489 548d 5491 5494 5495 5497 549b
549f 54a3 54a6 54a7 54a9 54aa 54af 54b1
54b5 54b8 54bc 54c0 54c4 54c8 54cb 54cc
54ce 54d3 54d4 54d6 54da 54dd 54e1 54e5
54e9 54ec 54ed 54ef 54f4 54f5 54f7 54f8
54fd 5501 5506 550a 550e 5512 5515 5516
5518 551c 5520 5524 5527 5528 552a 552b
5530 5532 5536 5539 553d 5541 5545 5549
554c 554d 554f 5554 5555 5557 555b 555e
5562 5566 556a 556d 556e 5570 5575 5576
5578 5579 557e 5582 5587 558b 558f 5593
5596 5597 5599 559d 55a1 55a5 55a8 55a9
55ab 55ac 55b1 55b3 55b7 55ba 55be 55c2
55c6 55ca 55cd 55ce 55d0 55d5 55d6 55d8
55dc 55df 55e3 55e7 55eb 55ee 55ef 55f1
55f6 55f7 55f9 55fa 55ff 5603 5608 560c
5610 5614 5617 5618 561a 561e 5622 5626
5629 562a 562c 562d 5632 5634 5638 563b
563f 5643 5647 564b 564e 564f 5651 5656
5657 5659 565d 5660 5664 5668 566c 566f
5670 5672 5677 5678 567a 567b 5680 5684
5689 568d 5691 5695 5698 5699 569b 569f
56a3 56a7 56aa 56ab 56ad 56ae 56b3 56b5
56b9 56bc 56c0 56c4 56c8 56cc 56cf 56d0
56d2 56d7 56d8 56da 56de 56e1 56e5 56e9
56ed 56f0 56f1 56f3 56f8 56f9 56fb 56fc
5701 5705 570a 570e 5712 5716 5719 571a
571c 5720 5724 5728 572b 572c 572e 572f
5734 5736 573a 573d 5741 5745 5749 574d
5750 5751 5753 5758 5759 575b 575f 5762
5766 576a 576e 5771 5772 5774 5779 577a
577c 577d 5782 5786 578b 578f 5793 5797
579a 579b 579d 57a1 57a5 57a9 57ac 57ad
57af 57b0 57b5 57b7 57bb 57be 57c2 57c6
57ca 57ce 57d1 57d2 57d4 57d9 57da 57dc
57e0 57e3 57e7 57eb 57ef 57f2 57f3 57f5
57fa 57fb 57fd 57fe 5803 5807 580c 5810
5814 5818 581b 581c 581e 5822 5826 582a
582d 582e 5830 5831 5836 5838 583c 583f
5843 5847 584b 584f 5852 5853 5855 585a
585b 585d 5861 5864 5868 586c 5870 5873
5874 5876 587b 587c 587e 587f 5884 5888
588d 5891 5895 5899 589c 589d 589f 58a3
58a7 58ab 58ae 58af 58b1 58b2 58b7 58b9
58bd 58c0 58c4 58c8 58cc 58d0 58d3 58d4
58d6 58db 58dc 58de 58e2 58e5 58e9 58ed
58f1 58f4 58f5 58f7 58fc 58fd 58ff 5900
5905 5909 590e 5912 5916 591a 591d 591e
5920 5924 5928 592c 592f 5930 5932 5933
5938 593a 593e 5941 5945 5949 594d 5951
5954 5955 5957 595c 595d 595f 5963 5966
596a 596e 5972 5975 5976 5978 597d 597e
5980 5981 5986 598a 598f 5993 5997 599b
599e 599f 59a1 59a5 59a9 59ad 59b0 59b1
59b3 59b4 59b9 59bb 59bf 59c2 59c6 59ca
59ce 59d2 59d5 59d6 59d8 59dd 59de 59e0
59e4 59e7 59eb 59ef 59f3 59f6 59f7 59f9
59fe 59ff 5a01 5a02 5a07 5a0b 5a10 5a14
5a18 5a1c 5a1f 5a20 5a22 5a26 5a2a 5a2e
5a31 5a32 5a34 5a35 5a3a 5a3c 5a40 5a43
5a47 5a4b 5a4f 5a53 5a56 5a57 5a59 5a5e
5a5f 5a61 5a65 5a68 5a6c 5a70 5a74 5a77
5a78 5a7a 5a7f 5a80 5a82 5a83 5a88 5a8c
5a91 5a95 5a99 5a9d 5aa0 5aa1 5aa3 5aa7
5aab 5aaf 5ab2 5ab3 5ab5 5ab6 5abb 5abd
5ac1 5ac4 5ac8 5acc 5ad0 5ad4 5ad7 5ad8
5ada 5adf 5ae0 5ae2 5ae6 5ae9 5aed 5af1
5af5 5af8 5af9 5afb 5b00 5b01 5b03 5b04
5b09 5b0d 5b12 5b16 5b1a 5b1e 5b21 5b22
5b24 5b28 5b2c 5b30 5b33 5b34 5b36 5b37
5b3c 5b3e 5b42 5b45 5b49 5b4d 5b51 5b55
5b58 5b59 5b5b 5b60 5b61 5b63 5b67 5b6a
5b6e 5b72 5b76 5b79 5b7a 5b7c 5b81 5b82
5b84 5b85 5b8a 5b8e 5b93 5b97 5b9b 5b9f
5ba2 5ba3 5ba5 5ba9 5bad 5bb1 5bb4 5bb5
5bb7 5bb8 5bbd 5bbf 5bc3 5bc6 5bca 5bce
5bd2 5bd6 5bd9 5bda 5bdc 5be1 5be2 5be4
5be8 5beb 5bef 5bf3 5bf7 5bfa 5bfb 5bfd
5c02 5c03 5c05 5c06 5c0b 5c0f 5c14 5c18
5c1c 5c20 5c23 5c24 5c26 5c2a 5c2e 5c32
5c35 5c36 5c38 5c39 5c3e 5c40 5c44 5c47
5c49 5c4d 5c50 5c54 5c58 5c5d 5c5f 5c63
5c67 5c6c 5c6e 5c70 5c74 5c77 5c79 5c7d
5c81 5c83 5c8f 5c93 5c95 5c96 5c9f 
1db7
2
0 b 1d 29 :2 1d 30 3a :2 30
1c :2 1 2 9 0 :2 2 24 2b
26 2b 40 4c :3 4a 59 5e 60
:2 5e :2 40 68 73 75 :2 73 :2 40 26
:3 1d :6 2 9 0 :2 2 24 2b 26
2b 40 4c :3 4a 59 5e 60 :2 5e
:2 40 68 73 75 :2 73 :2 40 26 :3 1d
:6 2 9 0 :2 2 2a 31 2c 31
4c 58 :3 56 65 6a 6c :2 6a :2 4c
74 7f 81 :2 7f :2 4c 2c :3 23 :6 2
9 0 :2 2 2a 31 2c 31 4c
58 :3 56 65 6a 6c :2 6a :2 4c 74
7f 81 :2 7f :2 4c 2c :3 23 :6 2 13
24 :3 13 :2 2 13 24 :3 13 :2 2 19
30 :3 19 :2 2 19 30 :3 19 2 c
1d 28 :2 1d 31 3c :2 31 45 50
:2 45 1c :2 2 f 1e 27 31 4
c 14 :2 c 1d 25 :2 1d :5 3 :2 2
6 :4 2 e :2 2 5 a 10 :2 a
:2 5 18 19 :2 18 3 8 :3 3 9
1f :3 3 8 :3 3 9 1f :2 3 6
17 6 21 32 21 :2 6 d 1e
2a 32 :2 43 :2 2a 4e 56 :2 67 :2 4e
:2 d 4 15 20 28 :2 39 :2 20 43
4b :2 5c :2 43 :2 4 7 b 13 :2 24
:2 b 2e :2 7 3b 38 3f 47 :2 58
:2 3f 62 :2 3b :2 38 11 22 2d 35
:2 46 :2 2d 50 58 :2 69 :2 50 :2 11 6c
:2 4 10 14 1c :2 2d :2 14 37 :2 10
44 41 48 50 :2 61 :2 48 6b :2 44
:2 41 11 22 2d 35 :2 46 :2 2d 50
58 :2 69 :2 50 :2 11 75 :2 d 10 14
1c :2 2d :2 14 37 :2 10 44 41 48
50 :2 61 :2 48 6b :2 44 :2 41 11 22
2d 35 :2 46 :2 2d 50 58 :2 69 :2 50
:2 11 75 :2 d 10 14 1c :2 2d :2 14
37 :2 10 44 41 48 50 :2 61 :2 48
6b :2 44 :2 41 11 22 2d 35 :2 46
:2 2d 50 58 :2 69 :2 50 :2 11 75 :2 d
10 14 1c :2 2d :2 14 37 :2 10 44
41 48 50 :2 61 :2 48 6b :2 44 :2 41
11 22 2d 35 :2 46 :2 2d 50 58
:2 69 :2 50 :2 11 75 :2 d 10 14 1c
:2 2d :2 14 37 :2 10 44 41 48 50
:2 61 :2 48 6b :2 44 :2 41 11 22 2d
35 :2 46 :2 2d 50 58 :2 69 :2 50 :2 11
75 :2 d 10 14 1c :2 2d :2 14 38
:2 10 45 42 49 51 :2 62 :2 49 6d
:2 45 :2 42 11 22 2e 36 :2 47 :2 2e
52 5a :2 6b :2 52 :2 11 77 :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 37 :2 10 44 41 48 50 :2 61
:2 48 6b :2 44 :2 41 11 22 2d 35
:2 46 :2 2d 50 58 :2 69 :2 50 :2 11 75
:2 d 10 14 1c :2 2d :2 14 37 :2 10
44 41 48 50 :2 61 :2 48 6b :2 44
:2 41 11 22 2d 35 :2 46 :2 2d 50
58 :2 69 :2 50 :2 11 75 :2 d 10 14
1c :2 2d :2 14 38 :2 10 45 42 49
51 :2 62 :2 49 6d :2 45 :2 42 11 22
2e 36 :2 47 :2 2e 52 5a :2 6b :2 52
:2 11 77 :2 d 10 14 1c :2 2d :2 14
35 :2 10 42 3f 46 4e :2 5f :2 46
67 :2 42 :2 3f 11 22 2b 33 :2 44
:2 2b 4c 54 :2 65 :2 4c :2 11 71 :2 d
10 14 1c :2 2d :2 14 34 :2 10 41
3e 45 4d :2 5e :2 45 65 :2 41 :2 3e
11 22 2a 32 :2 43 :2 2a 4a 52
:2 63 :2 4a :2 11 6f :2 d 10 14 1c
:2 2d :2 14 35 :2 10 42 3f 46 4e
:2 5f :2 46 67 :2 42 :2 3f 11 22 2b
33 :2 44 :2 2b 4c 54 :2 65 :2 4c :2 11
71 :2 d 10 14 1c :2 2d :2 14 3a
:2 10 47 44 4b 53 :2 64 :2 4b 71
:2 47 :2 44 11 22 30 38 :2 49 :2 30
56 5e :2 6f :2 56 :2 11 7b :2 d 10
14 1c :2 2d :2 14 3a :2 10 47 44
4b 53 :2 64 :2 4b 71 :2 47 :2 44 11
22 30 38 :2 49 :2 30 56 5e :2 6f
:2 56 :2 11 7b :2 d 10 14 1c :2 2d
:2 14 3b :2 10 48 45 4c 54 :2 65
:2 4c 73 :2 48 :2 45 11 22 31 39
:2 4a :2 31 58 60 :2 71 :2 58 :2 11 7d
:2 d 10 14 1c :2 2d :2 14 3a :2 10
47 44 4b 53 :2 64 :2 4b 71 :2 47
:2 44 11 22 30 38 :2 49 :2 30 56
5e :2 6f :2 56 :2 11 7b :2 d 10 14
1c :2 2d :2 14 35 :2 10 42 3f 46
4e :2 5f :2 46 67 :2 42 :2 3f 11 22
2b 33 :2 44 :2 2b 4c 54 :2 65 :2 4c
:2 11 71 :2 d 10 14 1c :2 2d :2 14
34 :2 10 41 3e 45 4d :2 5e :2 45
65 :2 41 :2 3e 11 22 2a 32 :2 43
:2 2a 4a 52 :2 63 :2 4a :2 11 6f :2 d
10 14 1c :2 2d :2 14 37 :2 10 44
41 48 50 :2 61 :2 48 6b :2 44 :2 41
11 22 2d 35 :2 46 :2 2d 50 58
:2 69 :2 50 :2 11 75 :2 d 10 14 1c
:2 2d :2 14 39 :2 10 46 43 4a 52
:2 63 :2 4a 6f :2 46 :2 43 11 22 2f
37 :2 48 :2 2f 54 5c :2 6d :2 54 :2 11
79 :2 d 10 14 1c :2 2d :2 14 3b
:2 10 48 45 4c 54 :2 65 :2 4c 73
:2 48 :2 45 11 22 31 39 :2 4a :2 31
58 60 :2 71 :2 58 :2 11 7d :2 d 10
14 1c :2 2d :2 14 37 :2 10 44 41
48 50 :2 61 :2 48 6b :2 44 :2 41 11
22 2d 35 :2 46 :2 2d 50 58 :2 69
:2 50 :2 11 75 :2 d 10 14 1c :2 2d
:2 14 3a :2 10 47 44 4b 53 :2 64
:2 4b 71 :2 47 :2 44 11 22 30 38
:2 49 :2 30 56 5e :2 6f :2 56 :2 11 7b
:2 d 10 14 1c :2 2d :2 14 3a :2 10
47 44 4b 53 :2 64 :2 4b 71 :2 47
:2 44 11 22 30 38 :2 49 :2 30 56
5e :2 6f :2 56 :2 11 7b :2 d 10 14
1c :2 2d :2 14 38 :2 10 45 42 49
51 :2 62 :2 49 6d :2 45 :2 42 11 22
2e 36 :2 47 :2 2e 52 5a :2 6b :2 52
:2 11 77 :2 d 10 14 1c :2 2d :2 14
36 :2 10 43 40 47 4f :2 60 :2 47
69 :2 43 :2 40 11 22 2c 34 :2 45
:2 2c 4e 56 :2 67 :2 4e :2 11 73 :2 d
10 14 1c :2 2d :2 14 38 :2 10 45
42 49 51 :2 62 :2 49 6d :2 45 :2 42
11 22 2e 36 :2 47 :2 2e 52 5a
:2 6b :2 52 :2 11 77 :2 d 10 14 1c
:2 2d :2 14 36 :2 10 43 40 47 4f
:2 60 :2 47 69 :2 43 :2 40 11 22 2c
34 :2 45 :2 2c 4e 56 :2 67 :2 4e :2 11
73 :2 d 10 14 1c :2 2d :2 14 34
:2 10 41 3e 45 4d :2 5e :2 45 65
:2 41 :2 3e 11 22 2a 32 :2 43 :2 2a
4a 52 :2 63 :2 4a :2 11 6f :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 38 :2 10 45 42 49 51 :2 62
:2 49 6d :2 45 :2 42 11 22 2e 36
:2 47 :2 2e 52 5a :2 6b :2 52 :2 11 77
:2 d 10 14 1c :2 2d :2 14 3c :2 10
49 46 4d 55 :2 66 :2 4d 75 :2 49
:2 46 11 22 32 3a :2 4b :2 32 5a
62 :2 73 :2 5a :2 11 7f :2 d 10 14
1c :2 2d :2 14 36 :2 10 43 40 47
4f :2 60 :2 47 69 :2 43 :2 40 11 22
2c 34 :2 45 :2 2c 4e 56 :2 67 :2 4e
:2 11 73 :2 d 10 14 1c :2 2d :2 14
36 :2 10 43 40 47 4f :2 60 :2 47
69 :2 43 :2 40 11 22 2c 34 :2 45
:2 2c 4e 56 :2 67 :2 4e :2 11 73 :2 d
10 14 1c :2 2d :2 14 37 :2 10 44
41 48 50 :2 61 :2 48 6b :2 44 :2 41
11 22 2d 35 :2 46 :2 2d 50 58
:2 69 :2 50 :2 11 75 :2 d 10 14 1c
:2 2d :2 14 38 :2 10 45 42 49 51
:2 62 :2 49 6d :2 45 :2 42 11 22 2e
36 :2 47 :2 2e 52 5a :2 6b :2 52 :2 11
77 :2 d 10 14 1c :2 2d :2 14 37
:2 10 44 41 48 50 :2 61 :2 48 6b
:2 44 :2 41 11 22 2d 35 :2 46 :2 2d
50 58 :2 69 :2 50 :2 11 75 :2 d 10
14 1c :2 2d :2 14 35 :2 10 42 3f
46 4e :2 5f :2 46 67 :2 42 :2 3f 11
22 2b 33 :2 44 :2 2b 4c 54 :2 65
:2 4c :2 11 71 :2 d 10 14 1c :2 2d
:2 14 3a :2 10 47 44 4b 53 :2 64
:2 4b 71 :2 47 :2 44 11 22 30 38
:2 49 :2 30 56 5e :2 6f :2 56 :2 11 7b
:2 d 10 14 1c :2 2d :2 14 35 :2 10
42 3f 46 4e :2 5f :2 46 67 :2 42
:2 3f 11 22 2b 33 :2 44 :2 2b 4c
54 :2 65 :2 4c :2 11 71 :2 d 10 14
1c :2 2d :2 14 35 :2 10 42 3f 46
4e :2 5f :2 46 67 :2 42 :2 3f 11 22
2b 33 :2 44 :2 2b 4c 54 :2 65 :2 4c
:2 11 71 :2 d 10 14 1c :2 2d :2 14
33 :2 10 40 3d 44 4c :2 5d :2 44
63 :2 40 :2 3d 11 22 29 31 :2 42
:2 29 48 50 :2 61 :2 48 :2 11 6d :2 d
10 14 1c :2 2d :2 14 3c :2 10 49
46 4d 55 :2 66 :2 4d 75 :2 49 :2 46
11 22 32 3a :2 4b :2 32 5a 62
:2 73 :2 5a :2 11 7f :2 d 10 14 1c
:2 2d :2 14 35 :2 10 42 3f 46 4e
:2 5f :2 46 67 :2 42 :2 3f 11 22 2b
33 :2 44 :2 2b 4c 54 :2 65 :2 4c :2 11
71 :2 d 10 14 1c :2 2d :2 14 3a
:2 10 47 44 4b 53 :2 64 :2 4b 71
:2 47 :2 44 11 22 30 38 :2 49 :2 30
56 5e :2 6f :2 56 :2 11 7b :2 d 10
14 1c :2 2d :2 14 3e :2 10 4b 48
4f 57 :2 68 :2 4f 79 :2 4b :2 48 11
22 34 3c :2 4d :2 34 5e 66 :2 77
:2 5e :2 11 83 :2 d 10 14 1c :2 2d
:2 14 38 :2 10 45 42 49 51 :2 62
:2 49 6d :2 45 :2 42 11 22 2e 36
:2 47 :2 2e 52 5a :2 6b :2 52 :2 11 77
:2 d 10 14 1c :2 2d :2 14 38 :2 10
45 42 49 51 :2 62 :2 49 6d :2 45
:2 42 11 22 2e 36 :2 47 :2 2e 52
5a :2 6b :2 52 :2 11 77 :2 d 10 14
1c :2 2d :2 14 3a :2 10 47 44 4b
53 :2 64 :2 4b 71 :2 47 :2 44 11 22
30 38 :2 49 :2 30 56 5e :2 6f :2 56
:2 11 7b :2 d 10 14 1c :2 2d :2 14
38 :2 10 45 42 49 51 :2 62 :2 49
6d :2 45 :2 42 11 22 2e 36 :2 47
:2 2e 52 5a :2 6b :2 52 :2 11 77 :2 d
10 14 1c :2 2d :2 14 38 :2 10 45
42 49 51 :2 62 :2 49 6d :2 45 :2 42
11 22 2e 36 :2 47 :2 2e 52 5a
:2 6b :2 52 :2 11 77 :2 d 10 14 1c
:2 2d :2 14 3e :2 10 4b 48 4f 57
:2 68 :2 4f 79 :2 4b :2 48 11 22 34
3c :2 4d :2 34 5e 66 :2 77 :2 5e :2 11
83 :2 d 10 14 1c :2 2d :2 14 38
:2 10 45 42 49 51 :2 62 :2 49 6d
:2 45 :2 42 11 22 2e 36 :2 47 :2 2e
52 5a :2 6b :2 52 :2 11 77 :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 39 :2 10 46 43 4a 52 :2 63
:2 4a 6f :2 46 :2 43 11 22 2f 37
:2 48 :2 2f 54 5c :2 6d :2 54 :2 11 79
:2 d 10 14 1c :2 2d :2 14 37 :2 10
44 41 48 50 :2 61 :2 48 6b :2 44
:2 41 11 22 2d 35 :2 46 :2 2d 50
58 :2 69 :2 50 :2 11 75 :2 d 10 14
1c :2 2d :2 14 3a :2 10 47 44 4b
53 :2 64 :2 4b 71 :2 47 :2 44 11 22
30 38 :2 49 :2 30 56 5e :2 6f :2 56
:2 11 7b :2 d 10 14 1c :2 2d :2 14
32 :2 10 3f 3c 43 4b :2 5c :2 43
61 :2 3f :2 3c 11 22 28 30 :2 41
:2 28 46 4e :2 5f :2 46 :2 11 6b :2 d
10 14 1c :2 2d :2 14 32 :2 10 3f
3c 43 4b :2 5c :2 43 61 :2 3f :2 3c
11 22 28 30 :2 41 :2 28 46 4e
:2 5f :2 46 :2 11 6b :2 d 10 14 1c
:2 2d :2 14 3b :2 10 48 45 4c 54
:2 65 :2 4c 73 :2 48 :2 45 11 22 31
39 :2 4a :2 31 58 60 :2 71 :2 58 :2 11
7d :2 d 10 14 1c :2 2d :2 14 3f
:2 10 4c 49 50 58 :2 69 :2 50 7b
:2 4c :2 49 11 22 35 3d :2 4e :2 35
60 68 :2 79 :2 60 :2 11 85 :2 d 10
14 1c :2 2d :2 14 3e :2 10 4b 48
4f 57 :2 68 :2 4f 79 :2 4b :2 48 11
22 34 3c :2 4d :2 34 5e 66 :2 77
:2 5e :2 11 83 :2 d 10 14 1c :2 2d
:2 14 3c :2 10 49 46 4d 55 :2 66
:2 4d 75 :2 49 :2 46 11 22 32 3a
:2 4b :2 32 5a 62 :2 73 :2 5a :2 11 7f
:2 d 10 14 1c :2 2d :2 14 38 :2 10
45 42 49 51 :2 62 :2 49 6d :2 45
:2 42 11 22 2e 36 :2 47 :2 2e 52
5a :2 6b :2 52 :2 11 77 :2 d 10 14
1c :2 2d :2 14 3a :2 10 47 44 4b
53 :2 64 :2 4b 71 :2 47 :2 44 11 22
30 38 :2 49 :2 30 56 5e :2 6f :2 56
:2 11 7b :2 d 10 14 1c :2 2d :2 14
38 :2 10 45 42 49 51 :2 62 :2 49
6d :2 45 :2 42 11 22 2e 36 :2 47
:2 2e 52 5a :2 6b :2 52 :2 11 77 :2 d
10 14 1c :2 2d :2 14 39 :2 10 46
43 4a 52 :2 63 :2 4a 6f :2 46 :2 43
11 22 2f 37 :2 48 :2 2f 54 5c
:2 6d :2 54 :2 11 79 :2 d 10 14 1c
:2 2d :2 14 35 :2 10 42 3f 46 4e
:2 5f :2 46 67 :2 42 :2 3f 11 22 2b
33 :2 44 :2 2b 4c 54 :2 65 :2 4c :2 11
71 :2 d 10 14 1c :2 2d :2 14 37
:2 10 44 41 48 50 :2 61 :2 48 6b
:2 44 :2 41 11 22 2d 35 :2 46 :2 2d
50 58 :2 69 :2 50 :2 11 75 :2 d 10
14 1c :2 2d :2 14 3f :2 10 4c 49
50 58 :2 69 :2 50 7b :2 4c :2 49 11
22 35 3d :2 4e :2 35 60 68 :2 79
:2 60 :2 11 85 :2 d 10 14 1c :2 2d
:2 14 34 :2 10 41 3e 45 4d :2 5e
:2 45 65 :2 41 :2 3e 11 22 2a 32
:2 43 :2 2a 4a 52 :2 63 :2 4a :2 11 6f
:2 d 10 14 1c :2 2d :2 14 37 :2 10
44 41 48 50 :2 61 :2 48 6b :2 44
:2 41 11 22 2d 35 :2 46 :2 2d 50
58 :2 69 :2 50 :2 11 75 :2 d 10 14
1c :2 2d :2 14 35 :2 10 42 3f 46
4e :2 5f :2 46 67 :2 42 :2 3f 11 22
2b 33 :2 44 :2 2b 4c 54 :2 65 :2 4c
:2 11 71 :2 d 10 14 1c :2 2d :2 14
3e :2 10 4b 48 4f 57 :2 68 :2 4f
79 :2 4b :2 48 11 22 34 3c :2 4d
:2 34 5e 66 :2 77 :2 5e :2 11 83 :2 d
10 14 1c :2 2d :2 14 3a :2 10 47
44 4b 53 :2 64 :2 4b 71 :2 47 :2 44
11 22 30 38 :2 49 :2 30 56 5e
:2 6f :2 56 :2 11 7b :2 d 10 14 1c
:2 2d :2 14 3c :2 10 49 46 4d 55
:2 66 :2 4d 75 :2 49 :2 46 11 22 32
3a :2 4b :2 32 5a 62 :2 73 :2 5a :2 11
7f :2 d 10 14 1c :2 2d :2 14 38
:2 10 45 42 49 51 :2 62 :2 49 6d
:2 45 :2 42 11 22 2e 36 :2 47 :2 2e
52 5a :2 6b :2 52 :2 11 77 :2 d 10
14 1c :2 2d :2 14 38 :2 10 45 42
49 51 :2 62 :2 49 6d :2 45 :2 42 11
22 2e 36 :2 47 :2 2e 52 5a :2 6b
:2 52 :2 11 77 :2 d 10 14 1c :2 2d
:2 14 38 :2 10 45 42 49 51 :2 62
:2 49 6d :2 45 :2 42 11 22 2e 36
:2 47 :2 2e 52 5a :2 6b :2 52 :2 11 77
:2 d 10 14 1c :2 2d :2 14 38 :2 10
45 42 49 51 :2 62 :2 49 6d :2 45
:2 42 11 22 2e 36 :2 47 :2 2e 52
5a :2 6b :2 52 :2 11 77 :2 d 10 14
1c :2 2d :2 14 38 :2 10 45 42 49
51 :2 62 :2 49 6d :2 45 :2 42 11 22
2e 36 :2 47 :2 2e 52 5a :2 6b :2 52
:2 11 77 :2 d 10 14 1c :2 2d :2 14
3a :2 10 47 44 4b 53 :2 64 :2 4b
71 :2 47 :2 44 11 22 30 38 :2 49
:2 30 56 5e :2 6f :2 56 :2 11 7b :2 d
10 14 1c :2 2d :2 14 3c :2 10 49
46 4d 55 :2 66 :2 4d 75 :2 49 :2 46
11 22 32 3a :2 4b :2 32 5a 62
:2 73 :2 5a :2 11 7f :2 d 10 14 1c
:2 2d :2 14 3c :2 10 49 46 4d 55
:2 66 :2 4d 75 :2 49 :2 46 11 22 32
3a :2 4b :2 32 5a 62 :2 73 :2 5a :2 11
7f :2 d 10 14 1c :2 2d :2 14 37
:2 10 44 41 48 50 :2 61 :2 48 6b
:2 44 :2 41 11 22 2d 35 :2 46 :2 2d
50 58 :2 69 :2 50 :2 11 75 :2 d 10
14 1c :2 2d :2 14 36 :2 10 43 40
47 4f :2 60 :2 47 69 :2 43 :2 40 11
22 2c 34 :2 45 :2 2c 4e 56 :2 67
:2 4e :2 11 73 :2 d 10 14 1c :2 2d
:2 14 37 :2 10 44 41 48 50 :2 61
:2 48 6b :2 44 :2 41 11 22 2d 35
:2 46 :2 2d 50 58 :2 69 :2 50 :2 11 75
:2 d 10 14 1c :2 2d :2 14 37 :2 10
44 41 48 50 :2 61 :2 48 6b :2 44
:2 41 11 22 2d 35 :2 46 :2 2d 50
58 :2 69 :2 50 :2 11 75 :2 d 10 14
1c :2 2d :2 14 3a :2 10 47 44 4b
53 :2 64 :2 4b 71 :2 47 :2 44 11 22
30 38 :2 49 :2 30 56 5e :2 6f :2 56
:2 11 7b :2 d 10 14 1c :2 2d :2 14
3a :2 10 47 44 4b 53 :2 64 :2 4b
71 :2 47 :2 44 11 22 30 38 :2 49
:2 30 56 5e :2 6f :2 56 :2 11 7b :2 d
10 14 1c :2 2d :2 14 36 :2 10 43
40 47 4f :2 60 :2 47 69 :2 43 :2 40
11 22 2c 34 :2 45 :2 2c 4e 56
:2 67 :2 4e :2 11 73 :2 d 10 14 1c
:2 2d :2 14 36 :2 10 43 40 47 4f
:2 60 :2 47 69 :2 43 :2 40 11 22 2c
34 :2 45 :2 2c 4e 56 :2 67 :2 4e :2 11
73 :2 d 10 14 1c :2 2d :2 14 39
:2 10 46 43 4a 52 :2 63 :2 4a 6f
:2 46 :2 43 11 22 2f 37 :2 48 :2 2f
54 5c :2 6d :2 54 :2 11 79 :2 d 10
14 1c :2 2d :2 14 44 :2 10 51 4e
55 5d :2 6e :2 55 85 :2 51 :2 4e 11
22 3a 42 :2 53 :2 3a 6a 72 :2 83
:2 6a :2 11 8f :2 d 10 14 1c :2 2d
:2 14 3a :2 10 47 44 4b 53 :2 64
:2 4b 71 :2 47 :2 44 11 22 30 38
:2 49 :2 30 56 5e :2 6f :2 56 :2 11 7b
:2 d 10 14 1c :2 2d :2 14 32 :2 10
3f 3c 43 4b :2 5c :2 43 61 :2 3f
:2 3c 11 22 28 30 :2 41 :2 28 46
4e :2 5f :2 46 :2 11 6b :2 d 10 14
1c :2 2d :2 14 36 :2 10 43 40 47
4f :2 60 :2 47 69 :2 43 :2 40 11 22
2c 34 :2 45 :2 2c 4e 56 :2 67 :2 4e
:2 11 73 :2 d 10 14 1c :2 2d :2 14
37 :2 10 44 41 48 50 :2 61 :2 48
6b :2 44 :2 41 11 22 2d 35 :2 46
:2 2d 50 58 :2 69 :2 50 :2 11 75 :2 d
10 14 1c :2 2d :2 14 38 :2 10 45
42 49 51 :2 62 :2 49 6d :2 45 :2 42
11 22 2e 36 :2 47 :2 2e 52 5a
:2 6b :2 52 :2 11 77 :2 d 10 14 1c
:2 2d :2 14 3a :2 10 47 44 4b 53
:2 64 :2 4b 71 :2 47 :2 44 11 22 30
38 :2 49 :2 30 56 5e :2 6f :2 56 :2 11
7b :2 d 10 14 1c :2 2d :2 14 37
:2 10 44 41 48 50 :2 61 :2 48 6b
:2 44 :2 41 11 22 2d 35 :2 46 :2 2d
50 58 :2 69 :2 50 :2 11 75 :2 d 10
14 1c :2 2d :2 14 3a :2 10 47 44
4b 53 :2 64 :2 4b 71 :2 47 :2 44 11
22 30 38 :2 49 :2 30 56 5e :2 6f
:2 56 :2 11 7b :2 d 10 14 1c :2 2d
:2 14 36 :2 10 43 40 47 4f :2 60
:2 47 69 :2 43 :2 40 11 22 2c 34
:2 45 :2 2c 4e 56 :2 67 :2 4e :2 11 73
:2 d 10 14 1c :2 2d :2 14 3b :2 10
48 45 4c 54 :2 65 :2 4c 73 :2 48
:2 45 11 22 31 39 :2 4a :2 31 58
60 :2 71 :2 58 :2 11 7d :2 d 10 14
1c :2 2d :2 14 37 :2 10 44 41 48
50 :2 61 :2 48 6b :2 44 :2 41 11 22
2d 35 :2 46 :2 2d 50 58 :2 69 :2 50
:2 11 75 :2 d 10 14 1c :2 2d :2 14
36 :2 10 43 40 47 4f :2 60 :2 47
69 :2 43 :2 40 11 22 2c 34 :2 45
:2 2c 4e 56 :2 67 :2 4e :2 11 73 :2 d
10 14 1c :2 2d :2 14 35 :2 10 42
3f 46 4e :2 5f :2 46 67 :2 42 :2 3f
11 22 2b 33 :2 44 :2 2b 4c 54
:2 65 :2 4c :2 11 71 :2 d 10 14 1c
:2 2d :2 14 3a :2 10 47 44 4b 53
:2 64 :2 4b 71 :2 47 :2 44 11 22 30
38 :2 49 :2 30 56 5e :2 6f :2 56 :2 11
7b :2 d 10 14 1c :2 2d :2 14 35
:2 10 42 3f 46 4e :2 5f :2 46 67
:2 42 :2 3f 11 22 2b 33 :2 44 :2 2b
4c 54 :2 65 :2 4c :2 11 71 :2 d 10
14 1c :2 2d :2 14 35 :2 10 42 3f
46 4e :2 5f :2 46 67 :2 42 :2 3f 11
22 2b 33 :2 44 :2 2b 4c 54 :2 65
:2 4c :2 11 71 :2 d 10 14 1c :2 2d
:2 14 38 :2 10 45 42 49 51 :2 62
:2 49 6d :2 45 :2 42 11 22 2e 36
:2 47 :2 2e 52 5a :2 6b :2 52 :2 11 77
:2 d 10 14 1c :2 2d :2 14 38 :2 10
45 42 49 51 :2 62 :2 49 6d :2 45
:2 42 11 22 2e 36 :2 47 :2 2e 52
5a :2 6b :2 52 :2 11 77 :2 d 10 14
1c :2 2d :2 14 42 :2 10 4f 4c 53
5b :2 6c :2 53 81 :2 4f :2 4c 11 22
38 40 :2 51 :2 38 66 6e :2 7f :2 66
:2 11 8b :2 d 10 14 1c :2 2d :2 14
40 :2 10 4d 4a 51 59 :2 6a :2 51
7d :2 4d :2 4a 11 22 36 3e :2 4f
:2 36 62 6a :2 7b :2 62 :2 11 87 :2 d
38 :3 3 9 :3 3 9 :2 3 28 :2 2
5 a 10 :2 a :2 5 18 19 :2 18
3 8 :3 3 9 25 :3 3 8 :3 3
9 25 :2 3 6 1d 6 27 3e
27 :2 6 4 15 20 28 :2 3f :2 20
49 51 :2 68 :2 49 :3 4 15 21 29
:2 40 :2 21 4b 53 :2 6a :2 4b :3 4 15
20 28 :2 3f :2 20 49 51 :2 68 :2 49
:2 4 10 14 1c :2 33 :2 14 3d :2 10
4a 47 4e 56 :2 6d :2 4e 77 :2 4a
:2 47 11 22 2d 35 :2 4c :2 2d 56
5e :2 75 :2 56 :2 11 81 :2 d 10 14
1c :2 33 :2 14 3d :2 10 4a 47 4e
56 :2 6d :2 4e 77 :2 4a :2 47 11 22
2d 35 :2 4c :2 2d 56 5e :2 75 :2 56
:2 11 81 :2 d 10 14 1c :2 33 :2 14
4a :2 10 57 54 5b 63 :2 7a :2 5b
91 :2 57 :2 54 11 22 3a 42 :2 59
:2 3a 70 78 :2 8f :2 70 :2 11 9b :2 d
10 14 1c :2 33 :2 14 49 :2 10 56
53 5a 62 :2 79 :2 5a 8f :2 56 :2 53
11 22 39 41 :2 58 :2 39 6e 76
:2 8d :2 6e :2 11 99 :2 d 10 14 1c
:2 33 :2 14 49 :2 10 56 53 5a 62
:2 79 :2 5a 8f :2 56 :2 53 11 22 39
41 :2 58 :2 39 6e 76 :2 8d :2 6e :2 11
99 :2 d 10 14 1c :2 33 :2 14 4a
:2 10 57 54 5b 63 :2 7a :2 5b 91
:2 57 :2 54 11 22 3a 42 :2 59 :2 3a
70 78 :2 8f :2 70 :2 11 9b :2 d 10
14 1c :2 33 :2 14 3e :2 10 4b 48
4f 57 :2 6e :2 4f 79 :2 4b :2 48 11
22 2e 36 :2 4d :2 2e 58 60 :2 77
:2 58 :2 11 83 :2 d 10 14 1c :2 33
:2 14 3f :2 10 4c 49 50 58 :2 6f
:2 50 7b :2 4c :2 49 11 22 2f 37
:2 4e :2 2f 5a 62 :2 79 :2 5a :2 11 85
:2 d 10 14 1c :2 33 :2 14 39 :2 10
46 43 4a 52 :2 69 :2 4a 6f :2 46
:2 43 11 22 29 31 :2 48 :2 29 4e
56 :2 6d :2 4e :2 11 79 :2 d 10 14
1c :2 33 :2 14 3f :2 10 4c 49 50
58 :2 6f :2 50 7b :2 4c :2 49 11 22
2f 37 :2 4e :2 2f 5a 62 :2 79 :2 5a
:2 11 85 :2 d 10 14 1c :2 33 :2 14
45 :2 10 52 4f 56 5e :2 75 :2 56
87 :2 52 :2 4f 11 22 35 3d :2 54
:2 35 66 6e :2 85 :2 66 :2 11 91 :2 d
10 14 1c :2 33 :2 14 45 :2 10 52
4f 56 5e :2 75 :2 56 87 :2 52 :2 4f
11 22 35 3d :2 54 :2 35 66 6e
:2 85 :2 66 :2 11 91 :2 d 10 14 1c
:2 33 :2 14 44 :2 10 51 4e 55 5d
:2 74 :2 55 85 :2 51 :2 4e 11 22 34
3c :2 53 :2 34 64 6c :2 83 :2 64 :2 11
8f :2 d 10 14 1c :2 33 :2 14 3a
:2 10 47 44 4b 53 :2 6a :2 4b 71
:2 47 :2 44 11 22 2a 32 :2 49 :2 2a
50 58 :2 6f :2 50 :2 11 7b :2 d 10
14 1c :2 33 :2 14 3f :2 10 4c 49
50 58 :2 6f :2 50 7b :2 4c :2 49 11
22 2f 37 :2 4e :2 2f 5a 62 :2 79
:2 5a :2 11 85 :2 d 10 14 1c :2 33
:2 14 4b :2 10 58 55 5c 64 :2 7b
:2 5c 93 :2 58 :2 55 11 22 3b 43
:2 5a :2 3b 72 7a :2 91 :2 72 :2 11 9d
:2 d 10 14 1c :2 33 :2 14 43 :2 10
50 4d 54 5c :2 73 :2 54 83 :2 50
:2 4d 11 22 33 3b :2 52 :2 33 62
6a :2 81 :2 62 :2 11 8d :2 d 10 14
1c :2 33 :2 14 4a :2 10 57 54 5b
63 :2 7a :2 5b 91 :2 57 :2 54 11 22
3a 42 :2 59 :2 3a 70 78 :2 8f :2 70
:2 11 9b :2 d 10 14 1c :2 33 :2 14
4d :2 10 5a 57 5e 66 :2 7d :2 5e
97 :2 5a :2 57 11 22 3d 45 :2 5c
:2 3d 76 7e :2 95 :2 76 :2 11 a1 :2 d
10 14 1c :2 33 :2 14 44 :2 10 51
4e 55 5d :2 74 :2 55 85 :2 51 :2 4e
11 22 34 3c :2 53 :2 34 64 6c
:2 83 :2 64 :2 11 8f :2 d 10 14 1c
:2 33 :2 14 4b :2 10 58 55 5c 64
:2 7b :2 5c 93 :2 58 :2 55 11 22 3b
43 :2 5a :2 3b 72 7a :2 91 :2 72 :2 11
9d :2 d 10 14 1c :2 33 :2 14 40
:2 10 4d 4a 51 59 :2 70 :2 51 7d
:2 4d :2 4a 11 22 30 38 :2 4f :2 30
5c 64 :2 7b :2 5c :2 11 87 :2 d 10
14 1c :2 33 :2 14 39 :2 10 46 43
4a 52 :2 69 :2 4a 6f :2 46 :2 43 11
22 29 31 :2 48 :2 29 4e 56 :2 6d
:2 4e :2 11 79 :2 d 10 14 1c :2 33
:2 14 3e :2 10 4b 48 4f 57 :2 6e
:2 4f 79 :2 4b :2 48 11 22 2e 36
:2 4d :2 2e 58 60 :2 77 :2 58 :2 11 83
:2 d 10 14 1c :2 33 :2 14 3d :2 10
4a 47 4e 56 :2 6d :2 4e 77 :2 4a
:2 47 11 22 2d 35 :2 4c :2 2d 56
5e :2 75 :2 56 :2 11 81 :2 d 10 14
1c :2 33 :2 14 3f :2 10 4c 49 50
58 :2 6f :2 50 7b :2 4c :2 49 11 22
2f 37 :2 4e :2 2f 5a 62 :2 79 :2 5a
:2 11 85 :2 d 10 14 1c :2 33 :2 14
3b :2 10 48 45 4c 54 :2 6b :2 4c
73 :2 48 :2 45 11 22 2b 33 :2 4a
:2 2b 52 5a :2 71 :2 52 :2 11 7d :2 d
10 14 1c :2 33 :2 14 41 :2 10 4e
4b 52 5a :2 71 :2 52 7f :2 4e :2 4b
11 22 31 39 :2 50 :2 31 5e 66
:2 7d :2 5e :2 11 89 :2 d 10 14 1c
:2 33 :2 14 48 :2 10 55 52 59 61
:2 78 :2 59 8d :2 55 :2 52 11 22 38
40 :2 57 :2 38 6c 74 :2 8b :2 6c :2 11
97 :2 d 10 14 1c :2 33 :2 14 3f
:2 10 4c 49 50 58 :2 6f :2 50 7b
:2 4c :2 49 11 22 2f 37 :2 4e :2 2f
5a 62 :2 79 :2 5a :2 11 85 :2 d 10
14 1c :2 33 :2 14 41 :2 10 4e 4b
52 5a :2 71 :2 52 7f :2 4e :2 4b 11
22 31 39 :2 50 :2 31 5e 66 :2 7d
:2 5e :2 11 89 :2 d 10 14 1c :2 33
:2 14 42 :2 10 4f 4c 53 5b :2 72
:2 53 81 :2 4f :2 4c 11 22 32 3a
:2 51 :2 32 60 68 :2 7f :2 60 :2 11 8b
:2 d 10 14 1c :2 33 :2 14 3d :2 10
4a 47 4e 56 :2 6d :2 4e 77 :2 4a
:2 47 11 22 2d 35 :2 4c :2 2d 56
5e :2 75 :2 56 :2 11 81 :2 d 10 14
1c :2 33 :2 14 3d :2 10 4a 47 4e
56 :2 6d :2 4e 77 :2 4a :2 47 11 22
2d 35 :2 4c :2 2d 56 5e :2 75 :2 56
:2 11 81 :2 d 10 14 1c :2 33 :2 14
3e :2 10 4b 48 4f 57 :2 6e :2 4f
79 :2 4b :2 48 11 22 2e 36 :2 4d
:2 2e 58 60 :2 77 :2 58 :2 11 83 :2 d
10 14 1c :2 33 :2 14 3e :2 10 4b
48 4f 57 :2 6e :2 4f 79 :2 4b :2 48
11 22 2e 36 :2 4d :2 2e 58 60
:2 77 :2 58 :2 11 83 :2 d 10 14 1c
:2 33 :2 14 3d :2 10 4a 47 4e 56
:2 6d :2 4e 77 :2 4a :2 47 11 22 2d
35 :2 4c :2 2d 56 5e :2 75 :2 56 :2 11
81 :2 d 10 14 1c :2 33 :2 14 41
:2 10 4e 4b 52 5a :2 71 :2 52 7f
:2 4e :2 4b 11 22 31 39 :2 50 :2 31
5e 66 :2 7d :2 5e :2 11 89 :2 d 10
14 1c :2 33 :2 14 3b :2 10 48 45
4c 54 :2 6b :2 4c 73 :2 48 :2 45 11
22 2b 33 :2 4a :2 2b 52 5a :2 71
:2 52 :2 11 7d :2 d 10 14 1c :2 33
:2 14 3d :2 10 4a 47 4e 56 :2 6d
:2 4e 77 :2 4a :2 47 11 22 2d 35
:2 4c :2 2d 56 5e :2 75 :2 56 :2 11 81
:2 d 10 14 1c :2 33 :2 14 45 :2 10
52 4f 56 5e :2 75 :2 56 87 :2 52
:2 4f 11 22 35 3d :2 54 :2 35 66
6e :2 85 :2 66 :2 11 91 :2 d 10 14
1c :2 33 :2 14 40 :2 10 4d 4a 51
59 :2 70 :2 51 7d :2 4d :2 4a 11 22
30 38 :2 4f :2 30 5c 64 :2 7b :2 5c
:2 11 87 :2 d 10 14 1c :2 33 :2 14
43 :2 10 50 4d 54 5c :2 73 :2 54
83 :2 50 :2 4d 11 22 33 3b :2 52
:2 33 62 6a :2 81 :2 62 :2 11 8d :2 d
10 14 1c :2 33 :2 14 3f :2 10 4c
49 50 58 :2 6f :2 50 7b :2 4c :2 49
11 22 2f 37 :2 4e :2 2f 5a 62
:2 79 :2 5a :2 11 85 :2 d 10 14 1c
:2 33 :2 14 44 :2 10 51 4e 55 5d
:2 74 :2 55 85 :2 51 :2 4e 11 22 34
3c :2 53 :2 34 64 6c :2 83 :2 64 :2 11
8f :2 d 10 14 1c :2 33 :2 14 3f
:2 10 4c 49 50 58 :2 6f :2 50 7b
:2 4c :2 49 11 22 2f 37 :2 4e :2 2f
5a 62 :2 79 :2 5a :2 11 85 :2 d 10
14 1c :2 33 :2 14 3d :2 10 4a 47
4e 56 :2 6d :2 4e 77 :2 4a :2 47 11
22 2d 35 :2 4c :2 2d 56 5e :2 75
:2 56 :2 11 81 :2 d 10 14 1c :2 33
:2 14 47 :2 10 54 51 58 60 :2 77
:2 58 8b :2 54 :2 51 11 22 37 3f
:2 56 :2 37 6a 72 :2 89 :2 6a :2 11 95
:2 d 10 14 1c :2 33 :2 14 46 :2 10
53 50 57 5f :2 76 :2 57 89 :2 53
:2 50 11 22 36 3e :2 55 :2 36 68
70 :2 87 :2 68 :2 11 93 :2 d 10 14
1c :2 33 :2 14 4c :2 10 59 56 5d
65 :2 7c :2 5d 95 :2 59 :2 56 11 22
3c 44 :2 5b :2 3c 74 7c :2 93 :2 74
:2 11 9f :2 d 10 14 1c :2 33 :2 14
4b :2 10 58 55 5c 64 :2 7b :2 5c
93 :2 58 :2 55 11 22 3b 43 :2 5a
:2 3b 72 7a :2 91 :2 72 :2 11 9d :2 d
10 14 1c :2 33 :2 14 3e :2 10 4b
48 4f 57 :2 6e :2 4f 79 :2 4b :2 48
11 22 2e 36 :2 4d :2 2e 58 60
:2 77 :2 58 :2 11 83 :2 d 10 14 1c
:2 33 :2 14 3f :2 10 4c 49 50 58
:2 6f :2 50 7b :2 4c :2 49 11 22 2f
37 :2 4e :2 2f 5a 62 :2 79 :2 5a :2 11
85 :2 d 10 14 1c :2 33 :2 14 3e
:2 10 4b 48 4f 57 :2 6e :2 4f 79
:2 4b :2 48 11 22 2e 36 :2 4d :2 2e
58 60 :2 77 :2 58 :2 11 83 :2 d 10
14 1c :2 33 :2 14 40 :2 10 4d 4a
51 59 :2 70 :2 51 7d :2 4d :2 4a 11
22 30 38 :2 4f :2 30 5c 64 :2 7b
:2 5c :2 11 87 :2 d 44 :3 3 9 :3 3
9 :2 3 30 :2 2 :2 1 5 :7 1 
1db7
4
0 :c 1 :2 3 0
:22 3 :2 4 0 :22 4
:2 5 0 :22 5 :2 6
0 :22 6 :7 7 :7 8
:7 9 :7 a :10 b :4 d
:a f :4 d :2 c 10
:4 b :3 12 :b 13 :5 14
:4 15 :5 16 :4 17 :8 18
:10 19 :10 1a :17 1b :10 1c
:3 1b :17 1e :10 1f :3 1e
:17 21 :10 22 :3 21 :17 24
:10 25 :3 24 :17 27 :10 28
:3 27 :17 2a :10 2b :3 2a
:17 2d :10 2e :3 2d :17 30
:10 31 :3 30 :17 33 :10 34
:3 33 :17 36 :10 37 :3 36
:17 39 :10 3a :3 39 :17 3c
:10 3d :3 3c :17 3f :10 40
:3 3f :17 42 :10 43 :3 42
:17 45 :10 46 :3 45 :17 48
:10 49 :3 48 :17 4b :10 4c
:3 4b :17 4e :10 4f :3 4e
:17 51 :10 52 :3 51 :17 54
:10 55 :3 54 :17 57 :10 58
:3 57 :17 5a :10 5b :3 5a
:17 5d :10 5e :3 5d :17 60
:10 61 :3 60 :17 63 :10 64
:3 63 :17 66 :10 67 :3 66
:17 69 :10 6a :3 69 :17 6c
:10 6d :3 6c :17 6f :10 70
:3 6f :17 72 :10 73 :3 72
:17 75 :10 76 :3 75 :17 78
:10 79 :3 78 :17 7b :10 7c
:3 7b :17 7e :10 7f :3 7e
:17 81 :10 82 :3 81 :17 84
:10 85 :3 84 :17 87 :10 88
:3 87 :17 8a :10 8b :3 8a
:17 8d :10 8e :3 8d :17 90
:10 91 :3 90 :17 93 :10 94
:3 93 :17 96 :10 97 :3 96
:17 99 :10 9a :3 99 :17 9c
:10 9d :3 9c :17 9f :10 a0
:3 9f :17 a2 :10 a3 :3 a2
:17 a5 :10 a6 :3 a5 :17 a8
:10 a9 :3 a8 :17 ab :10 ac
:3 ab :17 ae :10 af :3 ae
:17 b1 :10 b2 :3 b1 :17 b4
:10 b5 :3 b4 :17 b7 :10 b8
:3 b7 :17 ba :10 bb :3 ba
:17 bd :10 be :3 bd :17 c0
:10 c1 :3 c0 :17 c3 :10 c4
:3 c3 :17 c6 :10 c7 :3 c6
:17 c9 :10 ca :3 c9 :17 cc
:10 cd :3 cc :17 cf :10 d0
:3 cf :17 d2 :10 d3 :3 d2
:17 d5 :10 d6 :3 d5 :17 d8
:10 d9 :3 d8 :17 db :10 dc
:3 db :17 de :10 df :3 de
:17 e1 :10 e2 :3 e1 :17 e4
:10 e5 :3 e4 :17 e7 :10 e8
:3 e7 :17 ea :10 eb :3 ea
:17 ed :10 ee :3 ed :17 f0
:10 f1 :3 f0 :17 f3 :10 f4
:3 f3 :17 f6 :10 f7 :3 f6
:17 f9 :10 fa :3 f9 :17 fc
:10 fd :3 fc :17 ff :10 100
:3 ff :17 102 :10 103 :3 102
:17 105 :10 106 :3 105 :17 108
:10 109 :3 108 :17 10b :10 10c
:3 10b :17 10e :10 10f :3 10e
:17 111 :10 112 :3 111 :17 114
:10 115 :3 114 :17 117 :10 118
:3 117 :17 11a :10 11b :3 11a
:17 11d :10 11e :3 11d :17 120
:10 121 :3 120 :17 123 :10 124
:3 123 :17 126 :10 127 :3 126
:17 129 :10 12a :3 129 :17 12c
:10 12d :3 12c :17 12f :10 130
:3 12f :17 132 :10 133 :3 132
:17 135 :10 136 :3 135 :17 138
:10 139 :3 138 :17 13b :10 13c
:3 13b :17 13e :10 13f :3 13e
:17 141 :10 142 :3 141 :17 144
:10 145 :3 144 :17 147 :10 148
:3 147 :17 14a :10 14b :3 14a
:17 14d :10 14e :3 14d :17 150
:10 151 :3 150 :17 153 :10 154
:3 153 :17 156 :10 157 :3 156
:17 159 :10 15a :3 159 :17 15c
:10 15d :3 15c :17 15f :10 160
:3 15f :17 162 :10 163 :3 162
:17 165 :10 166 :3 165 :17 168
:10 169 :3 168 :17 16b :10 16c
:3 16b :17 16e :10 16f :3 16e
:17 171 :10 172 :3 171 :17 174
:10 175 :3 174 :3 18 :4 178
:4 179 :3 13 :b 17c :5 17d
:4 17e :5 17f :4 180 :8 181
:10 182 :10 183 :10 184 :17 185
:10 186 :3 185 :17 188 :10 189
:3 188 :17 18b :10 18c :3 18b
:17 18e :10 18f :3 18e :17 191
:10 192 :3 191 :17 194 :10 195
:3 194 :17 197 :10 198 :3 197
:17 19a :10 19b :3 19a :17 19d
:10 19e :3 19d :17 1a0 :10 1a1
:3 1a0 :17 1a3 :10 1a4 :3 1a3
:17 1a6 :10 1a7 :3 1a6 :17 1a9
:10 1aa :3 1a9 :17 1ac :10 1ad
:3 1ac :17 1af :10 1b0 :3 1af
:17 1b2 :10 1b3 :3 1b2 :17 1b5
:10 1b6 :3 1b5 :17 1b8 :10 1b9
:3 1b8 :17 1bb :10 1bc :3 1bb
:17 1be :10 1bf :3 1be :17 1c1
:10 1c2 :3 1c1 :17 1c4 :10 1c5
:3 1c4 :17 1c7 :10 1c8 :3 1c7
:17 1ca :10 1cb :3 1ca :17 1cd
:10 1ce :3 1cd :17 1d0 :10 1d1
:3 1d0 :17 1d3 :10 1d4 :3 1d3
:17 1d6 :10 1d7 :3 1d6 :17 1d9
:10 1da :3 1d9 :17 1dc :10 1dd
:3 1dc :17 1df :10 1e0 :3 1df
:17 1e2 :10 1e3 :3 1e2 :17 1e5
:10 1e6 :3 1e5 :17 1e8 :10 1e9
:3 1e8 :17 1eb :10 1ec :3 1eb
:17 1ee :10 1ef :3 1ee :17 1f1
:10 1f2 :3 1f1 :17 1f4 :10 1f5
:3 1f4 :17 1f7 :10 1f8 :3 1f7
:17 1fa :10 1fb :3 1fa :17 1fd
:10 1fe :3 1fd :17 200 :10 201
:3 200 :17 203 :10 204 :3 203
:17 206 :10 207 :3 206 :17 209
:10 20a :3 209 :17 20c :10 20d
:3 20c :17 20f :10 210 :3 20f
:17 212 :10 213 :3 212 :17 215
:10 216 :3 215 :17 218 :10 219
:3 218 :17 21b :10 21c :3 21b
:17 21e :10 21f :3 21e :17 221
:10 222 :3 221 :17 224 :10 225
:3 224 :17 227 :10 228 :3 227
:3 181 :4 22b :4 22c :3 17c
:2 11 22e :7 1 
5ca1
4
:3 0 1 :a 0 1db2
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :6 0
7 5 :3 0 4
:7 0 8 7 :3 0
a :2 0 1db2 1
b :2 0 6 :3 0
7 :a 0 2 2d
:4 0 e 11 0
f :4 0 8 :3 0
a 14 28 0
29 :3 0 9 :3 0
2 :3 0 a :2 0
e 18 19 :3 0
b :3 0 a :2 0
c :4 0 13 1c
1e :3 0 1a 20
1f :2 0 d :3 0
a :2 0 e :4 0
18 23 25 :3 0
21 27 26 :4 0
12 15 0 2a
:6 0 2b :2 0 2e
e 11 2f 0
1db0 1b 2f 31
2e 30 :6 0 2d
:7 0 2f 6 :3 0
f :a 0 3 52
:5 0 33 36 0
34 :4 0 8 :3 0
1d 39 4d 0
4e :3 0 9 :3 0
2 :3 0 a :2 0
21 3d 3e :3 0
b :3 0 a :2 0
c :4 0 26 41
43 :3 0 3f 45
44 :2 0 d :3 0
a :2 0 10 :4 0
2b 48 4a :3 0
46 4c 4b :4 0
37 3a 0 4f
:6 0 50 :2 0 53
33 36 54 0
1db0 2e 54 56
53 55 :6 0 52
:7 0 54 6 :3 0
11 :a 0 4 77
:5 0 58 5b 0
59 :4 0 12 :3 0
30 5e 72 0
73 :3 0 9 :3 0
2 :3 0 a :2 0
34 62 63 :3 0
b :3 0 a :2 0
c :4 0 39 66
68 :3 0 64 6a
69 :2 0 d :3 0
a :2 0 e :4 0
3e 6d 6f :3 0
6b 71 70 :4 0
5c 5f 0 74
:6 0 75 :2 0 78
58 5b 79 0
1db0 41 79 7b
78 7a :6 0 77
:7 0 79 6 :3 0
13 :a 0 5 9c
:5 0 7d 80 0
7e :4 0 12 :3 0
43 83 97 0
98 :3 0 9 :3 0
2 :3 0 a :2 0
47 87 88 :3 0
b :3 0 a :2 0
c :4 0 4c 8b
8d :3 0 89 8f
8e :2 0 d :3 0
a :2 0 10 :4 0
51 92 94 :3 0
90 96 95 :4 0
81 84 0 99
:6 0 9a :2 0 9d
7d 80 9e 0
1db0 54 9e a0
9d 9f :6 0 9c
:7 0 9e 58 2b5
0 56 7 :3 0
15 :3 0 a2 a3
:3 0 a4 :7 0 a7
a5 0 1db0 0
14 :6 0 5c 2fb
0 5a f :3 0
15 :3 0 a9 aa
:3 0 ab :7 0 ae
ac 0 1db0 0
16 :6 0 11 :3 0
15 :3 0 b0 b1
:3 0 b2 :7 0 b5
b3 0 1db0 0
17 :6 0 60 345
0 5e 13 :3 0
15 :3 0 b7 b8
:3 0 b9 :7 0 bc
ba 0 1db0 0
18 :6 0 19 :a 0
e4 6 :7 0 5
:3 0 1a :7 0 c0
bf :3 0 64 :2 0
62 5 :3 0 1b
:7 0 c4 c3 :3 0
5 :3 0 1c :7 0
c8 c7 :3 0 ca
:2 0 e4 bd cb
:2 0 1d :3 0 1e
:3 0 1f :3 0 20
:3 0 1a :3 0 21
:3 0 1b :3 0 68
d2 d4 21 :3 0
1c :3 0 6a d6
d8 6c :3 0 cd
dc dd de :4 0
70 74 :4 0 db
:2 0 df 76 e3
:3 0 e3 19 :4 0
e3 e2 df e0
:6 0 e4 1 0
bd cb e3 1db0
:2 0 1d :3 0 e6
:2 0 e8 :2 0 e7
:2 0 1dad 22 :3 0
23 :3 0 4 :3 0
78 ea ec 7a
e9 ee a :2 0
24 :4 0 7e f0
f2 :3 0 25 :3 0
7 :4 0 f7 :2 0
1441 f5 f8 :3 0
7 :3 0 14 :4 0
fc :2 0 1441 f9
fa :3 0 25 :3 0
f :4 0 100 :2 0
1441 fe 101 :3 0
f :3 0 16 :4 0
105 :2 0 1441 102
103 :3 0 7 :3 0
26 :3 0 106 107
:3 0 f :3 0 26
:3 0 109 10a :3 0
108 10c 10b :2 0
19 :3 0 27 :4 0
21 :3 0 14 :3 0
28 :3 0 111 112
0 81 110 114
21 :3 0 16 :3 0
28 :3 0 117 118
0 83 116 11a
85 10e 11c :2 0
1436 19 :3 0 29
:4 0 21 :3 0 14
:3 0 2a :3 0 121
122 0 89 120
124 21 :3 0 16
:3 0 2a :3 0 127
128 0 8b 126
12a 8d 11e 12c
:2 0 1436 2b :3 0
21 :3 0 14 :3 0
2c :3 0 130 131
0 91 12f 133
2d :4 0 93 12e
136 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 2c :3 0 13b
13c 0 96 13a
13e 2d :4 0 98
138 141 9d 139
143 :3 0 19 :3 0
2f :4 0 21 :3 0
14 :3 0 2c :3 0
148 149 0 a0
147 14b 21 :3 0
16 :3 0 2c :3 0
14e 14f 0 a2
14d 151 a4 145
153 :2 0 155 a8
156 144 155 0
157 aa 0 1436
2b :3 0 21 :3 0
14 :3 0 30 :3 0
15a 15b 0 ac
159 15d 2d :4 0
ae 158 160 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 30
:3 0 165 166 0
b1 164 168 2d
:4 0 b3 162 16b
b8 163 16d :3 0
19 :3 0 31 :4 0
21 :3 0 14 :3 0
30 :3 0 172 173
0 bb 171 175
21 :3 0 16 :3 0
30 :3 0 178 179
0 bd 177 17b
bf 16f 17d :2 0
17f c3 180 16e
17f 0 181 c5
0 1436 2b :3 0
21 :3 0 14 :3 0
32 :3 0 184 185
0 c7 183 187
2d :4 0 c9 182
18a 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 32 :3 0 18f
190 0 cc 18e
192 2d :4 0 ce
18c 195 d3 18d
197 :3 0 19 :3 0
33 :4 0 21 :3 0
14 :3 0 32 :3 0
19c 19d 0 d6
19b 19f 21 :3 0
16 :3 0 32 :3 0
1a2 1a3 0 d8
1a1 1a5 da 199
1a7 :2 0 1a9 de
1aa 198 1a9 0
1ab e0 0 1436
2b :3 0 21 :3 0
14 :3 0 34 :3 0
1ae 1af 0 e2
1ad 1b1 2d :4 0
e4 1ac 1b4 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 34
:3 0 1b9 1ba 0
e7 1b8 1bc 2d
:4 0 e9 1b6 1bf
ee 1b7 1c1 :3 0
19 :3 0 35 :4 0
21 :3 0 14 :3 0
34 :3 0 1c6 1c7
0 f1 1c5 1c9
21 :3 0 16 :3 0
34 :3 0 1cc 1cd
0 f3 1cb 1cf
f5 1c3 1d1 :2 0
1d3 f9 1d4 1c2
1d3 0 1d5 fb
0 1436 2b :3 0
21 :3 0 14 :3 0
36 :3 0 1d8 1d9
0 fd 1d7 1db
2d :4 0 ff 1d6
1de 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 36 :3 0 1e3
1e4 0 102 1e2
1e6 2d :4 0 104
1e0 1e9 109 1e1
1eb :3 0 19 :3 0
37 :4 0 21 :3 0
14 :3 0 36 :3 0
1f0 1f1 0 10c
1ef 1f3 21 :3 0
16 :3 0 36 :3 0
1f6 1f7 0 10e
1f5 1f9 110 1ed
1fb :2 0 1fd 114
1fe 1ec 1fd 0
1ff 116 0 1436
2b :3 0 21 :3 0
14 :3 0 38 :3 0
202 203 0 118
201 205 2d :4 0
11a 200 208 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 38
:3 0 20d 20e 0
11d 20c 210 2d
:4 0 11f 20a 213
124 20b 215 :3 0
19 :3 0 39 :4 0
21 :3 0 14 :3 0
38 :3 0 21a 21b
0 127 219 21d
21 :3 0 16 :3 0
38 :3 0 220 221
0 129 21f 223
12b 217 225 :2 0
227 12f 228 216
227 0 229 131
0 1436 2b :3 0
21 :3 0 14 :3 0
3a :3 0 22c 22d
0 133 22b 22f
2d :4 0 135 22a
232 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 3a :3 0 237
238 0 138 236
23a 2d :4 0 13a
234 23d 13f 235
23f :3 0 19 :3 0
3b :4 0 21 :3 0
14 :3 0 3a :3 0
244 245 0 142
243 247 21 :3 0
16 :3 0 3a :3 0
24a 24b 0 144
249 24d 146 241
24f :2 0 251 14a
252 240 251 0
253 14c 0 1436
2b :3 0 21 :3 0
14 :3 0 3c :3 0
256 257 0 14e
255 259 2d :4 0
150 254 25c 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 3c
:3 0 261 262 0
153 260 264 2d
:4 0 155 25e 267
15a 25f 269 :3 0
19 :3 0 3d :4 0
21 :3 0 14 :3 0
3c :3 0 26e 26f
0 15d 26d 271
21 :3 0 16 :3 0
3c :3 0 274 275
0 15f 273 277
161 26b 279 :2 0
27b 165 27c 26a
27b 0 27d 167
0 1436 2b :3 0
21 :3 0 14 :3 0
3e :3 0 280 281
0 169 27f 283
2d :4 0 16b 27e
286 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 3e :3 0 28b
28c 0 16e 28a
28e 2d :4 0 170
288 291 175 289
293 :3 0 19 :3 0
3f :4 0 21 :3 0
14 :3 0 3e :3 0
298 299 0 178
297 29b 21 :3 0
16 :3 0 3e :3 0
29e 29f 0 17a
29d 2a1 17c 295
2a3 :2 0 2a5 180
2a6 294 2a5 0
2a7 182 0 1436
2b :3 0 21 :3 0
14 :3 0 40 :3 0
2aa 2ab 0 184
2a9 2ad 2d :4 0
186 2a8 2b0 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 40
:3 0 2b5 2b6 0
189 2b4 2b8 2d
:4 0 18b 2b2 2bb
190 2b3 2bd :3 0
19 :3 0 41 :4 0
21 :3 0 14 :3 0
40 :3 0 2c2 2c3
0 193 2c1 2c5
21 :3 0 16 :3 0
40 :3 0 2c8 2c9
0 195 2c7 2cb
197 2bf 2cd :2 0
2cf 19b 2d0 2be
2cf 0 2d1 19d
0 1436 2b :3 0
21 :3 0 14 :3 0
42 :3 0 2d4 2d5
0 19f 2d3 2d7
2d :4 0 1a1 2d2
2da 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 42 :3 0 2df
2e0 0 1a4 2de
2e2 2d :4 0 1a6
2dc 2e5 1ab 2dd
2e7 :3 0 19 :3 0
43 :4 0 21 :3 0
14 :3 0 42 :3 0
2ec 2ed 0 1ae
2eb 2ef 21 :3 0
16 :3 0 42 :3 0
2f2 2f3 0 1b0
2f1 2f5 1b2 2e9
2f7 :2 0 2f9 1b6
2fa 2e8 2f9 0
2fb 1b8 0 1436
2b :3 0 21 :3 0
14 :3 0 44 :3 0
2fe 2ff 0 1ba
2fd 301 2d :4 0
1bc 2fc 304 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 44
:3 0 309 30a 0
1bf 308 30c 2d
:4 0 1c1 306 30f
1c6 307 311 :3 0
19 :3 0 45 :4 0
21 :3 0 14 :3 0
44 :3 0 316 317
0 1c9 315 319
21 :3 0 16 :3 0
44 :3 0 31c 31d
0 1cb 31b 31f
1cd 313 321 :2 0
323 1d1 324 312
323 0 325 1d3
0 1436 2b :3 0
21 :3 0 14 :3 0
46 :3 0 328 329
0 1d5 327 32b
2d :4 0 1d7 326
32e 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 46 :3 0 333
334 0 1da 332
336 2d :4 0 1dc
330 339 1e1 331
33b :3 0 19 :3 0
47 :4 0 21 :3 0
14 :3 0 46 :3 0
340 341 0 1e4
33f 343 21 :3 0
16 :3 0 46 :3 0
346 347 0 1e6
345 349 1e8 33d
34b :2 0 34d 1ec
34e 33c 34d 0
34f 1ee 0 1436
2b :3 0 21 :3 0
14 :3 0 48 :3 0
352 353 0 1f0
351 355 2d :4 0
1f2 350 358 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 48
:3 0 35d 35e 0
1f5 35c 360 2d
:4 0 1f7 35a 363
1fc 35b 365 :3 0
19 :3 0 49 :4 0
21 :3 0 14 :3 0
48 :3 0 36a 36b
0 1ff 369 36d
21 :3 0 16 :3 0
48 :3 0 370 371
0 201 36f 373
203 367 375 :2 0
377 207 378 366
377 0 379 209
0 1436 2b :3 0
21 :3 0 14 :3 0
4a :3 0 37c 37d
0 20b 37b 37f
2d :4 0 20d 37a
382 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 4a :3 0 387
388 0 210 386
38a 2d :4 0 212
384 38d 217 385
38f :3 0 19 :3 0
4b :4 0 21 :3 0
14 :3 0 4a :3 0
394 395 0 21a
393 397 21 :3 0
16 :3 0 4a :3 0
39a 39b 0 21c
399 39d 21e 391
39f :2 0 3a1 222
3a2 390 3a1 0
3a3 224 0 1436
2b :3 0 21 :3 0
14 :3 0 4c :3 0
3a6 3a7 0 226
3a5 3a9 2d :4 0
228 3a4 3ac 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 4c
:3 0 3b1 3b2 0
22b 3b0 3b4 2d
:4 0 22d 3ae 3b7
232 3af 3b9 :3 0
19 :3 0 4d :4 0
21 :3 0 14 :3 0
4c :3 0 3be 3bf
0 235 3bd 3c1
21 :3 0 16 :3 0
4c :3 0 3c4 3c5
0 237 3c3 3c7
239 3bb 3c9 :2 0
3cb 23d 3cc 3ba
3cb 0 3cd 23f
0 1436 2b :3 0
21 :3 0 14 :3 0
4e :3 0 3d0 3d1
0 241 3cf 3d3
2d :4 0 243 3ce
3d6 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 4e :3 0 3db
3dc 0 246 3da
3de 2d :4 0 248
3d8 3e1 24d 3d9
3e3 :3 0 19 :3 0
4f :4 0 21 :3 0
14 :3 0 4e :3 0
3e8 3e9 0 250
3e7 3eb 21 :3 0
16 :3 0 4e :3 0
3ee 3ef 0 252
3ed 3f1 254 3e5
3f3 :2 0 3f5 258
3f6 3e4 3f5 0
3f7 25a 0 1436
2b :3 0 21 :3 0
14 :3 0 50 :3 0
3fa 3fb 0 25c
3f9 3fd 2d :4 0
25e 3f8 400 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 50
:3 0 405 406 0
261 404 408 2d
:4 0 263 402 40b
268 403 40d :3 0
19 :3 0 51 :4 0
21 :3 0 14 :3 0
50 :3 0 412 413
0 26b 411 415
21 :3 0 16 :3 0
50 :3 0 418 419
0 26d 417 41b
26f 40f 41d :2 0
41f 273 420 40e
41f 0 421 275
0 1436 2b :3 0
21 :3 0 14 :3 0
52 :3 0 424 425
0 277 423 427
2d :4 0 279 422
42a 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 52 :3 0 42f
430 0 27c 42e
432 2d :4 0 27e
42c 435 283 42d
437 :3 0 19 :3 0
53 :4 0 21 :3 0
14 :3 0 52 :3 0
43c 43d 0 286
43b 43f 21 :3 0
16 :3 0 52 :3 0
442 443 0 288
441 445 28a 439
447 :2 0 449 28e
44a 438 449 0
44b 290 0 1436
2b :3 0 21 :3 0
14 :3 0 54 :3 0
44e 44f 0 292
44d 451 2d :4 0
294 44c 454 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 54
:3 0 459 45a 0
297 458 45c 2d
:4 0 299 456 45f
29e 457 461 :3 0
19 :3 0 55 :4 0
21 :3 0 14 :3 0
54 :3 0 466 467
0 2a1 465 469
21 :3 0 16 :3 0
54 :3 0 46c 46d
0 2a3 46b 46f
2a5 463 471 :2 0
473 2a9 474 462
473 0 475 2ab
0 1436 2b :3 0
21 :3 0 14 :3 0
56 :3 0 478 479
0 2ad 477 47b
2d :4 0 2af 476
47e 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 56 :3 0 483
484 0 2b2 482
486 2d :4 0 2b4
480 489 2b9 481
48b :3 0 19 :3 0
57 :4 0 21 :3 0
14 :3 0 56 :3 0
490 491 0 2bc
48f 493 21 :3 0
16 :3 0 56 :3 0
496 497 0 2be
495 499 2c0 48d
49b :2 0 49d 2c4
49e 48c 49d 0
49f 2c6 0 1436
2b :3 0 21 :3 0
14 :3 0 58 :3 0
4a2 4a3 0 2c8
4a1 4a5 2d :4 0
2ca 4a0 4a8 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 58
:3 0 4ad 4ae 0
2cd 4ac 4b0 2d
:4 0 2cf 4aa 4b3
2d4 4ab 4b5 :3 0
19 :3 0 59 :4 0
21 :3 0 14 :3 0
58 :3 0 4ba 4bb
0 2d7 4b9 4bd
21 :3 0 16 :3 0
58 :3 0 4c0 4c1
0 2d9 4bf 4c3
2db 4b7 4c5 :2 0
4c7 2df 4c8 4b6
4c7 0 4c9 2e1
0 1436 2b :3 0
21 :3 0 14 :3 0
5a :3 0 4cc 4cd
0 2e3 4cb 4cf
2d :4 0 2e5 4ca
4d2 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 5a :3 0 4d7
4d8 0 2e8 4d6
4da 2d :4 0 2ea
4d4 4dd 2ef 4d5
4df :3 0 19 :3 0
5b :4 0 21 :3 0
14 :3 0 5a :3 0
4e4 4e5 0 2f2
4e3 4e7 21 :3 0
16 :3 0 5a :3 0
4ea 4eb 0 2f4
4e9 4ed 2f6 4e1
4ef :2 0 4f1 2fa
4f2 4e0 4f1 0
4f3 2fc 0 1436
2b :3 0 21 :3 0
14 :3 0 5c :3 0
4f6 4f7 0 2fe
4f5 4f9 2d :4 0
300 4f4 4fc 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 5c
:3 0 501 502 0
303 500 504 2d
:4 0 305 4fe 507
30a 4ff 509 :3 0
19 :3 0 5d :4 0
21 :3 0 14 :3 0
5c :3 0 50e 50f
0 30d 50d 511
21 :3 0 16 :3 0
5c :3 0 514 515
0 30f 513 517
311 50b 519 :2 0
51b 315 51c 50a
51b 0 51d 317
0 1436 2b :3 0
21 :3 0 14 :3 0
5e :3 0 520 521
0 319 51f 523
2d :4 0 31b 51e
526 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 5e :3 0 52b
52c 0 31e 52a
52e 2d :4 0 320
528 531 325 529
533 :3 0 19 :3 0
5f :4 0 21 :3 0
14 :3 0 5e :3 0
538 539 0 328
537 53b 21 :3 0
16 :3 0 5e :3 0
53e 53f 0 32a
53d 541 32c 535
543 :2 0 545 330
546 534 545 0
547 332 0 1436
2b :3 0 21 :3 0
14 :3 0 60 :3 0
54a 54b 0 334
549 54d 2d :4 0
336 548 550 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 60
:3 0 555 556 0
339 554 558 2d
:4 0 33b 552 55b
340 553 55d :3 0
19 :3 0 61 :4 0
21 :3 0 14 :3 0
60 :3 0 562 563
0 343 561 565
21 :3 0 16 :3 0
60 :3 0 568 569
0 345 567 56b
347 55f 56d :2 0
56f 34b 570 55e
56f 0 571 34d
0 1436 2b :3 0
21 :3 0 14 :3 0
62 :3 0 574 575
0 34f 573 577
2d :4 0 351 572
57a 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 62 :3 0 57f
580 0 354 57e
582 2d :4 0 356
57c 585 35b 57d
587 :3 0 19 :3 0
63 :4 0 21 :3 0
14 :3 0 62 :3 0
58c 58d 0 35e
58b 58f 21 :3 0
16 :3 0 62 :3 0
592 593 0 360
591 595 362 589
597 :2 0 599 366
59a 588 599 0
59b 368 0 1436
2b :3 0 21 :3 0
14 :3 0 64 :3 0
59e 59f 0 36a
59d 5a1 2d :4 0
36c 59c 5a4 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 64
:3 0 5a9 5aa 0
36f 5a8 5ac 2d
:4 0 371 5a6 5af
376 5a7 5b1 :3 0
19 :3 0 65 :4 0
21 :3 0 14 :3 0
64 :3 0 5b6 5b7
0 379 5b5 5b9
21 :3 0 16 :3 0
64 :3 0 5bc 5bd
0 37b 5bb 5bf
37d 5b3 5c1 :2 0
5c3 381 5c4 5b2
5c3 0 5c5 383
0 1436 2b :3 0
21 :3 0 14 :3 0
66 :3 0 5c8 5c9
0 385 5c7 5cb
2d :4 0 387 5c6
5ce 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 66 :3 0 5d3
5d4 0 38a 5d2
5d6 2d :4 0 38c
5d0 5d9 391 5d1
5db :3 0 19 :3 0
67 :4 0 21 :3 0
14 :3 0 66 :3 0
5e0 5e1 0 394
5df 5e3 21 :3 0
16 :3 0 66 :3 0
5e6 5e7 0 396
5e5 5e9 398 5dd
5eb :2 0 5ed 39c
5ee 5dc 5ed 0
5ef 39e 0 1436
2b :3 0 21 :3 0
14 :3 0 68 :3 0
5f2 5f3 0 3a0
5f1 5f5 2d :4 0
3a2 5f0 5f8 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 68
:3 0 5fd 5fe 0
3a5 5fc 600 2d
:4 0 3a7 5fa 603
3ac 5fb 605 :3 0
19 :3 0 69 :4 0
21 :3 0 14 :3 0
68 :3 0 60a 60b
0 3af 609 60d
21 :3 0 16 :3 0
68 :3 0 610 611
0 3b1 60f 613
3b3 607 615 :2 0
617 3b7 618 606
617 0 619 3b9
0 1436 2b :3 0
21 :3 0 14 :3 0
6a :3 0 61c 61d
0 3bb 61b 61f
2d :4 0 3bd 61a
622 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 6a :3 0 627
628 0 3c0 626
62a 2d :4 0 3c2
624 62d 3c7 625
62f :3 0 19 :3 0
6b :4 0 21 :3 0
14 :3 0 6a :3 0
634 635 0 3ca
633 637 21 :3 0
16 :3 0 6a :3 0
63a 63b 0 3cc
639 63d 3ce 631
63f :2 0 641 3d2
642 630 641 0
643 3d4 0 1436
2b :3 0 21 :3 0
14 :3 0 6c :3 0
646 647 0 3d6
645 649 2d :4 0
3d8 644 64c 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 6c
:3 0 651 652 0
3db 650 654 2d
:4 0 3dd 64e 657
3e2 64f 659 :3 0
19 :3 0 6d :4 0
21 :3 0 14 :3 0
6c :3 0 65e 65f
0 3e5 65d 661
21 :3 0 16 :3 0
6c :3 0 664 665
0 3e7 663 667
3e9 65b 669 :2 0
66b 3ed 66c 65a
66b 0 66d 3ef
0 1436 2b :3 0
21 :3 0 14 :3 0
6e :3 0 670 671
0 3f1 66f 673
2d :4 0 3f3 66e
676 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 6e :3 0 67b
67c 0 3f6 67a
67e 2d :4 0 3f8
678 681 3fd 679
683 :3 0 19 :3 0
6f :4 0 21 :3 0
14 :3 0 6e :3 0
688 689 0 400
687 68b 21 :3 0
16 :3 0 6e :3 0
68e 68f 0 402
68d 691 404 685
693 :2 0 695 408
696 684 695 0
697 40a 0 1436
2b :3 0 21 :3 0
14 :3 0 70 :3 0
69a 69b 0 40c
699 69d 2d :4 0
40e 698 6a0 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 70
:3 0 6a5 6a6 0
411 6a4 6a8 2d
:4 0 413 6a2 6ab
418 6a3 6ad :3 0
19 :3 0 71 :4 0
21 :3 0 14 :3 0
70 :3 0 6b2 6b3
0 41b 6b1 6b5
21 :3 0 16 :3 0
70 :3 0 6b8 6b9
0 41d 6b7 6bb
41f 6af 6bd :2 0
6bf 423 6c0 6ae
6bf 0 6c1 425
0 1436 2b :3 0
21 :3 0 14 :3 0
72 :3 0 6c4 6c5
0 427 6c3 6c7
2d :4 0 429 6c2
6ca 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 72 :3 0 6cf
6d0 0 42c 6ce
6d2 2d :4 0 42e
6cc 6d5 433 6cd
6d7 :3 0 19 :3 0
73 :4 0 21 :3 0
14 :3 0 72 :3 0
6dc 6dd 0 436
6db 6df 21 :3 0
16 :3 0 72 :3 0
6e2 6e3 0 438
6e1 6e5 43a 6d9
6e7 :2 0 6e9 43e
6ea 6d8 6e9 0
6eb 440 0 1436
2b :3 0 21 :3 0
14 :3 0 74 :3 0
6ee 6ef 0 442
6ed 6f1 2d :4 0
444 6ec 6f4 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 74
:3 0 6f9 6fa 0
447 6f8 6fc 2d
:4 0 449 6f6 6ff
44e 6f7 701 :3 0
19 :3 0 75 :4 0
21 :3 0 14 :3 0
74 :3 0 706 707
0 451 705 709
21 :3 0 16 :3 0
74 :3 0 70c 70d
0 453 70b 70f
455 703 711 :2 0
713 459 714 702
713 0 715 45b
0 1436 2b :3 0
21 :3 0 14 :3 0
76 :3 0 718 719
0 45d 717 71b
2d :4 0 45f 716
71e 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 76 :3 0 723
724 0 462 722
726 2d :4 0 464
720 729 469 721
72b :3 0 19 :3 0
77 :4 0 21 :3 0
14 :3 0 76 :3 0
730 731 0 46c
72f 733 21 :3 0
16 :3 0 76 :3 0
736 737 0 46e
735 739 470 72d
73b :2 0 73d 474
73e 72c 73d 0
73f 476 0 1436
2b :3 0 21 :3 0
14 :3 0 78 :3 0
742 743 0 478
741 745 2d :4 0
47a 740 748 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 78
:3 0 74d 74e 0
47d 74c 750 2d
:4 0 47f 74a 753
484 74b 755 :3 0
19 :3 0 79 :4 0
21 :3 0 14 :3 0
78 :3 0 75a 75b
0 487 759 75d
21 :3 0 16 :3 0
78 :3 0 760 761
0 489 75f 763
48b 757 765 :2 0
767 48f 768 756
767 0 769 491
0 1436 2b :3 0
21 :3 0 14 :3 0
7a :3 0 76c 76d
0 493 76b 76f
2d :4 0 495 76a
772 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 7a :3 0 777
778 0 498 776
77a 2d :4 0 49a
774 77d 49f 775
77f :3 0 19 :3 0
7b :4 0 21 :3 0
14 :3 0 7a :3 0
784 785 0 4a2
783 787 21 :3 0
16 :3 0 7a :3 0
78a 78b 0 4a4
789 78d 4a6 781
78f :2 0 791 4aa
792 780 791 0
793 4ac 0 1436
2b :3 0 21 :3 0
14 :3 0 7c :3 0
796 797 0 4ae
795 799 2d :4 0
4b0 794 79c 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 7c
:3 0 7a1 7a2 0
4b3 7a0 7a4 2d
:4 0 4b5 79e 7a7
4ba 79f 7a9 :3 0
19 :3 0 7d :4 0
21 :3 0 14 :3 0
7c :3 0 7ae 7af
0 4bd 7ad 7b1
21 :3 0 16 :3 0
7c :3 0 7b4 7b5
0 4bf 7b3 7b7
4c1 7ab 7b9 :2 0
7bb 4c5 7bc 7aa
7bb 0 7bd 4c7
0 1436 2b :3 0
21 :3 0 14 :3 0
7e :3 0 7c0 7c1
0 4c9 7bf 7c3
2d :4 0 4cb 7be
7c6 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 7e :3 0 7cb
7cc 0 4ce 7ca
7ce 2d :4 0 4d0
7c8 7d1 4d5 7c9
7d3 :3 0 19 :3 0
7f :4 0 21 :3 0
14 :3 0 7e :3 0
7d8 7d9 0 4d8
7d7 7db 21 :3 0
16 :3 0 7e :3 0
7de 7df 0 4da
7dd 7e1 4dc 7d5
7e3 :2 0 7e5 4e0
7e6 7d4 7e5 0
7e7 4e2 0 1436
2b :3 0 21 :3 0
14 :3 0 80 :3 0
7ea 7eb 0 4e4
7e9 7ed 2d :4 0
4e6 7e8 7f0 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 80
:3 0 7f5 7f6 0
4e9 7f4 7f8 2d
:4 0 4eb 7f2 7fb
4f0 7f3 7fd :3 0
19 :3 0 81 :4 0
21 :3 0 14 :3 0
80 :3 0 802 803
0 4f3 801 805
21 :3 0 16 :3 0
80 :3 0 808 809
0 4f5 807 80b
4f7 7ff 80d :2 0
80f 4fb 810 7fe
80f 0 811 4fd
0 1436 2b :3 0
21 :3 0 14 :3 0
82 :3 0 814 815
0 4ff 813 817
2d :4 0 501 812
81a 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 82 :3 0 81f
820 0 504 81e
822 2d :4 0 506
81c 825 50b 81d
827 :3 0 19 :3 0
83 :4 0 21 :3 0
14 :3 0 82 :3 0
82c 82d 0 50e
82b 82f 21 :3 0
16 :3 0 82 :3 0
832 833 0 510
831 835 512 829
837 :2 0 839 516
83a 828 839 0
83b 518 0 1436
2b :3 0 21 :3 0
14 :3 0 84 :3 0
83e 83f 0 51a
83d 841 2d :4 0
51c 83c 844 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 84
:3 0 849 84a 0
51f 848 84c 2d
:4 0 521 846 84f
526 847 851 :3 0
19 :3 0 85 :4 0
21 :3 0 14 :3 0
84 :3 0 856 857
0 529 855 859
21 :3 0 16 :3 0
84 :3 0 85c 85d
0 52b 85b 85f
52d 853 861 :2 0
863 531 864 852
863 0 865 533
0 1436 2b :3 0
21 :3 0 14 :3 0
86 :3 0 868 869
0 535 867 86b
2d :4 0 537 866
86e 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 86 :3 0 873
874 0 53a 872
876 2d :4 0 53c
870 879 541 871
87b :3 0 19 :3 0
87 :4 0 21 :3 0
14 :3 0 86 :3 0
880 881 0 544
87f 883 21 :3 0
16 :3 0 86 :3 0
886 887 0 546
885 889 548 87d
88b :2 0 88d 54c
88e 87c 88d 0
88f 54e 0 1436
2b :3 0 21 :3 0
14 :3 0 88 :3 0
892 893 0 550
891 895 2d :4 0
552 890 898 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 88
:3 0 89d 89e 0
555 89c 8a0 2d
:4 0 557 89a 8a3
55c 89b 8a5 :3 0
19 :3 0 89 :4 0
21 :3 0 14 :3 0
88 :3 0 8aa 8ab
0 55f 8a9 8ad
21 :3 0 16 :3 0
88 :3 0 8b0 8b1
0 561 8af 8b3
563 8a7 8b5 :2 0
8b7 567 8b8 8a6
8b7 0 8b9 569
0 1436 2b :3 0
21 :3 0 14 :3 0
8a :3 0 8bc 8bd
0 56b 8bb 8bf
2d :4 0 56d 8ba
8c2 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 8a :3 0 8c7
8c8 0 570 8c6
8ca 2d :4 0 572
8c4 8cd 577 8c5
8cf :3 0 19 :3 0
8b :4 0 21 :3 0
14 :3 0 8a :3 0
8d4 8d5 0 57a
8d3 8d7 21 :3 0
16 :3 0 8a :3 0
8da 8db 0 57c
8d9 8dd 57e 8d1
8df :2 0 8e1 582
8e2 8d0 8e1 0
8e3 584 0 1436
2b :3 0 21 :3 0
14 :3 0 8c :3 0
8e6 8e7 0 586
8e5 8e9 2d :4 0
588 8e4 8ec 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 8c
:3 0 8f1 8f2 0
58b 8f0 8f4 2d
:4 0 58d 8ee 8f7
592 8ef 8f9 :3 0
19 :3 0 8d :4 0
21 :3 0 14 :3 0
8c :3 0 8fe 8ff
0 595 8fd 901
21 :3 0 16 :3 0
8c :3 0 904 905
0 597 903 907
599 8fb 909 :2 0
90b 59d 90c 8fa
90b 0 90d 59f
0 1436 2b :3 0
21 :3 0 14 :3 0
8e :3 0 910 911
0 5a1 90f 913
2d :4 0 5a3 90e
916 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 8e :3 0 91b
91c 0 5a6 91a
91e 2d :4 0 5a8
918 921 5ad 919
923 :3 0 19 :3 0
8f :4 0 21 :3 0
14 :3 0 8e :3 0
928 929 0 5b0
927 92b 21 :3 0
16 :3 0 8e :3 0
92e 92f 0 5b2
92d 931 5b4 925
933 :2 0 935 5b8
936 924 935 0
937 5ba 0 1436
2b :3 0 21 :3 0
14 :3 0 90 :3 0
93a 93b 0 5bc
939 93d 2d :4 0
5be 938 940 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 90
:3 0 945 946 0
5c1 944 948 2d
:4 0 5c3 942 94b
5c8 943 94d :3 0
19 :3 0 91 :4 0
21 :3 0 14 :3 0
90 :3 0 952 953
0 5cb 951 955
21 :3 0 16 :3 0
90 :3 0 958 959
0 5cd 957 95b
5cf 94f 95d :2 0
95f 5d3 960 94e
95f 0 961 5d5
0 1436 2b :3 0
21 :3 0 14 :3 0
92 :3 0 964 965
0 5d7 963 967
2d :4 0 5d9 962
96a 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 92 :3 0 96f
970 0 5dc 96e
972 2d :4 0 5de
96c 975 5e3 96d
977 :3 0 19 :3 0
93 :4 0 21 :3 0
14 :3 0 92 :3 0
97c 97d 0 5e6
97b 97f 21 :3 0
16 :3 0 92 :3 0
982 983 0 5e8
981 985 5ea 979
987 :2 0 989 5ee
98a 978 989 0
98b 5f0 0 1436
2b :3 0 21 :3 0
14 :3 0 94 :3 0
98e 98f 0 5f2
98d 991 2d :4 0
5f4 98c 994 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 94
:3 0 999 99a 0
5f7 998 99c 2d
:4 0 5f9 996 99f
5fe 997 9a1 :3 0
19 :3 0 95 :4 0
21 :3 0 14 :3 0
94 :3 0 9a6 9a7
0 601 9a5 9a9
21 :3 0 16 :3 0
94 :3 0 9ac 9ad
0 603 9ab 9af
605 9a3 9b1 :2 0
9b3 609 9b4 9a2
9b3 0 9b5 60b
0 1436 2b :3 0
21 :3 0 14 :3 0
96 :3 0 9b8 9b9
0 60d 9b7 9bb
2d :4 0 60f 9b6
9be 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 96 :3 0 9c3
9c4 0 612 9c2
9c6 2d :4 0 614
9c0 9c9 619 9c1
9cb :3 0 19 :3 0
97 :4 0 21 :3 0
14 :3 0 96 :3 0
9d0 9d1 0 61c
9cf 9d3 21 :3 0
16 :3 0 96 :3 0
9d6 9d7 0 61e
9d5 9d9 620 9cd
9db :2 0 9dd 624
9de 9cc 9dd 0
9df 626 0 1436
2b :3 0 21 :3 0
14 :3 0 98 :3 0
9e2 9e3 0 628
9e1 9e5 2d :4 0
62a 9e0 9e8 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 98
:3 0 9ed 9ee 0
62d 9ec 9f0 2d
:4 0 62f 9ea 9f3
634 9eb 9f5 :3 0
19 :3 0 99 :4 0
21 :3 0 14 :3 0
98 :3 0 9fa 9fb
0 637 9f9 9fd
21 :3 0 16 :3 0
98 :3 0 a00 a01
0 639 9ff a03
63b 9f7 a05 :2 0
a07 63f a08 9f6
a07 0 a09 641
0 1436 2b :3 0
21 :3 0 14 :3 0
9a :3 0 a0c a0d
0 643 a0b a0f
2d :4 0 645 a0a
a12 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 9a :3 0 a17
a18 0 648 a16
a1a 2d :4 0 64a
a14 a1d 64f a15
a1f :3 0 19 :3 0
9b :4 0 21 :3 0
14 :3 0 9a :3 0
a24 a25 0 652
a23 a27 21 :3 0
16 :3 0 9a :3 0
a2a a2b 0 654
a29 a2d 656 a21
a2f :2 0 a31 65a
a32 a20 a31 0
a33 65c 0 1436
2b :3 0 21 :3 0
14 :3 0 9c :3 0
a36 a37 0 65e
a35 a39 2d :4 0
660 a34 a3c 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 9c
:3 0 a41 a42 0
663 a40 a44 2d
:4 0 665 a3e a47
66a a3f a49 :3 0
19 :3 0 9d :4 0
21 :3 0 14 :3 0
9c :3 0 a4e a4f
0 66d a4d a51
21 :3 0 16 :3 0
9c :3 0 a54 a55
0 66f a53 a57
671 a4b a59 :2 0
a5b 675 a5c a4a
a5b 0 a5d 677
0 1436 2b :3 0
21 :3 0 14 :3 0
9e :3 0 a60 a61
0 679 a5f a63
2d :4 0 67b a5e
a66 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 9e :3 0 a6b
a6c 0 67e a6a
a6e 2d :4 0 680
a68 a71 685 a69
a73 :3 0 19 :3 0
9f :4 0 21 :3 0
14 :3 0 9e :3 0
a78 a79 0 688
a77 a7b 21 :3 0
16 :3 0 9e :3 0
a7e a7f 0 68a
a7d a81 68c a75
a83 :2 0 a85 690
a86 a74 a85 0
a87 692 0 1436
2b :3 0 21 :3 0
14 :3 0 a0 :3 0
a8a a8b 0 694
a89 a8d 2d :4 0
696 a88 a90 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 a0
:3 0 a95 a96 0
699 a94 a98 2d
:4 0 69b a92 a9b
6a0 a93 a9d :3 0
19 :3 0 a1 :4 0
21 :3 0 14 :3 0
a0 :3 0 aa2 aa3
0 6a3 aa1 aa5
21 :3 0 16 :3 0
a0 :3 0 aa8 aa9
0 6a5 aa7 aab
6a7 a9f aad :2 0
aaf 6ab ab0 a9e
aaf 0 ab1 6ad
0 1436 2b :3 0
21 :3 0 14 :3 0
a2 :3 0 ab4 ab5
0 6af ab3 ab7
2d :4 0 6b1 ab2
aba 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 a2 :3 0 abf
ac0 0 6b4 abe
ac2 2d :4 0 6b6
abc ac5 6bb abd
ac7 :3 0 19 :3 0
a3 :4 0 21 :3 0
14 :3 0 a2 :3 0
acc acd 0 6be
acb acf 21 :3 0
16 :3 0 a2 :3 0
ad2 ad3 0 6c0
ad1 ad5 6c2 ac9
ad7 :2 0 ad9 6c6
ada ac8 ad9 0
adb 6c8 0 1436
2b :3 0 21 :3 0
14 :3 0 a4 :3 0
ade adf 0 6ca
add ae1 2d :4 0
6cc adc ae4 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 a4
:3 0 ae9 aea 0
6cf ae8 aec 2d
:4 0 6d1 ae6 aef
6d6 ae7 af1 :3 0
19 :3 0 a5 :4 0
21 :3 0 14 :3 0
a4 :3 0 af6 af7
0 6d9 af5 af9
21 :3 0 16 :3 0
a4 :3 0 afc afd
0 6db afb aff
6dd af3 b01 :2 0
b03 6e1 b04 af2
b03 0 b05 6e3
0 1436 2b :3 0
21 :3 0 14 :3 0
a6 :3 0 b08 b09
0 6e5 b07 b0b
2d :4 0 6e7 b06
b0e 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 a6 :3 0 b13
b14 0 6ea b12
b16 2d :4 0 6ec
b10 b19 6f1 b11
b1b :3 0 19 :3 0
a7 :4 0 21 :3 0
14 :3 0 a6 :3 0
b20 b21 0 6f4
b1f b23 21 :3 0
16 :3 0 a6 :3 0
b26 b27 0 6f6
b25 b29 6f8 b1d
b2b :2 0 b2d 6fc
b2e b1c b2d 0
b2f 6fe 0 1436
2b :3 0 21 :3 0
14 :3 0 a8 :3 0
b32 b33 0 700
b31 b35 2d :4 0
702 b30 b38 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 a8
:3 0 b3d b3e 0
705 b3c b40 2d
:4 0 707 b3a b43
70c b3b b45 :3 0
19 :3 0 a9 :4 0
21 :3 0 14 :3 0
a8 :3 0 b4a b4b
0 70f b49 b4d
21 :3 0 16 :3 0
a8 :3 0 b50 b51
0 711 b4f b53
713 b47 b55 :2 0
b57 717 b58 b46
b57 0 b59 719
0 1436 2b :3 0
21 :3 0 14 :3 0
aa :3 0 b5c b5d
0 71b b5b b5f
2d :4 0 71d b5a
b62 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 aa :3 0 b67
b68 0 720 b66
b6a 2d :4 0 722
b64 b6d 727 b65
b6f :3 0 19 :3 0
ab :4 0 21 :3 0
14 :3 0 aa :3 0
b74 b75 0 72a
b73 b77 21 :3 0
16 :3 0 aa :3 0
b7a b7b 0 72c
b79 b7d 72e b71
b7f :2 0 b81 732
b82 b70 b81 0
b83 734 0 1436
2b :3 0 21 :3 0
14 :3 0 ac :3 0
b86 b87 0 736
b85 b89 2d :4 0
738 b84 b8c 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 ac
:3 0 b91 b92 0
73b b90 b94 2d
:4 0 73d b8e b97
742 b8f b99 :3 0
19 :3 0 ad :4 0
21 :3 0 14 :3 0
ac :3 0 b9e b9f
0 745 b9d ba1
21 :3 0 16 :3 0
ac :3 0 ba4 ba5
0 747 ba3 ba7
749 b9b ba9 :2 0
bab 74d bac b9a
bab 0 bad 74f
0 1436 2b :3 0
21 :3 0 14 :3 0
ae :3 0 bb0 bb1
0 751 baf bb3
2d :4 0 753 bae
bb6 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 ae :3 0 bbb
bbc 0 756 bba
bbe 2d :4 0 758
bb8 bc1 75d bb9
bc3 :3 0 19 :3 0
af :4 0 21 :3 0
14 :3 0 ae :3 0
bc8 bc9 0 760
bc7 bcb 21 :3 0
16 :3 0 ae :3 0
bce bcf 0 762
bcd bd1 764 bc5
bd3 :2 0 bd5 768
bd6 bc4 bd5 0
bd7 76a 0 1436
2b :3 0 21 :3 0
14 :3 0 b0 :3 0
bda bdb 0 76c
bd9 bdd 2d :4 0
76e bd8 be0 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 b0
:3 0 be5 be6 0
771 be4 be8 2d
:4 0 773 be2 beb
778 be3 bed :3 0
19 :3 0 b1 :4 0
21 :3 0 14 :3 0
b0 :3 0 bf2 bf3
0 77b bf1 bf5
21 :3 0 16 :3 0
b0 :3 0 bf8 bf9
0 77d bf7 bfb
77f bef bfd :2 0
bff 783 c00 bee
bff 0 c01 785
0 1436 2b :3 0
21 :3 0 14 :3 0
b2 :3 0 c04 c05
0 787 c03 c07
2d :4 0 789 c02
c0a 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 b2 :3 0 c0f
c10 0 78c c0e
c12 2d :4 0 78e
c0c c15 793 c0d
c17 :3 0 19 :3 0
b3 :4 0 21 :3 0
14 :3 0 b2 :3 0
c1c c1d 0 796
c1b c1f 21 :3 0
16 :3 0 b2 :3 0
c22 c23 0 798
c21 c25 79a c19
c27 :2 0 c29 79e
c2a c18 c29 0
c2b 7a0 0 1436
2b :3 0 21 :3 0
14 :3 0 b4 :3 0
c2e c2f 0 7a2
c2d c31 2d :4 0
7a4 c2c c34 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 b4
:3 0 c39 c3a 0
7a7 c38 c3c 2d
:4 0 7a9 c36 c3f
7ae c37 c41 :3 0
19 :3 0 b5 :4 0
21 :3 0 14 :3 0
b4 :3 0 c46 c47
0 7b1 c45 c49
21 :3 0 16 :3 0
b4 :3 0 c4c c4d
0 7b3 c4b c4f
7b5 c43 c51 :2 0
c53 7b9 c54 c42
c53 0 c55 7bb
0 1436 2b :3 0
21 :3 0 14 :3 0
b6 :3 0 c58 c59
0 7bd c57 c5b
2d :4 0 7bf c56
c5e 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 b6 :3 0 c63
c64 0 7c2 c62
c66 2d :4 0 7c4
c60 c69 7c9 c61
c6b :3 0 19 :3 0
b7 :4 0 21 :3 0
14 :3 0 b6 :3 0
c70 c71 0 7cc
c6f c73 21 :3 0
16 :3 0 b6 :3 0
c76 c77 0 7ce
c75 c79 7d0 c6d
c7b :2 0 c7d 7d4
c7e c6c c7d 0
c7f 7d6 0 1436
2b :3 0 21 :3 0
14 :3 0 b8 :3 0
c82 c83 0 7d8
c81 c85 2d :4 0
7da c80 c88 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 b8
:3 0 c8d c8e 0
7dd c8c c90 2d
:4 0 7df c8a c93
7e4 c8b c95 :3 0
19 :3 0 b9 :4 0
21 :3 0 14 :3 0
b8 :3 0 c9a c9b
0 7e7 c99 c9d
21 :3 0 16 :3 0
b8 :3 0 ca0 ca1
0 7e9 c9f ca3
7eb c97 ca5 :2 0
ca7 7ef ca8 c96
ca7 0 ca9 7f1
0 1436 2b :3 0
21 :3 0 14 :3 0
ba :3 0 cac cad
0 7f3 cab caf
2d :4 0 7f5 caa
cb2 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 ba :3 0 cb7
cb8 0 7f8 cb6
cba 2d :4 0 7fa
cb4 cbd 7ff cb5
cbf :3 0 19 :3 0
bb :4 0 21 :3 0
14 :3 0 ba :3 0
cc4 cc5 0 802
cc3 cc7 21 :3 0
16 :3 0 ba :3 0
cca ccb 0 804
cc9 ccd 806 cc1
ccf :2 0 cd1 80a
cd2 cc0 cd1 0
cd3 80c 0 1436
2b :3 0 21 :3 0
14 :3 0 bc :3 0
cd6 cd7 0 80e
cd5 cd9 2d :4 0
810 cd4 cdc 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 bc
:3 0 ce1 ce2 0
813 ce0 ce4 2d
:4 0 815 cde ce7
81a cdf ce9 :3 0
19 :3 0 bd :4 0
21 :3 0 14 :3 0
bc :3 0 cee cef
0 81d ced cf1
21 :3 0 16 :3 0
bc :3 0 cf4 cf5
0 81f cf3 cf7
821 ceb cf9 :2 0
cfb 825 cfc cea
cfb 0 cfd 827
0 1436 2b :3 0
21 :3 0 14 :3 0
be :3 0 d00 d01
0 829 cff d03
2d :4 0 82b cfe
d06 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 be :3 0 d0b
d0c 0 82e d0a
d0e 2d :4 0 830
d08 d11 835 d09
d13 :3 0 19 :3 0
bf :4 0 21 :3 0
14 :3 0 be :3 0
d18 d19 0 838
d17 d1b 21 :3 0
16 :3 0 be :3 0
d1e d1f 0 83a
d1d d21 83c d15
d23 :2 0 d25 840
d26 d14 d25 0
d27 842 0 1436
2b :3 0 21 :3 0
14 :3 0 c0 :3 0
d2a d2b 0 844
d29 d2d 2d :4 0
846 d28 d30 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 c0
:3 0 d35 d36 0
849 d34 d38 2d
:4 0 84b d32 d3b
850 d33 d3d :3 0
19 :3 0 c1 :4 0
21 :3 0 14 :3 0
c0 :3 0 d42 d43
0 853 d41 d45
21 :3 0 16 :3 0
c0 :3 0 d48 d49
0 855 d47 d4b
857 d3f d4d :2 0
d4f 85b d50 d3e
d4f 0 d51 85d
0 1436 2b :3 0
21 :3 0 14 :3 0
c2 :3 0 d54 d55
0 85f d53 d57
2d :4 0 861 d52
d5a 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 c2 :3 0 d5f
d60 0 864 d5e
d62 2d :4 0 866
d5c d65 86b d5d
d67 :3 0 19 :3 0
c3 :4 0 21 :3 0
14 :3 0 c2 :3 0
d6c d6d 0 86e
d6b d6f 21 :3 0
16 :3 0 c2 :3 0
d72 d73 0 870
d71 d75 872 d69
d77 :2 0 d79 876
d7a d68 d79 0
d7b 878 0 1436
2b :3 0 21 :3 0
14 :3 0 c4 :3 0
d7e d7f 0 87a
d7d d81 2d :4 0
87c d7c d84 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 c4
:3 0 d89 d8a 0
87f d88 d8c 2d
:4 0 881 d86 d8f
886 d87 d91 :3 0
19 :3 0 c5 :4 0
21 :3 0 14 :3 0
c4 :3 0 d96 d97
0 889 d95 d99
21 :3 0 16 :3 0
c4 :3 0 d9c d9d
0 88b d9b d9f
88d d93 da1 :2 0
da3 891 da4 d92
da3 0 da5 893
0 1436 2b :3 0
21 :3 0 14 :3 0
c6 :3 0 da8 da9
0 895 da7 dab
2d :4 0 897 da6
dae 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 c6 :3 0 db3
db4 0 89a db2
db6 2d :4 0 89c
db0 db9 8a1 db1
dbb :3 0 19 :3 0
c7 :4 0 21 :3 0
14 :3 0 c6 :3 0
dc0 dc1 0 8a4
dbf dc3 21 :3 0
16 :3 0 c6 :3 0
dc6 dc7 0 8a6
dc5 dc9 8a8 dbd
dcb :2 0 dcd 8ac
dce dbc dcd 0
dcf 8ae 0 1436
2b :3 0 21 :3 0
14 :3 0 c8 :3 0
dd2 dd3 0 8b0
dd1 dd5 2d :4 0
8b2 dd0 dd8 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 c8
:3 0 ddd dde 0
8b5 ddc de0 2d
:4 0 8b7 dda de3
8bc ddb de5 :3 0
19 :3 0 c9 :4 0
21 :3 0 14 :3 0
c8 :3 0 dea deb
0 8bf de9 ded
21 :3 0 16 :3 0
c8 :3 0 df0 df1
0 8c1 def df3
8c3 de7 df5 :2 0
df7 8c7 df8 de6
df7 0 df9 8c9
0 1436 2b :3 0
21 :3 0 14 :3 0
ca :3 0 dfc dfd
0 8cb dfb dff
2d :4 0 8cd dfa
e02 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 ca :3 0 e07
e08 0 8d0 e06
e0a 2d :4 0 8d2
e04 e0d 8d7 e05
e0f :3 0 19 :3 0
cb :4 0 21 :3 0
14 :3 0 ca :3 0
e14 e15 0 8da
e13 e17 21 :3 0
16 :3 0 ca :3 0
e1a e1b 0 8dc
e19 e1d 8de e11
e1f :2 0 e21 8e2
e22 e10 e21 0
e23 8e4 0 1436
2b :3 0 21 :3 0
14 :3 0 cc :3 0
e26 e27 0 8e6
e25 e29 2d :4 0
8e8 e24 e2c 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 cc
:3 0 e31 e32 0
8eb e30 e34 2d
:4 0 8ed e2e e37
8f2 e2f e39 :3 0
19 :3 0 cd :4 0
21 :3 0 14 :3 0
cc :3 0 e3e e3f
0 8f5 e3d e41
21 :3 0 16 :3 0
cc :3 0 e44 e45
0 8f7 e43 e47
8f9 e3b e49 :2 0
e4b 8fd e4c e3a
e4b 0 e4d 8ff
0 1436 2b :3 0
21 :3 0 14 :3 0
ce :3 0 e50 e51
0 901 e4f e53
2d :4 0 903 e4e
e56 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 ce :3 0 e5b
e5c 0 906 e5a
e5e 2d :4 0 908
e58 e61 90d e59
e63 :3 0 19 :3 0
cf :4 0 21 :3 0
14 :3 0 ce :3 0
e68 e69 0 910
e67 e6b 21 :3 0
16 :3 0 ce :3 0
e6e e6f 0 912
e6d e71 914 e65
e73 :2 0 e75 918
e76 e64 e75 0
e77 91a 0 1436
2b :3 0 21 :3 0
14 :3 0 d0 :3 0
e7a e7b 0 91c
e79 e7d 2d :4 0
91e e78 e80 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 d0
:3 0 e85 e86 0
921 e84 e88 2d
:4 0 923 e82 e8b
928 e83 e8d :3 0
19 :3 0 d1 :4 0
21 :3 0 14 :3 0
d0 :3 0 e92 e93
0 92b e91 e95
21 :3 0 16 :3 0
d0 :3 0 e98 e99
0 92d e97 e9b
92f e8f e9d :2 0
e9f 933 ea0 e8e
e9f 0 ea1 935
0 1436 2b :3 0
21 :3 0 14 :3 0
d2 :3 0 ea4 ea5
0 937 ea3 ea7
2d :4 0 939 ea2
eaa 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 d2 :3 0 eaf
eb0 0 93c eae
eb2 2d :4 0 93e
eac eb5 943 ead
eb7 :3 0 19 :3 0
d3 :4 0 21 :3 0
14 :3 0 d2 :3 0
ebc ebd 0 946
ebb ebf 21 :3 0
16 :3 0 d2 :3 0
ec2 ec3 0 948
ec1 ec5 94a eb9
ec7 :2 0 ec9 94e
eca eb8 ec9 0
ecb 950 0 1436
2b :3 0 21 :3 0
14 :3 0 d4 :3 0
ece ecf 0 952
ecd ed1 2d :4 0
954 ecc ed4 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 d4
:3 0 ed9 eda 0
957 ed8 edc 2d
:4 0 959 ed6 edf
95e ed7 ee1 :3 0
19 :3 0 d5 :4 0
21 :3 0 14 :3 0
d4 :3 0 ee6 ee7
0 961 ee5 ee9
21 :3 0 16 :3 0
d4 :3 0 eec eed
0 963 eeb eef
965 ee3 ef1 :2 0
ef3 969 ef4 ee2
ef3 0 ef5 96b
0 1436 2b :3 0
21 :3 0 14 :3 0
d6 :3 0 ef8 ef9
0 96d ef7 efb
2d :4 0 96f ef6
efe 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 d6 :3 0 f03
f04 0 972 f02
f06 2d :4 0 974
f00 f09 979 f01
f0b :3 0 19 :3 0
d7 :4 0 21 :3 0
14 :3 0 d6 :3 0
f10 f11 0 97c
f0f f13 21 :3 0
16 :3 0 d6 :3 0
f16 f17 0 97e
f15 f19 980 f0d
f1b :2 0 f1d 984
f1e f0c f1d 0
f1f 986 0 1436
2b :3 0 21 :3 0
14 :3 0 d8 :3 0
f22 f23 0 988
f21 f25 2d :4 0
98a f20 f28 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 d8
:3 0 f2d f2e 0
98d f2c f30 2d
:4 0 98f f2a f33
994 f2b f35 :3 0
19 :3 0 d9 :4 0
21 :3 0 14 :3 0
d8 :3 0 f3a f3b
0 997 f39 f3d
21 :3 0 16 :3 0
d8 :3 0 f40 f41
0 999 f3f f43
99b f37 f45 :2 0
f47 99f f48 f36
f47 0 f49 9a1
0 1436 2b :3 0
21 :3 0 14 :3 0
da :3 0 f4c f4d
0 9a3 f4b f4f
2d :4 0 9a5 f4a
f52 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 da :3 0 f57
f58 0 9a8 f56
f5a 2d :4 0 9aa
f54 f5d 9af f55
f5f :3 0 19 :3 0
db :4 0 21 :3 0
14 :3 0 da :3 0
f64 f65 0 9b2
f63 f67 21 :3 0
16 :3 0 da :3 0
f6a f6b 0 9b4
f69 f6d 9b6 f61
f6f :2 0 f71 9ba
f72 f60 f71 0
f73 9bc 0 1436
2b :3 0 21 :3 0
14 :3 0 dc :3 0
f76 f77 0 9be
f75 f79 2d :4 0
9c0 f74 f7c 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 dc
:3 0 f81 f82 0
9c3 f80 f84 2d
:4 0 9c5 f7e f87
9ca f7f f89 :3 0
19 :3 0 dd :4 0
21 :3 0 14 :3 0
dc :3 0 f8e f8f
0 9cd f8d f91
21 :3 0 16 :3 0
dc :3 0 f94 f95
0 9cf f93 f97
9d1 f8b f99 :2 0
f9b 9d5 f9c f8a
f9b 0 f9d 9d7
0 1436 2b :3 0
21 :3 0 14 :3 0
de :3 0 fa0 fa1
0 9d9 f9f fa3
2d :4 0 9db f9e
fa6 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 de :3 0 fab
fac 0 9de faa
fae 2d :4 0 9e0
fa8 fb1 9e5 fa9
fb3 :3 0 19 :3 0
df :4 0 21 :3 0
14 :3 0 de :3 0
fb8 fb9 0 9e8
fb7 fbb 21 :3 0
16 :3 0 de :3 0
fbe fbf 0 9ea
fbd fc1 9ec fb5
fc3 :2 0 fc5 9f0
fc6 fb4 fc5 0
fc7 9f2 0 1436
2b :3 0 21 :3 0
14 :3 0 e0 :3 0
fca fcb 0 9f4
fc9 fcd 2d :4 0
9f6 fc8 fd0 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 e0
:3 0 fd5 fd6 0
9f9 fd4 fd8 2d
:4 0 9fb fd2 fdb
a00 fd3 fdd :3 0
19 :3 0 e1 :4 0
21 :3 0 14 :3 0
e0 :3 0 fe2 fe3
0 a03 fe1 fe5
21 :3 0 16 :3 0
e0 :3 0 fe8 fe9
0 a05 fe7 feb
a07 fdf fed :2 0
fef a0b ff0 fde
fef 0 ff1 a0d
0 1436 2b :3 0
21 :3 0 14 :3 0
e2 :3 0 ff4 ff5
0 a0f ff3 ff7
2d :4 0 a11 ff2
ffa 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 e2 :3 0 fff
1000 0 a14 ffe
1002 2d :4 0 a16
ffc 1005 a1b ffd
1007 :3 0 19 :3 0
e3 :4 0 21 :3 0
14 :3 0 e2 :3 0
100c 100d 0 a1e
100b 100f 21 :3 0
16 :3 0 e2 :3 0
1012 1013 0 a20
1011 1015 a22 1009
1017 :2 0 1019 a26
101a 1008 1019 0
101b a28 0 1436
2b :3 0 21 :3 0
14 :3 0 e4 :3 0
101e 101f 0 a2a
101d 1021 2d :4 0
a2c 101c 1024 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 e4
:3 0 1029 102a 0
a2f 1028 102c 2d
:4 0 a31 1026 102f
a36 1027 1031 :3 0
19 :3 0 e5 :4 0
21 :3 0 14 :3 0
e4 :3 0 1036 1037
0 a39 1035 1039
21 :3 0 16 :3 0
e4 :3 0 103c 103d
0 a3b 103b 103f
a3d 1033 1041 :2 0
1043 a41 1044 1032
1043 0 1045 a43
0 1436 2b :3 0
21 :3 0 14 :3 0
e6 :3 0 1048 1049
0 a45 1047 104b
2d :4 0 a47 1046
104e 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 e6 :3 0 1053
1054 0 a4a 1052
1056 2d :4 0 a4c
1050 1059 a51 1051
105b :3 0 19 :3 0
e7 :4 0 21 :3 0
14 :3 0 e6 :3 0
1060 1061 0 a54
105f 1063 21 :3 0
16 :3 0 e6 :3 0
1066 1067 0 a56
1065 1069 a58 105d
106b :2 0 106d a5c
106e 105c 106d 0
106f a5e 0 1436
2b :3 0 21 :3 0
14 :3 0 e8 :3 0
1072 1073 0 a60
1071 1075 2d :4 0
a62 1070 1078 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 e8
:3 0 107d 107e 0
a65 107c 1080 2d
:4 0 a67 107a 1083
a6c 107b 1085 :3 0
19 :3 0 e9 :4 0
21 :3 0 14 :3 0
e8 :3 0 108a 108b
0 a6f 1089 108d
21 :3 0 16 :3 0
e8 :3 0 1090 1091
0 a71 108f 1093
a73 1087 1095 :2 0
1097 a77 1098 1086
1097 0 1099 a79
0 1436 2b :3 0
21 :3 0 14 :3 0
ea :3 0 109c 109d
0 a7b 109b 109f
2d :4 0 a7d 109a
10a2 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 ea :3 0 10a7
10a8 0 a80 10a6
10aa 2d :4 0 a82
10a4 10ad a87 10a5
10af :3 0 19 :3 0
eb :4 0 21 :3 0
14 :3 0 ea :3 0
10b4 10b5 0 a8a
10b3 10b7 21 :3 0
16 :3 0 ea :3 0
10ba 10bb 0 a8c
10b9 10bd a8e 10b1
10bf :2 0 10c1 a92
10c2 10b0 10c1 0
10c3 a94 0 1436
2b :3 0 21 :3 0
14 :3 0 ec :3 0
10c6 10c7 0 a96
10c5 10c9 2d :4 0
a98 10c4 10cc 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 ec
:3 0 10d1 10d2 0
a9b 10d0 10d4 2d
:4 0 a9d 10ce 10d7
aa2 10cf 10d9 :3 0
19 :3 0 ed :4 0
21 :3 0 14 :3 0
ec :3 0 10de 10df
0 aa5 10dd 10e1
21 :3 0 16 :3 0
ec :3 0 10e4 10e5
0 aa7 10e3 10e7
aa9 10db 10e9 :2 0
10eb aad 10ec 10da
10eb 0 10ed aaf
0 1436 2b :3 0
21 :3 0 14 :3 0
ee :3 0 10f0 10f1
0 ab1 10ef 10f3
2d :4 0 ab3 10ee
10f6 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 ee :3 0 10fb
10fc 0 ab6 10fa
10fe 2d :4 0 ab8
10f8 1101 abd 10f9
1103 :3 0 19 :3 0
ef :4 0 21 :3 0
14 :3 0 ee :3 0
1108 1109 0 ac0
1107 110b 21 :3 0
16 :3 0 ee :3 0
110e 110f 0 ac2
110d 1111 ac4 1105
1113 :2 0 1115 ac8
1116 1104 1115 0
1117 aca 0 1436
2b :3 0 21 :3 0
14 :3 0 f0 :3 0
111a 111b 0 acc
1119 111d 2d :4 0
ace 1118 1120 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 f0
:3 0 1125 1126 0
ad1 1124 1128 2d
:4 0 ad3 1122 112b
ad8 1123 112d :3 0
19 :3 0 f1 :4 0
21 :3 0 14 :3 0
f0 :3 0 1132 1133
0 adb 1131 1135
21 :3 0 16 :3 0
f0 :3 0 1138 1139
0 add 1137 113b
adf 112f 113d :2 0
113f ae3 1140 112e
113f 0 1141 ae5
0 1436 2b :3 0
21 :3 0 14 :3 0
f2 :3 0 1144 1145
0 ae7 1143 1147
2d :4 0 ae9 1142
114a 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 f2 :3 0 114f
1150 0 aec 114e
1152 2d :4 0 aee
114c 1155 af3 114d
1157 :3 0 19 :3 0
f3 :4 0 21 :3 0
14 :3 0 f2 :3 0
115c 115d 0 af6
115b 115f 21 :3 0
16 :3 0 f2 :3 0
1162 1163 0 af8
1161 1165 afa 1159
1167 :2 0 1169 afe
116a 1158 1169 0
116b b00 0 1436
2b :3 0 21 :3 0
14 :3 0 f4 :3 0
116e 116f 0 b02
116d 1171 2d :4 0
b04 116c 1174 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 f4
:3 0 1179 117a 0
b07 1178 117c 2d
:4 0 b09 1176 117f
b0e 1177 1181 :3 0
19 :3 0 f5 :4 0
21 :3 0 14 :3 0
f4 :3 0 1186 1187
0 b11 1185 1189
21 :3 0 16 :3 0
f4 :3 0 118c 118d
0 b13 118b 118f
b15 1183 1191 :2 0
1193 b19 1194 1182
1193 0 1195 b1b
0 1436 2b :3 0
21 :3 0 14 :3 0
f6 :3 0 1198 1199
0 b1d 1197 119b
2d :4 0 b1f 1196
119e 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 f6 :3 0 11a3
11a4 0 b22 11a2
11a6 2d :4 0 b24
11a0 11a9 b29 11a1
11ab :3 0 19 :3 0
f7 :4 0 21 :3 0
14 :3 0 f6 :3 0
11b0 11b1 0 b2c
11af 11b3 21 :3 0
16 :3 0 f6 :3 0
11b6 11b7 0 b2e
11b5 11b9 b30 11ad
11bb :2 0 11bd b34
11be 11ac 11bd 0
11bf b36 0 1436
2b :3 0 21 :3 0
14 :3 0 f8 :3 0
11c2 11c3 0 b38
11c1 11c5 2d :4 0
b3a 11c0 11c8 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 f8
:3 0 11cd 11ce 0
b3d 11cc 11d0 2d
:4 0 b3f 11ca 11d3
b44 11cb 11d5 :3 0
19 :3 0 f9 :4 0
21 :3 0 14 :3 0
f8 :3 0 11da 11db
0 b47 11d9 11dd
21 :3 0 16 :3 0
f8 :3 0 11e0 11e1
0 b49 11df 11e3
b4b 11d7 11e5 :2 0
11e7 b4f 11e8 11d6
11e7 0 11e9 b51
0 1436 2b :3 0
21 :3 0 14 :3 0
fa :3 0 11ec 11ed
0 b53 11eb 11ef
2d :4 0 b55 11ea
11f2 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 fa :3 0 11f7
11f8 0 b58 11f6
11fa 2d :4 0 b5a
11f4 11fd b5f 11f5
11ff :3 0 19 :3 0
fb :4 0 21 :3 0
14 :3 0 fa :3 0
1204 1205 0 b62
1203 1207 21 :3 0
16 :3 0 fa :3 0
120a 120b 0 b64
1209 120d b66 1201
120f :2 0 1211 b6a
1212 1200 1211 0
1213 b6c 0 1436
2b :3 0 21 :3 0
14 :3 0 fc :3 0
1216 1217 0 b6e
1215 1219 2d :4 0
b70 1214 121c 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 fc
:3 0 1221 1222 0
b73 1220 1224 2d
:4 0 b75 121e 1227
b7a 121f 1229 :3 0
19 :3 0 fd :4 0
21 :3 0 14 :3 0
fc :3 0 122e 122f
0 b7d 122d 1231
21 :3 0 16 :3 0
fc :3 0 1234 1235
0 b7f 1233 1237
b81 122b 1239 :2 0
123b b85 123c 122a
123b 0 123d b87
0 1436 2b :3 0
21 :3 0 14 :3 0
fe :3 0 1240 1241
0 b89 123f 1243
2d :4 0 b8b 123e
1246 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 fe :3 0 124b
124c 0 b8e 124a
124e 2d :4 0 b90
1248 1251 b95 1249
1253 :3 0 19 :3 0
ff :4 0 21 :3 0
14 :3 0 fe :3 0
1258 1259 0 b98
1257 125b 21 :3 0
16 :3 0 fe :3 0
125e 125f 0 b9a
125d 1261 b9c 1255
1263 :2 0 1265 ba0
1266 1254 1265 0
1267 ba2 0 1436
2b :3 0 21 :3 0
14 :3 0 100 :3 0
126a 126b 0 ba4
1269 126d 2d :4 0
ba6 1268 1270 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 100
:3 0 1275 1276 0
ba9 1274 1278 2d
:4 0 bab 1272 127b
bb0 1273 127d :3 0
19 :3 0 101 :4 0
21 :3 0 14 :3 0
100 :3 0 1282 1283
0 bb3 1281 1285
21 :3 0 16 :3 0
100 :3 0 1288 1289
0 bb5 1287 128b
bb7 127f 128d :2 0
128f bbb 1290 127e
128f 0 1291 bbd
0 1436 2b :3 0
21 :3 0 14 :3 0
102 :3 0 1294 1295
0 bbf 1293 1297
2d :4 0 bc1 1292
129a 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 102 :3 0 129f
12a0 0 bc4 129e
12a2 2d :4 0 bc6
129c 12a5 bcb 129d
12a7 :3 0 19 :3 0
103 :4 0 21 :3 0
14 :3 0 102 :3 0
12ac 12ad 0 bce
12ab 12af 21 :3 0
16 :3 0 102 :3 0
12b2 12b3 0 bd0
12b1 12b5 bd2 12a9
12b7 :2 0 12b9 bd6
12ba 12a8 12b9 0
12bb bd8 0 1436
2b :3 0 21 :3 0
14 :3 0 104 :3 0
12be 12bf 0 bda
12bd 12c1 2d :4 0
bdc 12bc 12c4 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 104
:3 0 12c9 12ca 0
bdf 12c8 12cc 2d
:4 0 be1 12c6 12cf
be6 12c7 12d1 :3 0
19 :3 0 105 :4 0
21 :3 0 14 :3 0
104 :3 0 12d6 12d7
0 be9 12d5 12d9
21 :3 0 16 :3 0
104 :3 0 12dc 12dd
0 beb 12db 12df
bed 12d3 12e1 :2 0
12e3 bf1 12e4 12d2
12e3 0 12e5 bf3
0 1436 2b :3 0
21 :3 0 14 :3 0
106 :3 0 12e8 12e9
0 bf5 12e7 12eb
2d :4 0 bf7 12e6
12ee 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 106 :3 0 12f3
12f4 0 bfa 12f2
12f6 2d :4 0 bfc
12f0 12f9 c01 12f1
12fb :3 0 19 :3 0
107 :4 0 21 :3 0
14 :3 0 106 :3 0
1300 1301 0 c04
12ff 1303 21 :3 0
16 :3 0 106 :3 0
1306 1307 0 c06
1305 1309 c08 12fd
130b :2 0 130d c0c
130e 12fc 130d 0
130f c0e 0 1436
2b :3 0 21 :3 0
14 :3 0 108 :3 0
1312 1313 0 c10
1311 1315 2d :4 0
c12 1310 1318 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 108
:3 0 131d 131e 0
c15 131c 1320 2d
:4 0 c17 131a 1323
c1c 131b 1325 :3 0
19 :3 0 109 :4 0
21 :3 0 14 :3 0
108 :3 0 132a 132b
0 c1f 1329 132d
21 :3 0 16 :3 0
108 :3 0 1330 1331
0 c21 132f 1333
c23 1327 1335 :2 0
1337 c27 1338 1326
1337 0 1339 c29
0 1436 2b :3 0
21 :3 0 14 :3 0
10a :3 0 133c 133d
0 c2b 133b 133f
2d :4 0 c2d 133a
1342 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 10a :3 0 1347
1348 0 c30 1346
134a 2d :4 0 c32
1344 134d c37 1345
134f :3 0 19 :3 0
10b :4 0 21 :3 0
14 :3 0 10a :3 0
1354 1355 0 c3a
1353 1357 21 :3 0
16 :3 0 10a :3 0
135a 135b 0 c3c
1359 135d c3e 1351
135f :2 0 1361 c42
1362 1350 1361 0
1363 c44 0 1436
2b :3 0 21 :3 0
14 :3 0 10c :3 0
1366 1367 0 c46
1365 1369 2d :4 0
c48 1364 136c 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 10c
:3 0 1371 1372 0
c4b 1370 1374 2d
:4 0 c4d 136e 1377
c52 136f 1379 :3 0
19 :3 0 10d :4 0
21 :3 0 14 :3 0
10c :3 0 137e 137f
0 c55 137d 1381
21 :3 0 16 :3 0
10c :3 0 1384 1385
0 c57 1383 1387
c59 137b 1389 :2 0
138b c5d 138c 137a
138b 0 138d c5f
0 1436 2b :3 0
21 :3 0 14 :3 0
10e :3 0 1390 1391
0 c61 138f 1393
2d :4 0 c63 138e
1396 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 10e :3 0 139b
139c 0 c66 139a
139e 2d :4 0 c68
1398 13a1 c6d 1399
13a3 :3 0 19 :3 0
10f :4 0 21 :3 0
14 :3 0 10e :3 0
13a8 13a9 0 c70
13a7 13ab 21 :3 0
16 :3 0 10e :3 0
13ae 13af 0 c72
13ad 13b1 c74 13a5
13b3 :2 0 13b5 c78
13b6 13a4 13b5 0
13b7 c7a 0 1436
2b :3 0 21 :3 0
14 :3 0 110 :3 0
13ba 13bb 0 c7c
13b9 13bd 2d :4 0
c7e 13b8 13c0 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 110
:3 0 13c5 13c6 0
c81 13c4 13c8 2d
:4 0 c83 13c2 13cb
c88 13c3 13cd :3 0
19 :3 0 111 :4 0
21 :3 0 14 :3 0
110 :3 0 13d2 13d3
0 c8b 13d1 13d5
21 :3 0 16 :3 0
110 :3 0 13d8 13d9
0 c8d 13d7 13db
c8f 13cf 13dd :2 0
13df c93 13e0 13ce
13df 0 13e1 c95
0 1436 2b :3 0
21 :3 0 14 :3 0
112 :3 0 13e4 13e5
0 c97 13e3 13e7
2d :4 0 c99 13e2
13ea 2b :3 0 2e
:2 0 21 :3 0 16
:3 0 112 :3 0 13ef
13f0 0 c9c 13ee
13f2 2d :4 0 c9e
13ec 13f5 ca3 13ed
13f7 :3 0 19 :3 0
113 :4 0 21 :3 0
14 :3 0 112 :3 0
13fc 13fd 0 ca6
13fb 13ff 21 :3 0
16 :3 0 112 :3 0
1402 1403 0 ca8
1401 1405 caa 13f9
1407 :2 0 1409 cae
140a 13f8 1409 0
140b cb0 0 1436
2b :3 0 21 :3 0
14 :3 0 114 :3 0
140e 140f 0 cb2
140d 1411 2d :4 0
cb4 140c 1414 2b
:3 0 2e :2 0 21
:3 0 16 :3 0 114
:3 0 1419 141a 0
cb7 1418 141c 2d
:4 0 cb9 1416 141f
cbe 1417 1421 :3 0
19 :3 0 115 :4 0
21 :3 0 14 :3 0
114 :3 0 1426 1427
0 cc1 1425 1429
21 :3 0 16 :3 0
114 :3 0 142c 142d
0 cc3 142b 142f
cc5 1423 1431 :2 0
1433 cc9 1434 1422
1433 0 1435 ccb
0 1436 ccd 1437
10d 1436 0 1438
d44 0 1441 116
:3 0 7 :4 0 143c
:2 0 1441 143a 0
116 :3 0 f :4 0
1440 :2 0 1441 143e
0 d46 1442 f3
1441 0 1443 d4e
0 1dad 22 :3 0
23 :3 0 4 :3 0
d50 1445 1447 d52
1444 1449 a :2 0
12 :4 0 d56 144b
144d :3 0 25 :3 0
11 :4 0 1452 :2 0
1daa 1450 1453 :3 0
11 :3 0 17 :4 0
1457 :2 0 1daa 1454
1455 :3 0 25 :3 0
13 :4 0 145b :2 0
1daa 1459 145c :3 0
13 :3 0 18 :4 0
1460 :2 0 1daa 145d
145e :3 0 11 :3 0
26 :3 0 1461 1462
:3 0 13 :3 0 26
:3 0 1464 1465 :3 0
1463 1467 1466 :2 0
19 :3 0 117 :4 0
21 :3 0 17 :3 0
118 :3 0 146c 146d
0 d59 146b 146f
21 :3 0 18 :3 0
118 :3 0 1472 1473
0 d5b 1471 1475
d5d 1469 1477 :2 0
1d9f 19 :3 0 27
:4 0 21 :3 0 17
:3 0 28 :3 0 147c
147d 0 d61 147b
147f 21 :3 0 18
:3 0 28 :3 0 1482
1483 0 d63 1481
1485 d65 1479 1487
:2 0 1d9f 19 :3 0
29 :4 0 21 :3 0
17 :3 0 2a :3 0
148c 148d 0 d69
148b 148f 21 :3 0
18 :3 0 2a :3 0
1492 1493 0 d6b
1491 1495 d6d 1489
1497 :2 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 118 :3 0 149b
149c 0 d71 149a
149e 2d :4 0 d73
1499 14a1 2b :3 0
2e :2 0 21 :3 0
18 :3 0 118 :3 0
14a6 14a7 0 d76
14a5 14a9 2d :4 0
d78 14a3 14ac d7d
14a4 14ae :3 0 19
:3 0 117 :4 0 21
:3 0 17 :3 0 118
:3 0 14b3 14b4 0
d80 14b2 14b6 21
:3 0 18 :3 0 118
:3 0 14b9 14ba 0
d82 14b8 14bc d84
14b0 14be :2 0 14c0
d88 14c1 14af 14c0
0 14c2 d8a 0
1d9f 2b :3 0 21
:3 0 17 :3 0 119
:3 0 14c5 14c6 0
d8c 14c4 14c8 2d
:4 0 d8e 14c3 14cb
2b :3 0 2e :2 0
21 :3 0 18 :3 0
119 :3 0 14d0 14d1
0 d91 14cf 14d3
2d :4 0 d93 14cd
14d6 d98 14ce 14d8
:3 0 19 :3 0 11a
:4 0 21 :3 0 17
:3 0 119 :3 0 14dd
14de 0 d9b 14dc
14e0 21 :3 0 18
:3 0 119 :3 0 14e3
14e4 0 d9d 14e2
14e6 d9f 14da 14e8
:2 0 14ea da3 14eb
14d9 14ea 0 14ec
da5 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 11b :3 0 14ef
14f0 0 da7 14ee
14f2 2d :4 0 da9
14ed 14f5 2b :3 0
2e :2 0 21 :3 0
18 :3 0 11b :3 0
14fa 14fb 0 dac
14f9 14fd 2d :4 0
dae 14f7 1500 db3
14f8 1502 :3 0 19
:3 0 11c :4 0 21
:3 0 17 :3 0 11b
:3 0 1507 1508 0
db6 1506 150a 21
:3 0 18 :3 0 11b
:3 0 150d 150e 0
db8 150c 1510 dba
1504 1512 :2 0 1514
dbe 1515 1503 1514
0 1516 dc0 0
1d9f 2b :3 0 21
:3 0 17 :3 0 11d
:3 0 1519 151a 0
dc2 1518 151c 2d
:4 0 dc4 1517 151f
2b :3 0 2e :2 0
21 :3 0 18 :3 0
11d :3 0 1524 1525
0 dc7 1523 1527
2d :4 0 dc9 1521
152a dce 1522 152c
:3 0 19 :3 0 11e
:4 0 21 :3 0 17
:3 0 11d :3 0 1531
1532 0 dd1 1530
1534 21 :3 0 18
:3 0 11d :3 0 1537
1538 0 dd3 1536
153a dd5 152e 153c
:2 0 153e dd9 153f
152d 153e 0 1540
ddb 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 11f :3 0 1543
1544 0 ddd 1542
1546 2d :4 0 ddf
1541 1549 2b :3 0
2e :2 0 21 :3 0
18 :3 0 11f :3 0
154e 154f 0 de2
154d 1551 2d :4 0
de4 154b 1554 de9
154c 1556 :3 0 19
:3 0 120 :4 0 21
:3 0 17 :3 0 11f
:3 0 155b 155c 0
dec 155a 155e 21
:3 0 18 :3 0 11f
:3 0 1561 1562 0
dee 1560 1564 df0
1558 1566 :2 0 1568
df4 1569 1557 1568
0 156a df6 0
1d9f 2b :3 0 21
:3 0 17 :3 0 121
:3 0 156d 156e 0
df8 156c 1570 2d
:4 0 dfa 156b 1573
2b :3 0 2e :2 0
21 :3 0 18 :3 0
121 :3 0 1578 1579
0 dfd 1577 157b
2d :4 0 dff 1575
157e e04 1576 1580
:3 0 19 :3 0 122
:4 0 21 :3 0 17
:3 0 121 :3 0 1585
1586 0 e07 1584
1588 21 :3 0 18
:3 0 121 :3 0 158b
158c 0 e09 158a
158e e0b 1582 1590
:2 0 1592 e0f 1593
1581 1592 0 1594
e11 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 123 :3 0 1597
1598 0 e13 1596
159a 2d :4 0 e15
1595 159d 2b :3 0
2e :2 0 21 :3 0
18 :3 0 123 :3 0
15a2 15a3 0 e18
15a1 15a5 2d :4 0
e1a 159f 15a8 e1f
15a0 15aa :3 0 19
:3 0 124 :4 0 21
:3 0 17 :3 0 123
:3 0 15af 15b0 0
e22 15ae 15b2 21
:3 0 18 :3 0 123
:3 0 15b5 15b6 0
e24 15b4 15b8 e26
15ac 15ba :2 0 15bc
e2a 15bd 15ab 15bc
0 15be e2c 0
1d9f 2b :3 0 21
:3 0 17 :3 0 125
:3 0 15c1 15c2 0
e2e 15c0 15c4 2d
:4 0 e30 15bf 15c7
2b :3 0 2e :2 0
21 :3 0 18 :3 0
125 :3 0 15cc 15cd
0 e33 15cb 15cf
2d :4 0 e35 15c9
15d2 e3a 15ca 15d4
:3 0 19 :3 0 126
:4 0 21 :3 0 17
:3 0 125 :3 0 15d9
15da 0 e3d 15d8
15dc 21 :3 0 18
:3 0 125 :3 0 15df
15e0 0 e3f 15de
15e2 e41 15d6 15e4
:2 0 15e6 e45 15e7
15d5 15e6 0 15e8
e47 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 127 :3 0 15eb
15ec 0 e49 15ea
15ee 2d :4 0 e4b
15e9 15f1 2b :3 0
2e :2 0 21 :3 0
18 :3 0 127 :3 0
15f6 15f7 0 e4e
15f5 15f9 2d :4 0
e50 15f3 15fc e55
15f4 15fe :3 0 19
:3 0 128 :4 0 21
:3 0 17 :3 0 127
:3 0 1603 1604 0
e58 1602 1606 21
:3 0 18 :3 0 127
:3 0 1609 160a 0
e5a 1608 160c e5c
1600 160e :2 0 1610
e60 1611 15ff 1610
0 1612 e62 0
1d9f 2b :3 0 21
:3 0 17 :3 0 129
:3 0 1615 1616 0
e64 1614 1618 2d
:4 0 e66 1613 161b
2b :3 0 2e :2 0
21 :3 0 18 :3 0
129 :3 0 1620 1621
0 e69 161f 1623
2d :4 0 e6b 161d
1626 e70 161e 1628
:3 0 19 :3 0 12a
:4 0 21 :3 0 17
:3 0 129 :3 0 162d
162e 0 e73 162c
1630 21 :3 0 18
:3 0 129 :3 0 1633
1634 0 e75 1632
1636 e77 162a 1638
:2 0 163a e7b 163b
1629 163a 0 163c
e7d 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 12b :3 0 163f
1640 0 e7f 163e
1642 2d :4 0 e81
163d 1645 2b :3 0
2e :2 0 21 :3 0
18 :3 0 12b :3 0
164a 164b 0 e84
1649 164d 2d :4 0
e86 1647 1650 e8b
1648 1652 :3 0 19
:3 0 12c :4 0 21
:3 0 17 :3 0 12b
:3 0 1657 1658 0
e8e 1656 165a 21
:3 0 18 :3 0 12b
:3 0 165d 165e 0
e90 165c 1660 e92
1654 1662 :2 0 1664
e96 1665 1653 1664
0 1666 e98 0
1d9f 2b :3 0 21
:3 0 17 :3 0 12d
:3 0 1669 166a 0
e9a 1668 166c 2d
:4 0 e9c 1667 166f
2b :3 0 2e :2 0
21 :3 0 18 :3 0
12d :3 0 1674 1675
0 e9f 1673 1677
2d :4 0 ea1 1671
167a ea6 1672 167c
:3 0 19 :3 0 12e
:4 0 21 :3 0 17
:3 0 12d :3 0 1681
1682 0 ea9 1680
1684 21 :3 0 18
:3 0 12d :3 0 1687
1688 0 eab 1686
168a ead 167e 168c
:2 0 168e eb1 168f
167d 168e 0 1690
eb3 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 12f :3 0 1693
1694 0 eb5 1692
1696 2d :4 0 eb7
1691 1699 2b :3 0
2e :2 0 21 :3 0
18 :3 0 12f :3 0
169e 169f 0 eba
169d 16a1 2d :4 0
ebc 169b 16a4 ec1
169c 16a6 :3 0 19
:3 0 130 :4 0 21
:3 0 17 :3 0 12f
:3 0 16ab 16ac 0
ec4 16aa 16ae 21
:3 0 18 :3 0 12f
:3 0 16b1 16b2 0
ec6 16b0 16b4 ec8
16a8 16b6 :2 0 16b8
ecc 16b9 16a7 16b8
0 16ba ece 0
1d9f 2b :3 0 21
:3 0 17 :3 0 131
:3 0 16bd 16be 0
ed0 16bc 16c0 2d
:4 0 ed2 16bb 16c3
2b :3 0 2e :2 0
21 :3 0 18 :3 0
131 :3 0 16c8 16c9
0 ed5 16c7 16cb
2d :4 0 ed7 16c5
16ce edc 16c6 16d0
:3 0 19 :3 0 132
:4 0 21 :3 0 17
:3 0 131 :3 0 16d5
16d6 0 edf 16d4
16d8 21 :3 0 18
:3 0 131 :3 0 16db
16dc 0 ee1 16da
16de ee3 16d2 16e0
:2 0 16e2 ee7 16e3
16d1 16e2 0 16e4
ee9 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 133 :3 0 16e7
16e8 0 eeb 16e6
16ea 2d :4 0 eed
16e5 16ed 2b :3 0
2e :2 0 21 :3 0
18 :3 0 133 :3 0
16f2 16f3 0 ef0
16f1 16f5 2d :4 0
ef2 16ef 16f8 ef7
16f0 16fa :3 0 19
:3 0 134 :4 0 21
:3 0 17 :3 0 133
:3 0 16ff 1700 0
efa 16fe 1702 21
:3 0 18 :3 0 133
:3 0 1705 1706 0
efc 1704 1708 efe
16fc 170a :2 0 170c
f02 170d 16fb 170c
0 170e f04 0
1d9f 2b :3 0 21
:3 0 17 :3 0 135
:3 0 1711 1712 0
f06 1710 1714 2d
:4 0 f08 170f 1717
2b :3 0 2e :2 0
21 :3 0 18 :3 0
135 :3 0 171c 171d
0 f0b 171b 171f
2d :4 0 f0d 1719
1722 f12 171a 1724
:3 0 19 :3 0 136
:4 0 21 :3 0 17
:3 0 135 :3 0 1729
172a 0 f15 1728
172c 21 :3 0 18
:3 0 135 :3 0 172f
1730 0 f17 172e
1732 f19 1726 1734
:2 0 1736 f1d 1737
1725 1736 0 1738
f1f 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 137 :3 0 173b
173c 0 f21 173a
173e 2d :4 0 f23
1739 1741 2b :3 0
2e :2 0 21 :3 0
18 :3 0 137 :3 0
1746 1747 0 f26
1745 1749 2d :4 0
f28 1743 174c f2d
1744 174e :3 0 19
:3 0 138 :4 0 21
:3 0 17 :3 0 137
:3 0 1753 1754 0
f30 1752 1756 21
:3 0 18 :3 0 137
:3 0 1759 175a 0
f32 1758 175c f34
1750 175e :2 0 1760
f38 1761 174f 1760
0 1762 f3a 0
1d9f 2b :3 0 21
:3 0 17 :3 0 139
:3 0 1765 1766 0
f3c 1764 1768 2d
:4 0 f3e 1763 176b
2b :3 0 2e :2 0
21 :3 0 18 :3 0
139 :3 0 1770 1771
0 f41 176f 1773
2d :4 0 f43 176d
1776 f48 176e 1778
:3 0 19 :3 0 13a
:4 0 21 :3 0 17
:3 0 139 :3 0 177d
177e 0 f4b 177c
1780 21 :3 0 18
:3 0 139 :3 0 1783
1784 0 f4d 1782
1786 f4f 177a 1788
:2 0 178a f53 178b
1779 178a 0 178c
f55 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 13b :3 0 178f
1790 0 f57 178e
1792 2d :4 0 f59
178d 1795 2b :3 0
2e :2 0 21 :3 0
18 :3 0 13b :3 0
179a 179b 0 f5c
1799 179d 2d :4 0
f5e 1797 17a0 f63
1798 17a2 :3 0 19
:3 0 13c :4 0 21
:3 0 17 :3 0 13b
:3 0 17a7 17a8 0
f66 17a6 17aa 21
:3 0 18 :3 0 13b
:3 0 17ad 17ae 0
f68 17ac 17b0 f6a
17a4 17b2 :2 0 17b4
f6e 17b5 17a3 17b4
0 17b6 f70 0
1d9f 2b :3 0 21
:3 0 17 :3 0 13d
:3 0 17b9 17ba 0
f72 17b8 17bc 2d
:4 0 f74 17b7 17bf
2b :3 0 2e :2 0
21 :3 0 18 :3 0
13d :3 0 17c4 17c5
0 f77 17c3 17c7
2d :4 0 f79 17c1
17ca f7e 17c2 17cc
:3 0 19 :3 0 13e
:4 0 21 :3 0 17
:3 0 13d :3 0 17d1
17d2 0 f81 17d0
17d4 21 :3 0 18
:3 0 13d :3 0 17d7
17d8 0 f83 17d6
17da f85 17ce 17dc
:2 0 17de f89 17df
17cd 17de 0 17e0
f8b 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 13f :3 0 17e3
17e4 0 f8d 17e2
17e6 2d :4 0 f8f
17e1 17e9 2b :3 0
2e :2 0 21 :3 0
18 :3 0 13f :3 0
17ee 17ef 0 f92
17ed 17f1 2d :4 0
f94 17eb 17f4 f99
17ec 17f6 :3 0 19
:3 0 140 :4 0 21
:3 0 17 :3 0 13f
:3 0 17fb 17fc 0
f9c 17fa 17fe 21
:3 0 18 :3 0 13f
:3 0 1801 1802 0
f9e 1800 1804 fa0
17f8 1806 :2 0 1808
fa4 1809 17f7 1808
0 180a fa6 0
1d9f 2b :3 0 21
:3 0 17 :3 0 141
:3 0 180d 180e 0
fa8 180c 1810 2d
:4 0 faa 180b 1813
2b :3 0 2e :2 0
21 :3 0 18 :3 0
141 :3 0 1818 1819
0 fad 1817 181b
2d :4 0 faf 1815
181e fb4 1816 1820
:3 0 19 :3 0 142
:4 0 21 :3 0 17
:3 0 141 :3 0 1825
1826 0 fb7 1824
1828 21 :3 0 18
:3 0 141 :3 0 182b
182c 0 fb9 182a
182e fbb 1822 1830
:2 0 1832 fbf 1833
1821 1832 0 1834
fc1 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 143 :3 0 1837
1838 0 fc3 1836
183a 2d :4 0 fc5
1835 183d 2b :3 0
2e :2 0 21 :3 0
18 :3 0 143 :3 0
1842 1843 0 fc8
1841 1845 2d :4 0
fca 183f 1848 fcf
1840 184a :3 0 19
:3 0 144 :4 0 21
:3 0 17 :3 0 143
:3 0 184f 1850 0
fd2 184e 1852 21
:3 0 18 :3 0 143
:3 0 1855 1856 0
fd4 1854 1858 fd6
184c 185a :2 0 185c
fda 185d 184b 185c
0 185e fdc 0
1d9f 2b :3 0 21
:3 0 17 :3 0 145
:3 0 1861 1862 0
fde 1860 1864 2d
:4 0 fe0 185f 1867
2b :3 0 2e :2 0
21 :3 0 18 :3 0
145 :3 0 186c 186d
0 fe3 186b 186f
2d :4 0 fe5 1869
1872 fea 186a 1874
:3 0 19 :3 0 146
:4 0 21 :3 0 17
:3 0 145 :3 0 1879
187a 0 fed 1878
187c 21 :3 0 18
:3 0 145 :3 0 187f
1880 0 fef 187e
1882 ff1 1876 1884
:2 0 1886 ff5 1887
1875 1886 0 1888
ff7 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 147 :3 0 188b
188c 0 ff9 188a
188e 2d :4 0 ffb
1889 1891 2b :3 0
2e :2 0 21 :3 0
18 :3 0 147 :3 0
1896 1897 0 ffe
1895 1899 2d :4 0
1000 1893 189c 1005
1894 189e :3 0 19
:3 0 148 :4 0 21
:3 0 17 :3 0 147
:3 0 18a3 18a4 0
1008 18a2 18a6 21
:3 0 18 :3 0 147
:3 0 18a9 18aa 0
100a 18a8 18ac 100c
18a0 18ae :2 0 18b0
1010 18b1 189f 18b0
0 18b2 1012 0
1d9f 2b :3 0 21
:3 0 17 :3 0 149
:3 0 18b5 18b6 0
1014 18b4 18b8 2d
:4 0 1016 18b3 18bb
2b :3 0 2e :2 0
21 :3 0 18 :3 0
149 :3 0 18c0 18c1
0 1019 18bf 18c3
2d :4 0 101b 18bd
18c6 1020 18be 18c8
:3 0 19 :3 0 14a
:4 0 21 :3 0 17
:3 0 149 :3 0 18cd
18ce 0 1023 18cc
18d0 21 :3 0 18
:3 0 149 :3 0 18d3
18d4 0 1025 18d2
18d6 1027 18ca 18d8
:2 0 18da 102b 18db
18c9 18da 0 18dc
102d 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 14b :3 0 18df
18e0 0 102f 18de
18e2 2d :4 0 1031
18dd 18e5 2b :3 0
2e :2 0 21 :3 0
18 :3 0 14b :3 0
18ea 18eb 0 1034
18e9 18ed 2d :4 0
1036 18e7 18f0 103b
18e8 18f2 :3 0 19
:3 0 14c :4 0 21
:3 0 17 :3 0 14b
:3 0 18f7 18f8 0
103e 18f6 18fa 21
:3 0 18 :3 0 14b
:3 0 18fd 18fe 0
1040 18fc 1900 1042
18f4 1902 :2 0 1904
1046 1905 18f3 1904
0 1906 1048 0
1d9f 2b :3 0 21
:3 0 17 :3 0 14d
:3 0 1909 190a 0
104a 1908 190c 2d
:4 0 104c 1907 190f
2b :3 0 2e :2 0
21 :3 0 18 :3 0
14d :3 0 1914 1915
0 104f 1913 1917
2d :4 0 1051 1911
191a 1056 1912 191c
:3 0 19 :3 0 14e
:4 0 21 :3 0 17
:3 0 14d :3 0 1921
1922 0 1059 1920
1924 21 :3 0 18
:3 0 14d :3 0 1927
1928 0 105b 1926
192a 105d 191e 192c
:2 0 192e 1061 192f
191d 192e 0 1930
1063 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 14f :3 0 1933
1934 0 1065 1932
1936 2d :4 0 1067
1931 1939 2b :3 0
2e :2 0 21 :3 0
18 :3 0 14f :3 0
193e 193f 0 106a
193d 1941 2d :4 0
106c 193b 1944 1071
193c 1946 :3 0 19
:3 0 150 :4 0 21
:3 0 17 :3 0 14f
:3 0 194b 194c 0
1074 194a 194e 21
:3 0 18 :3 0 14f
:3 0 1951 1952 0
1076 1950 1954 1078
1948 1956 :2 0 1958
107c 1959 1947 1958
0 195a 107e 0
1d9f 2b :3 0 21
:3 0 17 :3 0 151
:3 0 195d 195e 0
1080 195c 1960 2d
:4 0 1082 195b 1963
2b :3 0 2e :2 0
21 :3 0 18 :3 0
151 :3 0 1968 1969
0 1085 1967 196b
2d :4 0 1087 1965
196e 108c 1966 1970
:3 0 19 :3 0 152
:4 0 21 :3 0 17
:3 0 151 :3 0 1975
1976 0 108f 1974
1978 21 :3 0 18
:3 0 151 :3 0 197b
197c 0 1091 197a
197e 1093 1972 1980
:2 0 1982 1097 1983
1971 1982 0 1984
1099 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 153 :3 0 1987
1988 0 109b 1986
198a 2d :4 0 109d
1985 198d 2b :3 0
2e :2 0 21 :3 0
18 :3 0 153 :3 0
1992 1993 0 10a0
1991 1995 2d :4 0
10a2 198f 1998 10a7
1990 199a :3 0 19
:3 0 154 :4 0 21
:3 0 17 :3 0 153
:3 0 199f 19a0 0
10aa 199e 19a2 21
:3 0 18 :3 0 153
:3 0 19a5 19a6 0
10ac 19a4 19a8 10ae
199c 19aa :2 0 19ac
10b2 19ad 199b 19ac
0 19ae 10b4 0
1d9f 2b :3 0 21
:3 0 17 :3 0 155
:3 0 19b1 19b2 0
10b6 19b0 19b4 2d
:4 0 10b8 19af 19b7
2b :3 0 2e :2 0
21 :3 0 18 :3 0
155 :3 0 19bc 19bd
0 10bb 19bb 19bf
2d :4 0 10bd 19b9
19c2 10c2 19ba 19c4
:3 0 19 :3 0 156
:4 0 21 :3 0 17
:3 0 155 :3 0 19c9
19ca 0 10c5 19c8
19cc 21 :3 0 18
:3 0 155 :3 0 19cf
19d0 0 10c7 19ce
19d2 10c9 19c6 19d4
:2 0 19d6 10cd 19d7
19c5 19d6 0 19d8
10cf 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 157 :3 0 19db
19dc 0 10d1 19da
19de 2d :4 0 10d3
19d9 19e1 2b :3 0
2e :2 0 21 :3 0
18 :3 0 157 :3 0
19e6 19e7 0 10d6
19e5 19e9 2d :4 0
10d8 19e3 19ec 10dd
19e4 19ee :3 0 19
:3 0 158 :4 0 21
:3 0 17 :3 0 157
:3 0 19f3 19f4 0
10e0 19f2 19f6 21
:3 0 18 :3 0 157
:3 0 19f9 19fa 0
10e2 19f8 19fc 10e4
19f0 19fe :2 0 1a00
10e8 1a01 19ef 1a00
0 1a02 10ea 0
1d9f 2b :3 0 21
:3 0 17 :3 0 159
:3 0 1a05 1a06 0
10ec 1a04 1a08 2d
:4 0 10ee 1a03 1a0b
2b :3 0 2e :2 0
21 :3 0 18 :3 0
159 :3 0 1a10 1a11
0 10f1 1a0f 1a13
2d :4 0 10f3 1a0d
1a16 10f8 1a0e 1a18
:3 0 19 :3 0 15a
:4 0 21 :3 0 17
:3 0 159 :3 0 1a1d
1a1e 0 10fb 1a1c
1a20 21 :3 0 18
:3 0 159 :3 0 1a23
1a24 0 10fd 1a22
1a26 10ff 1a1a 1a28
:2 0 1a2a 1103 1a2b
1a19 1a2a 0 1a2c
1105 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 15b :3 0 1a2f
1a30 0 1107 1a2e
1a32 2d :4 0 1109
1a2d 1a35 2b :3 0
2e :2 0 21 :3 0
18 :3 0 15b :3 0
1a3a 1a3b 0 110c
1a39 1a3d 2d :4 0
110e 1a37 1a40 1113
1a38 1a42 :3 0 19
:3 0 15c :4 0 21
:3 0 17 :3 0 15b
:3 0 1a47 1a48 0
1116 1a46 1a4a 21
:3 0 18 :3 0 15b
:3 0 1a4d 1a4e 0
1118 1a4c 1a50 111a
1a44 1a52 :2 0 1a54
111e 1a55 1a43 1a54
0 1a56 1120 0
1d9f 2b :3 0 21
:3 0 17 :3 0 15d
:3 0 1a59 1a5a 0
1122 1a58 1a5c 2d
:4 0 1124 1a57 1a5f
2b :3 0 2e :2 0
21 :3 0 18 :3 0
15d :3 0 1a64 1a65
0 1127 1a63 1a67
2d :4 0 1129 1a61
1a6a 112e 1a62 1a6c
:3 0 19 :3 0 15e
:4 0 21 :3 0 17
:3 0 15d :3 0 1a71
1a72 0 1131 1a70
1a74 21 :3 0 18
:3 0 15d :3 0 1a77
1a78 0 1133 1a76
1a7a 1135 1a6e 1a7c
:2 0 1a7e 1139 1a7f
1a6d 1a7e 0 1a80
113b 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 76 :3 0 1a83
1a84 0 113d 1a82
1a86 2d :4 0 113f
1a81 1a89 2b :3 0
2e :2 0 21 :3 0
18 :3 0 76 :3 0
1a8e 1a8f 0 1142
1a8d 1a91 2d :4 0
1144 1a8b 1a94 1149
1a8c 1a96 :3 0 19
:3 0 77 :4 0 21
:3 0 17 :3 0 76
:3 0 1a9b 1a9c 0
114c 1a9a 1a9e 21
:3 0 18 :3 0 76
:3 0 1aa1 1aa2 0
114e 1aa0 1aa4 1150
1a98 1aa6 :2 0 1aa8
1154 1aa9 1a97 1aa8
0 1aaa 1156 0
1d9f 2b :3 0 21
:3 0 17 :3 0 15f
:3 0 1aad 1aae 0
1158 1aac 1ab0 2d
:4 0 115a 1aab 1ab3
2b :3 0 2e :2 0
21 :3 0 18 :3 0
15f :3 0 1ab8 1ab9
0 115d 1ab7 1abb
2d :4 0 115f 1ab5
1abe 1164 1ab6 1ac0
:3 0 19 :3 0 160
:4 0 21 :3 0 17
:3 0 15f :3 0 1ac5
1ac6 0 1167 1ac4
1ac8 21 :3 0 18
:3 0 15f :3 0 1acb
1acc 0 1169 1aca
1ace 116b 1ac2 1ad0
:2 0 1ad2 116f 1ad3
1ac1 1ad2 0 1ad4
1171 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 161 :3 0 1ad7
1ad8 0 1173 1ad6
1ada 2d :4 0 1175
1ad5 1add 2b :3 0
2e :2 0 21 :3 0
18 :3 0 161 :3 0
1ae2 1ae3 0 1178
1ae1 1ae5 2d :4 0
117a 1adf 1ae8 117f
1ae0 1aea :3 0 19
:3 0 162 :4 0 21
:3 0 17 :3 0 161
:3 0 1aef 1af0 0
1182 1aee 1af2 21
:3 0 18 :3 0 161
:3 0 1af5 1af6 0
1184 1af4 1af8 1186
1aec 1afa :2 0 1afc
118a 1afd 1aeb 1afc
0 1afe 118c 0
1d9f 2b :3 0 21
:3 0 17 :3 0 163
:3 0 1b01 1b02 0
118e 1b00 1b04 2d
:4 0 1190 1aff 1b07
2b :3 0 2e :2 0
21 :3 0 18 :3 0
163 :3 0 1b0c 1b0d
0 1193 1b0b 1b0f
2d :4 0 1195 1b09
1b12 119a 1b0a 1b14
:3 0 19 :3 0 164
:4 0 21 :3 0 17
:3 0 163 :3 0 1b19
1b1a 0 119d 1b18
1b1c 21 :3 0 18
:3 0 163 :3 0 1b1f
1b20 0 119f 1b1e
1b22 11a1 1b16 1b24
:2 0 1b26 11a5 1b27
1b15 1b26 0 1b28
11a7 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 165 :3 0 1b2b
1b2c 0 11a9 1b2a
1b2e 2d :4 0 11ab
1b29 1b31 2b :3 0
2e :2 0 21 :3 0
18 :3 0 165 :3 0
1b36 1b37 0 11ae
1b35 1b39 2d :4 0
11b0 1b33 1b3c 11b5
1b34 1b3e :3 0 19
:3 0 166 :4 0 21
:3 0 17 :3 0 165
:3 0 1b43 1b44 0
11b8 1b42 1b46 21
:3 0 18 :3 0 165
:3 0 1b49 1b4a 0
11ba 1b48 1b4c 11bc
1b40 1b4e :2 0 1b50
11c0 1b51 1b3f 1b50
0 1b52 11c2 0
1d9f 2b :3 0 21
:3 0 17 :3 0 167
:3 0 1b55 1b56 0
11c4 1b54 1b58 2d
:4 0 11c6 1b53 1b5b
2b :3 0 2e :2 0
21 :3 0 18 :3 0
167 :3 0 1b60 1b61
0 11c9 1b5f 1b63
2d :4 0 11cb 1b5d
1b66 11d0 1b5e 1b68
:3 0 19 :3 0 168
:4 0 21 :3 0 17
:3 0 167 :3 0 1b6d
1b6e 0 11d3 1b6c
1b70 21 :3 0 18
:3 0 167 :3 0 1b73
1b74 0 11d5 1b72
1b76 11d7 1b6a 1b78
:2 0 1b7a 11db 1b7b
1b69 1b7a 0 1b7c
11dd 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 169 :3 0 1b7f
1b80 0 11df 1b7e
1b82 2d :4 0 11e1
1b7d 1b85 2b :3 0
2e :2 0 21 :3 0
18 :3 0 169 :3 0
1b8a 1b8b 0 11e4
1b89 1b8d 2d :4 0
11e6 1b87 1b90 11eb
1b88 1b92 :3 0 19
:3 0 16a :4 0 21
:3 0 17 :3 0 169
:3 0 1b97 1b98 0
11ee 1b96 1b9a 21
:3 0 18 :3 0 169
:3 0 1b9d 1b9e 0
11f0 1b9c 1ba0 11f2
1b94 1ba2 :2 0 1ba4
11f6 1ba5 1b93 1ba4
0 1ba6 11f8 0
1d9f 2b :3 0 21
:3 0 17 :3 0 16b
:3 0 1ba9 1baa 0
11fa 1ba8 1bac 2d
:4 0 11fc 1ba7 1baf
2b :3 0 2e :2 0
21 :3 0 18 :3 0
16b :3 0 1bb4 1bb5
0 11ff 1bb3 1bb7
2d :4 0 1201 1bb1
1bba 1206 1bb2 1bbc
:3 0 19 :3 0 16c
:4 0 21 :3 0 17
:3 0 16b :3 0 1bc1
1bc2 0 1209 1bc0
1bc4 21 :3 0 18
:3 0 16b :3 0 1bc7
1bc8 0 120b 1bc6
1bca 120d 1bbe 1bcc
:2 0 1bce 1211 1bcf
1bbd 1bce 0 1bd0
1213 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 16d :3 0 1bd3
1bd4 0 1215 1bd2
1bd6 2d :4 0 1217
1bd1 1bd9 2b :3 0
2e :2 0 21 :3 0
18 :3 0 16d :3 0
1bde 1bdf 0 121a
1bdd 1be1 2d :4 0
121c 1bdb 1be4 1221
1bdc 1be6 :3 0 19
:3 0 16e :4 0 21
:3 0 17 :3 0 16d
:3 0 1beb 1bec 0
1224 1bea 1bee 21
:3 0 18 :3 0 16d
:3 0 1bf1 1bf2 0
1226 1bf0 1bf4 1228
1be8 1bf6 :2 0 1bf8
122c 1bf9 1be7 1bf8
0 1bfa 122e 0
1d9f 2b :3 0 21
:3 0 17 :3 0 16f
:3 0 1bfd 1bfe 0
1230 1bfc 1c00 2d
:4 0 1232 1bfb 1c03
2b :3 0 2e :2 0
21 :3 0 18 :3 0
16f :3 0 1c08 1c09
0 1235 1c07 1c0b
2d :4 0 1237 1c05
1c0e 123c 1c06 1c10
:3 0 19 :3 0 170
:4 0 21 :3 0 17
:3 0 16f :3 0 1c15
1c16 0 123f 1c14
1c18 21 :3 0 18
:3 0 16f :3 0 1c1b
1c1c 0 1241 1c1a
1c1e 1243 1c12 1c20
:2 0 1c22 1247 1c23
1c11 1c22 0 1c24
1249 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 171 :3 0 1c27
1c28 0 124b 1c26
1c2a 2d :4 0 124d
1c25 1c2d 2b :3 0
2e :2 0 21 :3 0
18 :3 0 171 :3 0
1c32 1c33 0 1250
1c31 1c35 2d :4 0
1252 1c2f 1c38 1257
1c30 1c3a :3 0 19
:3 0 172 :4 0 21
:3 0 17 :3 0 171
:3 0 1c3f 1c40 0
125a 1c3e 1c42 21
:3 0 18 :3 0 171
:3 0 1c45 1c46 0
125c 1c44 1c48 125e
1c3c 1c4a :2 0 1c4c
1262 1c4d 1c3b 1c4c
0 1c4e 1264 0
1d9f 2b :3 0 21
:3 0 17 :3 0 173
:3 0 1c51 1c52 0
1266 1c50 1c54 2d
:4 0 1268 1c4f 1c57
2b :3 0 2e :2 0
21 :3 0 18 :3 0
173 :3 0 1c5c 1c5d
0 126b 1c5b 1c5f
2d :4 0 126d 1c59
1c62 1272 1c5a 1c64
:3 0 19 :3 0 174
:4 0 21 :3 0 17
:3 0 173 :3 0 1c69
1c6a 0 1275 1c68
1c6c 21 :3 0 18
:3 0 173 :3 0 1c6f
1c70 0 1277 1c6e
1c72 1279 1c66 1c74
:2 0 1c76 127d 1c77
1c65 1c76 0 1c78
127f 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 175 :3 0 1c7b
1c7c 0 1281 1c7a
1c7e 2d :4 0 1283
1c79 1c81 2b :3 0
2e :2 0 21 :3 0
18 :3 0 175 :3 0
1c86 1c87 0 1286
1c85 1c89 2d :4 0
1288 1c83 1c8c 128d
1c84 1c8e :3 0 19
:3 0 176 :4 0 21
:3 0 17 :3 0 175
:3 0 1c93 1c94 0
1290 1c92 1c96 21
:3 0 18 :3 0 175
:3 0 1c99 1c9a 0
1292 1c98 1c9c 1294
1c90 1c9e :2 0 1ca0
1298 1ca1 1c8f 1ca0
0 1ca2 129a 0
1d9f 2b :3 0 21
:3 0 17 :3 0 177
:3 0 1ca5 1ca6 0
129c 1ca4 1ca8 2d
:4 0 129e 1ca3 1cab
2b :3 0 2e :2 0
21 :3 0 18 :3 0
177 :3 0 1cb0 1cb1
0 12a1 1caf 1cb3
2d :4 0 12a3 1cad
1cb6 12a8 1cae 1cb8
:3 0 19 :3 0 178
:4 0 21 :3 0 17
:3 0 177 :3 0 1cbd
1cbe 0 12ab 1cbc
1cc0 21 :3 0 18
:3 0 177 :3 0 1cc3
1cc4 0 12ad 1cc2
1cc6 12af 1cba 1cc8
:2 0 1cca 12b3 1ccb
1cb9 1cca 0 1ccc
12b5 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 179 :3 0 1ccf
1cd0 0 12b7 1cce
1cd2 2d :4 0 12b9
1ccd 1cd5 2b :3 0
2e :2 0 21 :3 0
18 :3 0 179 :3 0
1cda 1cdb 0 12bc
1cd9 1cdd 2d :4 0
12be 1cd7 1ce0 12c3
1cd8 1ce2 :3 0 19
:3 0 17a :4 0 21
:3 0 17 :3 0 179
:3 0 1ce7 1ce8 0
12c6 1ce6 1cea 21
:3 0 18 :3 0 179
:3 0 1ced 1cee 0
12c8 1cec 1cf0 12ca
1ce4 1cf2 :2 0 1cf4
12ce 1cf5 1ce3 1cf4
0 1cf6 12d0 0
1d9f 2b :3 0 21
:3 0 17 :3 0 17b
:3 0 1cf9 1cfa 0
12d2 1cf8 1cfc 2d
:4 0 12d4 1cf7 1cff
2b :3 0 2e :2 0
21 :3 0 18 :3 0
17b :3 0 1d04 1d05
0 12d7 1d03 1d07
2d :4 0 12d9 1d01
1d0a 12de 1d02 1d0c
:3 0 19 :3 0 17c
:4 0 21 :3 0 17
:3 0 17b :3 0 1d11
1d12 0 12e1 1d10
1d14 21 :3 0 18
:3 0 17b :3 0 1d17
1d18 0 12e3 1d16
1d1a 12e5 1d0e 1d1c
:2 0 1d1e 12e9 1d1f
1d0d 1d1e 0 1d20
12eb 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 17d :3 0 1d23
1d24 0 12ed 1d22
1d26 2d :4 0 12ef
1d21 1d29 2b :3 0
2e :2 0 21 :3 0
18 :3 0 17d :3 0
1d2e 1d2f 0 12f2
1d2d 1d31 2d :4 0
12f4 1d2b 1d34 12f9
1d2c 1d36 :3 0 19
:3 0 17e :4 0 21
:3 0 17 :3 0 17d
:3 0 1d3b 1d3c 0
12fc 1d3a 1d3e 21
:3 0 18 :3 0 17d
:3 0 1d41 1d42 0
12fe 1d40 1d44 1300
1d38 1d46 :2 0 1d48
1304 1d49 1d37 1d48
0 1d4a 1306 0
1d9f 2b :3 0 21
:3 0 17 :3 0 17f
:3 0 1d4d 1d4e 0
1308 1d4c 1d50 2d
:4 0 130a 1d4b 1d53
2b :3 0 2e :2 0
21 :3 0 18 :3 0
17f :3 0 1d58 1d59
0 130d 1d57 1d5b
2d :4 0 130f 1d55
1d5e 1314 1d56 1d60
:3 0 19 :3 0 180
:4 0 21 :3 0 17
:3 0 17f :3 0 1d65
1d66 0 1317 1d64
1d68 21 :3 0 18
:3 0 17f :3 0 1d6b
1d6c 0 1319 1d6a
1d6e 131b 1d62 1d70
:2 0 1d72 131f 1d73
1d61 1d72 0 1d74
1321 0 1d9f 2b
:3 0 21 :3 0 17
:3 0 181 :3 0 1d77
1d78 0 1323 1d76
1d7a 2d :4 0 1325
1d75 1d7d 2b :3 0
2e :2 0 21 :3 0
18 :3 0 181 :3 0
1d82 1d83 0 1328
1d81 1d85 2d :4 0
132a 1d7f 1d88 132f
1d80 1d8a :3 0 19
:3 0 182 :4 0 21
:3 0 17 :3 0 181
:3 0 1d8f 1d90 0
1332 1d8e 1d92 21
:3 0 18 :3 0 181
:3 0 1d95 1d96 0
1334 1d94 1d98 1336
1d8c 1d9a :2 0 1d9c
133a 1d9d 1d8b 1d9c
0 1d9e 133c 0
1d9f 133e 1da0 1468
1d9f 0 1da1 1379
0 1daa 116 :3 0
11 :4 0 1da5 :2 0
1daa 1da3 0 116
:3 0 13 :4 0 1da9
:2 0 1daa 1da7 0
137b 1dab 144e 1daa
0 1dac 1383 0
1dad 1385 1db1 :3 0
1db1 1 :3 0 1389
1db1 1db0 1dad 1dae
:6 0 1db2 :2 0 1
b 1db1 1db5 :3 0
1db4 1db2 1db6 :8 0

1393
4
:3 0 1 2 1
6 2 5 9
1 13 1 17
2 16 17 1
1d 2 1b 1d
1 24 2 22
24 1 2c 1
38 1 3c 2
3b 3c 1 42
2 40 42 1
49 2 47 49
1 51 1 5d
1 61 2 60
61 1 67 2
65 67 1 6e
2 6c 6e 1
76 1 82 1
86 2 85 86
1 8c 2 8a
8c 1 93 2
91 93 1 9b
1 a1 1 a8
1 af 1 b6
1 be 1 c2
1 c6 3 c1
c5 c9 1 d3
1 d7 3 d1
d5 d9 3 ce
cf d0 1 da
1 de 1 eb
1 ed 1 f1
2 ef f1 1
113 1 119 3
10f 115 11b 1
123 1 129 3
11f 125 12b 1
132 2 134 135
1 13d 2 13f
140 1 142 2
137 142 1 14a
1 150 3 146
14c 152 1 154
1 156 1 15c
2 15e 15f 1
167 2 169 16a
1 16c 2 161
16c 1 174 1
17a 3 170 176
17c 1 17e 1
180 1 186 2
188 189 1 191
2 193 194 1
196 2 18b 196
1 19e 1 1a4
3 19a 1a0 1a6
1 1a8 1 1aa
1 1b0 2 1b2
1b3 1 1bb 2
1bd 1be 1 1c0
2 1b5 1c0 1
1c8 1 1ce 3
1c4 1ca 1d0 1
1d2 1 1d4 1
1da 2 1dc 1dd
1 1e5 2 1e7
1e8 1 1ea 2
1df 1ea 1 1f2
1 1f8 3 1ee
1f4 1fa 1 1fc
1 1fe 1 204
2 206 207 1
20f 2 211 212
1 214 2 209
214 1 21c 1
222 3 218 21e
224 1 226 1
228 1 22e 2
230 231 1 239
2 23b 23c 1
23e 2 233 23e
1 246 1 24c
3 242 248 24e
1 250 1 252
1 258 2 25a
25b 1 263 2
265 266 1 268
2 25d 268 1
270 1 276 3
26c 272 278 1
27a 1 27c 1
282 2 284 285
1 28d 2 28f
290 1 292 2
287 292 1 29a
1 2a0 3 296
29c 2a2 1 2a4
1 2a6 1 2ac
2 2ae 2af 1
2b7 2 2b9 2ba
1 2bc 2 2b1
2bc 1 2c4 1
2ca 3 2c0 2c6
2cc 1 2ce 1
2d0 1 2d6 2
2d8 2d9 1 2e1
2 2e3 2e4 1
2e6 2 2db 2e6
1 2ee 1 2f4
3 2ea 2f0 2f6
1 2f8 1 2fa
1 300 2 302
303 1 30b 2
30d 30e 1 310
2 305 310 1
318 1 31e 3
314 31a 320 1
322 1 324 1
32a 2 32c 32d
1 335 2 337
338 1 33a 2
32f 33a 1 342
1 348 3 33e
344 34a 1 34c
1 34e 1 354
2 356 357 1
35f 2 361 362
1 364 2 359
364 1 36c 1
372 3 368 36e
374 1 376 1
378 1 37e 2
380 381 1 389
2 38b 38c 1
38e 2 383 38e
1 396 1 39c
3 392 398 39e
1 3a0 1 3a2
1 3a8 2 3aa
3ab 1 3b3 2
3b5 3b6 1 3b8
2 3ad 3b8 1
3c0 1 3c6 3
3bc 3c2 3c8 1
3ca 1 3cc 1
3d2 2 3d4 3d5
1 3dd 2 3df
3e0 1 3e2 2
3d7 3e2 1 3ea
1 3f0 3 3e6
3ec 3f2 1 3f4
1 3f6 1 3fc
2 3fe 3ff 1
407 2 409 40a
1 40c 2 401
40c 1 414 1
41a 3 410 416
41c 1 41e 1
420 1 426 2
428 429 1 431
2 433 434 1
436 2 42b 436
1 43e 1 444
3 43a 440 446
1 448 1 44a
1 450 2 452
453 1 45b 2
45d 45e 1 460
2 455 460 1
468 1 46e 3
464 46a 470 1
472 1 474 1
47a 2 47c 47d
1 485 2 487
488 1 48a 2
47f 48a 1 492
1 498 3 48e
494 49a 1 49c
1 49e 1 4a4
2 4a6 4a7 1
4af 2 4b1 4b2
1 4b4 2 4a9
4b4 1 4bc 1
4c2 3 4b8 4be
4c4 1 4c6 1
4c8 1 4ce 2
4d0 4d1 1 4d9
2 4db 4dc 1
4de 2 4d3 4de
1 4e6 1 4ec
3 4e2 4e8 4ee
1 4f0 1 4f2
1 4f8 2 4fa
4fb 1 503 2
505 506 1 508
2 4fd 508 1
510 1 516 3
50c 512 518 1
51a 1 51c 1
522 2 524 525
1 52d 2 52f
530 1 532 2
527 532 1 53a
1 540 3 536
53c 542 1 544
1 546 1 54c
2 54e 54f 1
557 2 559 55a
1 55c 2 551
55c 1 564 1
56a 3 560 566
56c 1 56e 1
570 1 576 2
578 579 1 581
2 583 584 1
586 2 57b 586
1 58e 1 594
3 58a 590 596
1 598 1 59a
1 5a0 2 5a2
5a3 1 5ab 2
5ad 5ae 1 5b0
2 5a5 5b0 1
5b8 1 5be 3
5b4 5ba 5c0 1
5c2 1 5c4 1
5ca 2 5cc 5cd
1 5d5 2 5d7
5d8 1 5da 2
5cf 5da 1 5e2
1 5e8 3 5de
5e4 5ea 1 5ec
1 5ee 1 5f4
2 5f6 5f7 1
5ff 2 601 602
1 604 2 5f9
604 1 60c 1
612 3 608 60e
614 1 616 1
618 1 61e 2
620 621 1 629
2 62b 62c 1
62e 2 623 62e
1 636 1 63c
3 632 638 63e
1 640 1 642
1 648 2 64a
64b 1 653 2
655 656 1 658
2 64d 658 1
660 1 666 3
65c 662 668 1
66a 1 66c 1
672 2 674 675
1 67d 2 67f
680 1 682 2
677 682 1 68a
1 690 3 686
68c 692 1 694
1 696 1 69c
2 69e 69f 1
6a7 2 6a9 6aa
1 6ac 2 6a1
6ac 1 6b4 1
6ba 3 6b0 6b6
6bc 1 6be 1
6c0 1 6c6 2
6c8 6c9 1 6d1
2 6d3 6d4 1
6d6 2 6cb 6d6
1 6de 1 6e4
3 6da 6e0 6e6
1 6e8 1 6ea
1 6f0 2 6f2
6f3 1 6fb 2
6fd 6fe 1 700
2 6f5 700 1
708 1 70e 3
704 70a 710 1
712 1 714 1
71a 2 71c 71d
1 725 2 727
728 1 72a 2
71f 72a 1 732
1 738 3 72e
734 73a 1 73c
1 73e 1 744
2 746 747 1
74f 2 751 752
1 754 2 749
754 1 75c 1
762 3 758 75e
764 1 766 1
768 1 76e 2
770 771 1 779
2 77b 77c 1
77e 2 773 77e
1 786 1 78c
3 782 788 78e
1 790 1 792
1 798 2 79a
79b 1 7a3 2
7a5 7a6 1 7a8
2 79d 7a8 1
7b0 1 7b6 3
7ac 7b2 7b8 1
7ba 1 7bc 1
7c2 2 7c4 7c5
1 7cd 2 7cf
7d0 1 7d2 2
7c7 7d2 1 7da
1 7e0 3 7d6
7dc 7e2 1 7e4
1 7e6 1 7ec
2 7ee 7ef 1
7f7 2 7f9 7fa
1 7fc 2 7f1
7fc 1 804 1
80a 3 800 806
80c 1 80e 1
810 1 816 2
818 819 1 821
2 823 824 1
826 2 81b 826
1 82e 1 834
3 82a 830 836
1 838 1 83a
1 840 2 842
843 1 84b 2
84d 84e 1 850
2 845 850 1
858 1 85e 3
854 85a 860 1
862 1 864 1
86a 2 86c 86d
1 875 2 877
878 1 87a 2
86f 87a 1 882
1 888 3 87e
884 88a 1 88c
1 88e 1 894
2 896 897 1
89f 2 8a1 8a2
1 8a4 2 899
8a4 1 8ac 1
8b2 3 8a8 8ae
8b4 1 8b6 1
8b8 1 8be 2
8c0 8c1 1 8c9
2 8cb 8cc 1
8ce 2 8c3 8ce
1 8d6 1 8dc
3 8d2 8d8 8de
1 8e0 1 8e2
1 8e8 2 8ea
8eb 1 8f3 2
8f5 8f6 1 8f8
2 8ed 8f8 1
900 1 906 3
8fc 902 908 1
90a 1 90c 1
912 2 914 915
1 91d 2 91f
920 1 922 2
917 922 1 92a
1 930 3 926
92c 932 1 934
1 936 1 93c
2 93e 93f 1
947 2 949 94a
1 94c 2 941
94c 1 954 1
95a 3 950 956
95c 1 95e 1
960 1 966 2
968 969 1 971
2 973 974 1
976 2 96b 976
1 97e 1 984
3 97a 980 986
1 988 1 98a
1 990 2 992
993 1 99b 2
99d 99e 1 9a0
2 995 9a0 1
9a8 1 9ae 3
9a4 9aa 9b0 1
9b2 1 9b4 1
9ba 2 9bc 9bd
1 9c5 2 9c7
9c8 1 9ca 2
9bf 9ca 1 9d2
1 9d8 3 9ce
9d4 9da 1 9dc
1 9de 1 9e4
2 9e6 9e7 1
9ef 2 9f1 9f2
1 9f4 2 9e9
9f4 1 9fc 1
a02 3 9f8 9fe
a04 1 a06 1
a08 1 a0e 2
a10 a11 1 a19
2 a1b a1c 1
a1e 2 a13 a1e
1 a26 1 a2c
3 a22 a28 a2e
1 a30 1 a32
1 a38 2 a3a
a3b 1 a43 2
a45 a46 1 a48
2 a3d a48 1
a50 1 a56 3
a4c a52 a58 1
a5a 1 a5c 1
a62 2 a64 a65
1 a6d 2 a6f
a70 1 a72 2
a67 a72 1 a7a
1 a80 3 a76
a7c a82 1 a84
1 a86 1 a8c
2 a8e a8f 1
a97 2 a99 a9a
1 a9c 2 a91
a9c 1 aa4 1
aaa 3 aa0 aa6
aac 1 aae 1
ab0 1 ab6 2
ab8 ab9 1 ac1
2 ac3 ac4 1
ac6 2 abb ac6
1 ace 1 ad4
3 aca ad0 ad6
1 ad8 1 ada
1 ae0 2 ae2
ae3 1 aeb 2
aed aee 1 af0
2 ae5 af0 1
af8 1 afe 3
af4 afa b00 1
b02 1 b04 1
b0a 2 b0c b0d
1 b15 2 b17
b18 1 b1a 2
b0f b1a 1 b22
1 b28 3 b1e
b24 b2a 1 b2c
1 b2e 1 b34
2 b36 b37 1
b3f 2 b41 b42
1 b44 2 b39
b44 1 b4c 1
b52 3 b48 b4e
b54 1 b56 1
b58 1 b5e 2
b60 b61 1 b69
2 b6b b6c 1
b6e 2 b63 b6e
1 b76 1 b7c
3 b72 b78 b7e
1 b80 1 b82
1 b88 2 b8a
b8b 1 b93 2
b95 b96 1 b98
2 b8d b98 1
ba0 1 ba6 3
b9c ba2 ba8 1
baa 1 bac 1
bb2 2 bb4 bb5
1 bbd 2 bbf
bc0 1 bc2 2
bb7 bc2 1 bca
1 bd0 3 bc6
bcc bd2 1 bd4
1 bd6 1 bdc
2 bde bdf 1
be7 2 be9 bea
1 bec 2 be1
bec 1 bf4 1
bfa 3 bf0 bf6
bfc 1 bfe 1
c00 1 c06 2
c08 c09 1 c11
2 c13 c14 1
c16 2 c0b c16
1 c1e 1 c24
3 c1a c20 c26
1 c28 1 c2a
1 c30 2 c32
c33 1 c3b 2
c3d c3e 1 c40
2 c35 c40 1
c48 1 c4e 3
c44 c4a c50 1
c52 1 c54 1
c5a 2 c5c c5d
1 c65 2 c67
c68 1 c6a 2
c5f c6a 1 c72
1 c78 3 c6e
c74 c7a 1 c7c
1 c7e 1 c84
2 c86 c87 1
c8f 2 c91 c92
1 c94 2 c89
c94 1 c9c 1
ca2 3 c98 c9e
ca4 1 ca6 1
ca8 1 cae 2
cb0 cb1 1 cb9
2 cbb cbc 1
cbe 2 cb3 cbe
1 cc6 1 ccc
3 cc2 cc8 cce
1 cd0 1 cd2
1 cd8 2 cda
cdb 1 ce3 2
ce5 ce6 1 ce8
2 cdd ce8 1
cf0 1 cf6 3
cec cf2 cf8 1
cfa 1 cfc 1
d02 2 d04 d05
1 d0d 2 d0f
d10 1 d12 2
d07 d12 1 d1a
1 d20 3 d16
d1c d22 1 d24
1 d26 1 d2c
2 d2e d2f 1
d37 2 d39 d3a
1 d3c 2 d31
d3c 1 d44 1
d4a 3 d40 d46
d4c 1 d4e 1
d50 1 d56 2
d58 d59 1 d61
2 d63 d64 1
d66 2 d5b d66
1 d6e 1 d74
3 d6a d70 d76
1 d78 1 d7a
1 d80 2 d82
d83 1 d8b 2
d8d d8e 1 d90
2 d85 d90 1
d98 1 d9e 3
d94 d9a da0 1
da2 1 da4 1
daa 2 dac dad
1 db5 2 db7
db8 1 dba 2
daf dba 1 dc2
1 dc8 3 dbe
dc4 dca 1 dcc
1 dce 1 dd4
2 dd6 dd7 1
ddf 2 de1 de2
1 de4 2 dd9
de4 1 dec 1
df2 3 de8 dee
df4 1 df6 1
df8 1 dfe 2
e00 e01 1 e09
2 e0b e0c 1
e0e 2 e03 e0e
1 e16 1 e1c
3 e12 e18 e1e
1 e20 1 e22
1 e28 2 e2a
e2b 1 e33 2
e35 e36 1 e38
2 e2d e38 1
e40 1 e46 3
e3c e42 e48 1
e4a 1 e4c 1
e52 2 e54 e55
1 e5d 2 e5f
e60 1 e62 2
e57 e62 1 e6a
1 e70 3 e66
e6c e72 1 e74
1 e76 1 e7c
2 e7e e7f 1
e87 2 e89 e8a
1 e8c 2 e81
e8c 1 e94 1
e9a 3 e90 e96
e9c 1 e9e 1
ea0 1 ea6 2
ea8 ea9 1 eb1
2 eb3 eb4 1
eb6 2 eab eb6
1 ebe 1 ec4
3 eba ec0 ec6
1 ec8 1 eca
1 ed0 2 ed2
ed3 1 edb 2
edd ede 1 ee0
2 ed5 ee0 1
ee8 1 eee 3
ee4 eea ef0 1
ef2 1 ef4 1
efa 2 efc efd
1 f05 2 f07
f08 1 f0a 2
eff f0a 1 f12
1 f18 3 f0e
f14 f1a 1 f1c
1 f1e 1 f24
2 f26 f27 1
f2f 2 f31 f32
1 f34 2 f29
f34 1 f3c 1
f42 3 f38 f3e
f44 1 f46 1
f48 1 f4e 2
f50 f51 1 f59
2 f5b f5c 1
f5e 2 f53 f5e
1 f66 1 f6c
3 f62 f68 f6e
1 f70 1 f72
1 f78 2 f7a
f7b 1 f83 2
f85 f86 1 f88
2 f7d f88 1
f90 1 f96 3
f8c f92 f98 1
f9a 1 f9c 1
fa2 2 fa4 fa5
1 fad 2 faf
fb0 1 fb2 2
fa7 fb2 1 fba
1 fc0 3 fb6
fbc fc2 1 fc4
1 fc6 1 fcc
2 fce fcf 1
fd7 2 fd9 fda
1 fdc 2 fd1
fdc 1 fe4 1
fea 3 fe0 fe6
fec 1 fee 1
ff0 1 ff6 2
ff8 ff9 1 1001
2 1003 1004 1
1006 2 ffb 1006
1 100e 1 1014
3 100a 1010 1016
1 1018 1 101a
1 1020 2 1022
1023 1 102b 2
102d 102e 1 1030
2 1025 1030 1
1038 1 103e 3
1034 103a 1040 1
1042 1 1044 1
104a 2 104c 104d
1 1055 2 1057
1058 1 105a 2
104f 105a 1 1062
1 1068 3 105e
1064 106a 1 106c
1 106e 1 1074
2 1076 1077 1
107f 2 1081 1082
1 1084 2 1079
1084 1 108c 1
1092 3 1088 108e
1094 1 1096 1
1098 1 109e 2
10a0 10a1 1 10a9
2 10ab 10ac 1
10ae 2 10a3 10ae
1 10b6 1 10bc
3 10b2 10b8 10be
1 10c0 1 10c2
1 10c8 2 10ca
10cb 1 10d3 2
10d5 10d6 1 10d8
2 10cd 10d8 1
10e0 1 10e6 3
10dc 10e2 10e8 1
10ea 1 10ec 1
10f2 2 10f4 10f5
1 10fd 2 10ff
1100 1 1102 2
10f7 1102 1 110a
1 1110 3 1106
110c 1112 1 1114
1 1116 1 111c
2 111e 111f 1
1127 2 1129 112a
1 112c 2 1121
112c 1 1134 1
113a 3 1130 1136
113c 1 113e 1
1140 1 1146 2
1148 1149 1 1151
2 1153 1154 1
1156 2 114b 1156
1 115e 1 1164
3 115a 1160 1166
1 1168 1 116a
1 1170 2 1172
1173 1 117b 2
117d 117e 1 1180
2 1175 1180 1
1188 1 118e 3
1184 118a 1190 1
1192 1 1194 1
119a 2 119c 119d
1 11a5 2 11a7
11a8 1 11aa 2
119f 11aa 1 11b2
1 11b8 3 11ae
11b4 11ba 1 11bc
1 11be 1 11c4
2 11c6 11c7 1
11cf 2 11d1 11d2
1 11d4 2 11c9
11d4 1 11dc 1
11e2 3 11d8 11de
11e4 1 11e6 1
11e8 1 11ee 2
11f0 11f1 1 11f9
2 11fb 11fc 1
11fe 2 11f3 11fe
1 1206 1 120c
3 1202 1208 120e
1 1210 1 1212
1 1218 2 121a
121b 1 1223 2
1225 1226 1 1228
2 121d 1228 1
1230 1 1236 3
122c 1232 1238 1
123a 1 123c 1
1242 2 1244 1245
1 124d 2 124f
1250 1 1252 2
1247 1252 1 125a
1 1260 3 1256
125c 1262 1 1264
1 1266 1 126c
2 126e 126f 1
1277 2 1279 127a
1 127c 2 1271
127c 1 1284 1
128a 3 1280 1286
128c 1 128e 1
1290 1 1296 2
1298 1299 1 12a1
2 12a3 12a4 1
12a6 2 129b 12a6
1 12ae 1 12b4
3 12aa 12b0 12b6
1 12b8 1 12ba
1 12c0 2 12c2
12c3 1 12cb 2
12cd 12ce 1 12d0
2 12c5 12d0 1
12d8 1 12de 3
12d4 12da 12e0 1
12e2 1 12e4 1
12ea 2 12ec 12ed
1 12f5 2 12f7
12f8 1 12fa 2
12ef 12fa 1 1302
1 1308 3 12fe
1304 130a 1 130c
1 130e 1 1314
2 1316 1317 1
131f 2 1321 1322
1 1324 2 1319
1324 1 132c 1
1332 3 1328 132e
1334 1 1336 1
1338 1 133e 2
1340 1341 1 1349
2 134b 134c 1
134e 2 1343 134e
1 1356 1 135c
3 1352 1358 135e
1 1360 1 1362
1 1368 2 136a
136b 1 1373 2
1375 1376 1 1378
2 136d 1378 1
1380 1 1386 3
137c 1382 1388 1
138a 1 138c 1
1392 2 1394 1395
1 139d 2 139f
13a0 1 13a2 2
1397 13a2 1 13aa
1 13b0 3 13a6
13ac 13b2 1 13b4
1 13b6 1 13bc
2 13be 13bf 1
13c7 2 13c9 13ca
1 13cc 2 13c1
13cc 1 13d4 1
13da 3 13d0 13d6
13dc 1 13de 1
13e0 1 13e6 2
13e8 13e9 1 13f1
2 13f3 13f4 1
13f6 2 13eb 13f6
1 13fe 1 1404
3 13fa 1400 1406
1 1408 1 140a
1 1410 2 1412
1413 1 141b 2
141d 141e 1 1420
2 1415 1420 1
1428 1 142e 3
1424 142a 1430 1
1432 1 1434 76
11d 12d 157 181
1ab 1d5 1ff 229
253 27d 2a7 2d1
2fb 325 34f 379
3a3 3cd 3f7 421
44b 475 49f 4c9
4f3 51d 547 571
59b 5c5 5ef 619
643 66d 697 6c1
6eb 715 73f 769
793 7bd 7e7 811
83b 865 88f 8b9
8e3 90d 937 961
98b 9b5 9df a09
a33 a5d a87 ab1
adb b05 b2f b59
b83 bad bd7 c01
c2b c55 c7f ca9
cd3 cfd d27 d51
d7b da5 dcf df9
e23 e4d e77 ea1
ecb ef5 f1f f49
f73 f9d fc7 ff1
101b 1045 106f 1099
10c3 10ed 1117 1141
116b 1195 11bf 11e9
1213 123d 1267 1291
12bb 12e5 130f 1339
1363 138d 13b7 13e1
140b 1435 1 1437
7 f6 fb ff
104 1438 143b 143f
1 1442 1 1446
1 1448 1 144c
2 144a 144c 1
146e 1 1474 3
146a 1470 1476 1
147e 1 1484 3
147a 1480 1486 1
148e 1 1494 3
148a 1490 1496 1
149d 2 149f 14a0
1 14a8 2 14aa
14ab 1 14ad 2
14a2 14ad 1 14b5
1 14bb 3 14b1
14b7 14bd 1 14bf
1 14c1 1 14c7
2 14c9 14ca 1
14d2 2 14d4 14d5
1 14d7 2 14cc
14d7 1 14df 1
14e5 3 14db 14e1
14e7 1 14e9 1
14eb 1 14f1 2
14f3 14f4 1 14fc
2 14fe 14ff 1
1501 2 14f6 1501
1 1509 1 150f
3 1505 150b 1511
1 1513 1 1515
1 151b 2 151d
151e 1 1526 2
1528 1529 1 152b
2 1520 152b 1
1533 1 1539 3
152f 1535 153b 1
153d 1 153f 1
1545 2 1547 1548
1 1550 2 1552
1553 1 1555 2
154a 1555 1 155d
1 1563 3 1559
155f 1565 1 1567
1 1569 1 156f
2 1571 1572 1
157a 2 157c 157d
1 157f 2 1574
157f 1 1587 1
158d 3 1583 1589
158f 1 1591 1
1593 1 1599 2
159b 159c 1 15a4
2 15a6 15a7 1
15a9 2 159e 15a9
1 15b1 1 15b7
3 15ad 15b3 15b9
1 15bb 1 15bd
1 15c3 2 15c5
15c6 1 15ce 2
15d0 15d1 1 15d3
2 15c8 15d3 1
15db 1 15e1 3
15d7 15dd 15e3 1
15e5 1 15e7 1
15ed 2 15ef 15f0
1 15f8 2 15fa
15fb 1 15fd 2
15f2 15fd 1 1605
1 160b 3 1601
1607 160d 1 160f
1 1611 1 1617
2 1619 161a 1
1622 2 1624 1625
1 1627 2 161c
1627 1 162f 1
1635 3 162b 1631
1637 1 1639 1
163b 1 1641 2
1643 1644 1 164c
2 164e 164f 1
1651 2 1646 1651
1 1659 1 165f
3 1655 165b 1661
1 1663 1 1665
1 166b 2 166d
166e 1 1676 2
1678 1679 1 167b
2 1670 167b 1
1683 1 1689 3
167f 1685 168b 1
168d 1 168f 1
1695 2 1697 1698
1 16a0 2 16a2
16a3 1 16a5 2
169a 16a5 1 16ad
1 16b3 3 16a9
16af 16b5 1 16b7
1 16b9 1 16bf
2 16c1 16c2 1
16ca 2 16cc 16cd
1 16cf 2 16c4
16cf 1 16d7 1
16dd 3 16d3 16d9
16df 1 16e1 1
16e3 1 16e9 2
16eb 16ec 1 16f4
2 16f6 16f7 1
16f9 2 16ee 16f9
1 1701 1 1707
3 16fd 1703 1709
1 170b 1 170d
1 1713 2 1715
1716 1 171e 2
1720 1721 1 1723
2 1718 1723 1
172b 1 1731 3
1727 172d 1733 1
1735 1 1737 1
173d 2 173f 1740
1 1748 2 174a
174b 1 174d 2
1742 174d 1 1755
1 175b 3 1751
1757 175d 1 175f
1 1761 1 1767
2 1769 176a 1
1772 2 1774 1775
1 1777 2 176c
1777 1 177f 1
1785 3 177b 1781
1787 1 1789 1
178b 1 1791 2
1793 1794 1 179c
2 179e 179f 1
17a1 2 1796 17a1
1 17a9 1 17af
3 17a5 17ab 17b1
1 17b3 1 17b5
1 17bb 2 17bd
17be 1 17c6 2
17c8 17c9 1 17cb
2 17c0 17cb 1
17d3 1 17d9 3
17cf 17d5 17db 1
17dd 1 17df 1
17e5 2 17e7 17e8
1 17f0 2 17f2
17f3 1 17f5 2
17ea 17f5 1 17fd
1 1803 3 17f9
17ff 1805 1 1807
1 1809 1 180f
2 1811 1812 1
181a 2 181c 181d
1 181f 2 1814
181f 1 1827 1
182d 3 1823 1829
182f 1 1831 1
1833 1 1839 2
183b 183c 1 1844
2 1846 1847 1
1849 2 183e 1849
1 1851 1 1857
3 184d 1853 1859
1 185b 1 185d
1 1863 2 1865
1866 1 186e 2
1870 1871 1 1873
2 1868 1873 1
187b 1 1881 3
1877 187d 1883 1
1885 1 1887 1
188d 2 188f 1890
1 1898 2 189a
189b 1 189d 2
1892 189d 1 18a5
1 18ab 3 18a1
18a7 18ad 1 18af
1 18b1 1 18b7
2 18b9 18ba 1
18c2 2 18c4 18c5
1 18c7 2 18bc
18c7 1 18cf 1
18d5 3 18cb 18d1
18d7 1 18d9 1
18db 1 18e1 2
18e3 18e4 1 18ec
2 18ee 18ef 1
18f1 2 18e6 18f1
1 18f9 1 18ff
3 18f5 18fb 1901
1 1903 1 1905
1 190b 2 190d
190e 1 1916 2
1918 1919 1 191b
2 1910 191b 1
1923 1 1929 3
191f 1925 192b 1
192d 1 192f 1
1935 2 1937 1938
1 1940 2 1942
1943 1 1945 2
193a 1945 1 194d
1 1953 3 1949
194f 1955 1 1957
1 1959 1 195f
2 1961 1962 1
196a 2 196c 196d
1 196f 2 1964
196f 1 1977 1
197d 3 1973 1979
197f 1 1981 1
1983 1 1989 2
198b 198c 1 1994
2 1996 1997 1
1999 2 198e 1999
1 19a1 1 19a7
3 199d 19a3 19a9
1 19ab 1 19ad
1 19b3 2 19b5
19b6 1 19be 2
19c0 19c1 1 19c3
2 19b8 19c3 1
19cb 1 19d1 3
19c7 19cd 19d3 1
19d5 1 19d7 1
19dd 2 19df 19e0
1 19e8 2 19ea
19eb 1 19ed 2
19e2 19ed 1 19f5
1 19fb 3 19f1
19f7 19fd 1 19ff
1 1a01 1 1a07
2 1a09 1a0a 1
1a12 2 1a14 1a15
1 1a17 2 1a0c
1a17 1 1a1f 1
1a25 3 1a1b 1a21
1a27 1 1a29 1
1a2b 1 1a31 2
1a33 1a34 1 1a3c
2 1a3e 1a3f 1
1a41 2 1a36 1a41
1 1a49 1 1a4f
3 1a45 1a4b 1a51
1 1a53 1 1a55
1 1a5b 2 1a5d
1a5e 1 1a66 2
1a68 1a69 1 1a6b
2 1a60 1a6b 1
1a73 1 1a79 3
1a6f 1a75 1a7b 1
1a7d 1 1a7f 1
1a85 2 1a87 1a88
1 1a90 2 1a92
1a93 1 1a95 2
1a8a 1a95 1 1a9d
1 1aa3 3 1a99
1a9f 1aa5 1 1aa7
1 1aa9 1 1aaf
2 1ab1 1ab2 1
1aba 2 1abc 1abd
1 1abf 2 1ab4
1abf 1 1ac7 1
1acd 3 1ac3 1ac9
1acf 1 1ad1 1
1ad3 1 1ad9 2
1adb 1adc 1 1ae4
2 1ae6 1ae7 1
1ae9 2 1ade 1ae9
1 1af1 1 1af7
3 1aed 1af3 1af9
1 1afb 1 1afd
1 1b03 2 1b05
1b06 1 1b0e 2
1b10 1b11 1 1b13
2 1b08 1b13 1
1b1b 1 1b21 3
1b17 1b1d 1b23 1
1b25 1 1b27 1
1b2d 2 1b2f 1b30
1 1b38 2 1b3a
1b3b 1 1b3d 2
1b32 1b3d 1 1b45
1 1b4b 3 1b41
1b47 1b4d 1 1b4f
1 1b51 1 1b57
2 1b59 1b5a 1
1b62 2 1b64 1b65
1 1b67 2 1b5c
1b67 1 1b6f 1
1b75 3 1b6b 1b71
1b77 1 1b79 1
1b7b 1 1b81 2
1b83 1b84 1 1b8c
2 1b8e 1b8f 1
1b91 2 1b86 1b91
1 1b99 1 1b9f
3 1b95 1b9b 1ba1
1 1ba3 1 1ba5
1 1bab 2 1bad
1bae 1 1bb6 2
1bb8 1bb9 1 1bbb
2 1bb0 1bbb 1
1bc3 1 1bc9 3
1bbf 1bc5 1bcb 1
1bcd 1 1bcf 1
1bd5 2 1bd7 1bd8
1 1be0 2 1be2
1be3 1 1be5 2
1bda 1be5 1 1bed
1 1bf3 3 1be9
1bef 1bf5 1 1bf7
1 1bf9 1 1bff
2 1c01 1c02 1
1c0a 2 1c0c 1c0d
1 1c0f 2 1c04
1c0f 1 1c17 1
1c1d 3 1c13 1c19
1c1f 1 1c21 1
1c23 1 1c29 2
1c2b 1c2c 1 1c34
2 1c36 1c37 1
1c39 2 1c2e 1c39
1 1c41 1 1c47
3 1c3d 1c43 1c49
1 1c4b 1 1c4d
1 1c53 2 1c55
1c56 1 1c5e 2
1c60 1c61 1 1c63
2 1c58 1c63 1
1c6b 1 1c71 3
1c67 1c6d 1c73 1
1c75 1 1c77 1
1c7d 2 1c7f 1c80
1 1c88 2 1c8a
1c8b 1 1c8d 2
1c82 1c8d 1 1c95
1 1c9b 3 1c91
1c97 1c9d 1 1c9f
1 1ca1 1 1ca7
2 1ca9 1caa 1
1cb2 2 1cb4 1cb5
1 1cb7 2 1cac
1cb7 1 1cbf 1
1cc5 3 1cbb 1cc1
1cc7 1 1cc9 1
1ccb 1 1cd1 2
1cd3 1cd4 1 1cdc
2 1cde 1cdf 1
1ce1 2 1cd6 1ce1
1 1ce9 1 1cef
3 1ce5 1ceb 1cf1
1 1cf3 1 1cf5
1 1cfb 2 1cfd
1cfe 1 1d06 2
1d08 1d09 1 1d0b
2 1d00 1d0b 1
1d13 1 1d19 3
1d0f 1d15 1d1b 1
1d1d 1 1d1f 1
1d25 2 1d27 1d28
1 1d30 2 1d32
1d33 1 1d35 2
1d2a 1d35 1 1d3d
1 1d43 3 1d39
1d3f 1d45 1 1d47
1 1d49 1 1d4f
2 1d51 1d52 1
1d5a 2 1d5c 1d5d
1 1d5f 2 1d54
1d5f 1 1d67 1
1d6d 3 1d63 1d69
1d6f 1 1d71 1
1d73 1 1d79 2
1d7b 1d7c 1 1d84
2 1d86 1d87 1
1d89 2 1d7e 1d89
1 1d91 1 1d97
3 1d8d 1d93 1d99
1 1d9b 1 1d9d
3a 1478 1488 1498
14c2 14ec 1516 1540
156a 1594 15be 15e8
1612 163c 1666 1690
16ba 16e4 170e 1738
1762 178c 17b6 17e0
180a 1834 185e 1888
18b2 18dc 1906 1930
195a 1984 19ae 19d8
1a02 1a2c 1a56 1a80
1aaa 1ad4 1afe 1b28
1b52 1b7c 1ba6 1bd0
1bfa 1c24 1c4e 1c78
1ca2 1ccc 1cf6 1d20
1d4a 1d74 1d9e 1
1da0 7 1451 1456
145a 145f 1da1 1da4
1da8 1 1dab 3
e8 1443 1dac 9
2d 52 77 9c
a6 ad b4 bb
e4 
1
4
0 
1db5
0
1
14
6
f
0 1 1 1 1 1 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
6 1 0
c6 6 0
2 1 0
58 1 4
7d 1 5
bd 1 6
be 6 0
a1 1 0
a8 1 0
af 1 0
e 1 2
b6 1 0
33 1 3
1 0 1
c2 6 0
0

/
create or replace function fun_CheckNumber wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
f
2 :e:
1FUNCTION:
1FUN_CHECKNUMBER:
1P_NUM:
1VARCHAR2:
1RETURN:
1NUMBER:
1X:
1NUM_VAL_ERROR:
1PRAGMA:
1EXCEPTION_INIT:
1-:
16502:
1TO_NUMBER:
11:
10:
0

0
0
37
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
8b b0 2a :3 a0 7e 51 b4 2e
b4 5d :3 a0 a5 b d a0 51
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
37
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 40 63 66 6a 6e 72
75 78 79 7e 7f 82 86 8a
8e 8f 91 95 99 9c a0 a2
a6 aa ad b1 b3 b4 b9 bd
c1 c3 cf d3 d5 d6 df 
37
2
0 1 a 1a 23 :2 1a 19 2d
34 :3 1 :3 3 :5 1 8 18 :4 27 :2 1
5 a 15 :2 a :2 5 c 5 1
a 1d 24 1d 18 :2 5 2 5
:7 1 
37
4
0 :b 1 :5 2 :3 3
:9 4 :6 6 :3 7 5
:7 9 8 a :7 1

e1
4
:3 0 1 :3 0 2
:a 0 32 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 32 2 a
:2 0 9 :2 0 7
6 :3 0 d :7 0
10 e 0 30
0 7 :6 0 8
:6 0 12 0 30
9 :3 0 a :3 0
8 11 :2 0 b
:2 0 c :2 0 b
17 19 :3 0 d
15 1b 30 7
:3 0 d :3 0 3
:3 0 10 1e 20
1d 21 0 26
5 :3 0 e :2 0
24 :2 0 26 12
31 8 :3 0 5
:3 0 f :2 0 29
:2 0 2b 15 2d
17 2c 2b :2 0
2e 19 :2 0 31
2 :3 0 1b 31
30 26 2e :6 0
32 :2 0 2 a
31 35 :3 0 34
32 36 :8 0 
1f
4
:3 0 1 3 1
6 1 c 1
11 1 18 2
16 1a 1 1f
2 22 25 1
2a 1 27 1
2d 3 f 13
1c 
1
4
0 
35
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
11 1 0
c 1 0
3 1 0
0

/
CREATE OR REPLACE FUNCTION Getclientname_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1GETCLIENTNAME_SP:
1VCODE:
1VARCHAR2:
1RETURN:
1VNAME:
1SPPARTYMST:
1PAR_NAME:
1TYPE:
1:
1PAR_CODE:
1=:
1NO_DATA_FOUND:
0

0
0
3b
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 6e 81 b0 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 :2 a0 65 b7 :2 a0 4d 65
b7 a6 9 a4 a0 b1 11 68
4f 1d 17 b5 
3b
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 6e 44 48 4c
4f 53 57 5c 64 69 43 75
40 79 7d 81 82 89 8d 91
94 95 9a 9b a1 a5 a6 ab
af b3 b7 b9 bd c1 c2 c6
c8 c9 ce d2 d6 d8 e4 e8
ea eb f4 
3b
2
0 1 a 1b 24 :2 1b 1a 2e
35 :3 1 7 12 7 :2 1b :2 7 22
7 1 :2 b 19 24 1f 24 35
40 :3 3e 1f :4 4 1 8 :2 1 9
8 f 8 17 :2 4 1 5 :7 1

3b
4
0 :b 1 :b 2 :10 4
:3 5 3 7 :3 8
:3 7 6 9 :7 1

f6
4
:3 0 1 :3 0 2
:a 0 36 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 36 2 a
:2 0 9 :2 0 :2 7
:3 0 8 :2 0 4
d e 0 9
:3 0 9 :2 0 1
f 11 :3 0 12
:7 0 a :4 0 16
13 14 34 0
6 :6 0 8 :3 0
6 :3 0 7 :3 0
b 1b 21 0
22 :3 0 b :3 0
3 :3 0 c :2 0
f 1f 20 :4 0
24 25 :5 0 18
1c 0 12 0
23 :2 0 2a 5
:3 0 6 :3 0 28
:2 0 2a 14 35
d :3 0 5 :4 0
2d :2 0 2f 17
31 19 30 2f
:2 0 32 1b :2 0
35 2 :3 0 1d
35 34 2a 32
:6 0 36 :2 0 2
a 35 39 :3 0
38 36 3a :8 0

1f
4
:3 0 1 3 1
6 1 c 1
17 1 1a 1
1e 2 1d 1e
1 19 2 26
29 1 2e 1
2b 1 31 1
15 
1
4
0 
39
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
c 1 0
0

/
create or replace function Fun_GetAccountHolderName_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
24
2 :e:
1FUNCTION:
1FUN_GETACCOUNTHOLDERNAME_SP:
1XCLIENT:
1VARCHAR2:
1VACCNO:
1RETURN:
1RESULT:
115:
1:
1VCLIENT:
120:
1IS NULL:
1TO_CHAR:
1SUBSTR:
11:
12:
1=:
1A~:
13:
150:
1BANKADD1:
1||:
1 :
1BANKADD2:
1BANKADD3:
1SPBANKDETAILS:
1CLIENTCODE:
1BANKACNO:
1ELSIF:
1I~:
1IFCCODE:
1N~:
1BANKNAME:
1ACCOUNT_TITTLE:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
fc
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 :2 a0
d a0 7e b4 2e :2 a0 4d a5
b 65 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e :3 a0 :2 51 a5 b d
a0 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 ac
e5 d0 b2 e9 a0 b7 :2 a0 :2 51
a5 b 7e 6e b4 2e :3 a0 :2 51
a5 b d a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 a0
b7 19 :2 a0 :2 51 a5 b 7e 6e
b4 2e :3 a0 :2 51 a5 b d a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 19 a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c b7 :2 19 3c :2 a0
5a 65 b7 :2 a0 4d 65 b7 a6
9 a0 53 a0 4d 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
fc
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
92 7b 55 7f 80 88 8d 7a
99 9d a1 a5 77 a9 aa af
b3 b7 b8 b9 bb bf c1 c5
c9 cc cf d0 d2 d5 da db
e0 e4 e8 ec ef f2 f3 f5
f9 fd 100 105 106 10b 10e 112
113 118 11b 120 121 126 129 12d
12e 133 134 138 13c 13d 144 148
14c 14f 150 155 159 15d 160 161
1 166 16b 16c 172 176 177 17c
180 182 186 18a 18d 190 191 193
196 19b 19c 1a1 1a5 1a9 1ad 1b0
1b3 1b4 1b6 1ba 1be 1bf 1c3 1c7
1c8 1cf 1d3 1d7 1da 1db 1e0 1e4
1e8 1eb 1ec 1 1f1 1f6 1f7 1fd
201 202 207 20b 20d 211 215 219
21c 21f 220 222 225 22a 22b 230
234 238 23c 23f 242 243 245 249
24d 24e 252 256 257 25e 262 266
269 26a 26f 273 277 27a 27b 1
280 285 286 28c 290 291 296 298
29c 2a0 2a1 2a5 2a9 2aa 2b1 2b5
2b9 2bc 2bd 2c2 2c6 2ca 2cd 2ce
1 2d3 2d8 2d9 2df 2e3 2e4 2e9
2eb 2ef 2f3 2f6 2f8 2fc 300 303
307 30b 30e 312 314 318 31c 31d
321 323 324 329 1 32d 331 332
336 338 339 33e 342 346 348 354
358 35a 35b 364 
fc
2
0 1 a 26 31 :2 26 3a 44
:2 3a 25 4e 55 :2 1 3 a 13
12 a 19 a :2 3 b 14 13
b 1a b :2 3 e 3 :4 6 5
c 14 :2 c 5 15 9 10 18
1a :2 9 1d 1f :2 1d 8 13 1a
22 24 :2 13 8 f 17 19 :2 f
1c 1e :2 f 26 28 :2 f 2b 2d
:3 f 3b 47 42 47 5b 67 :3 66
73 7c :3 7b :2 5b 42 :4 8 6 24
c 13 1b 1d :2 c 20 22 :2 20
9 14 1b 23 25 :2 14 9 :2 f
1c 28 23 28 3c 48 :3 47 54
5d :3 5c :2 3c 23 :4 8 6 27 24
c 13 1b 1d :2 c 20 22 :2 20
9 14 1b 23 25 :2 14 9 :2 10
1e 2a 25 2a 3e 4a :3 49 56
5f :3 5e :2 3e 25 :4 9 27 24 :2 f
23 2f 2a 2f 43 4f :3 4e 5b
64 :3 63 :2 43 2a :4 8 :4 6 :5 3 a
9 3 1 a 7 e 7 18
:2 5 :2 a 7 e 7 11 :2 5 1
5 :7 1 
fc
4
0 :f 1 :8 2 :8 3
:3 9 :4 a :6 b a
:a d :8 e :27 f 10
d :a 10 :8 11 :17 12
13 10 d :a 13
:8 14 :17 15 13 d
:17 17 16 :3 d c
:3 a :4 1a 4 1c
:3 1d :3 1c :2 1e :3 1f
:3 1e 1b 20 :7 1

366
4
:3 0 1 :3 0 2
:a 0 f7 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
f7 2 e :2 0
b :2 0 c 4
:3 0 a 11 13
:6 0 9 :4 0 17
14 15 f5 0
7 :6 0 c :2 0
10 4 :3 0 e
19 1b :6 0 9
:4 0 1f 1c 1d
f5 0 a :6 0
a :3 0 3 :3 0
20 21 0 e3
5 :3 0 12 24
25 :3 0 6 :3 0
d :4 0 14 28
2a 2b :2 0 2d
16 dc e :3 0
3 :3 0 f :2 0
10 :2 0 18 2e
32 11 :2 0 12
:4 0 1e 34 36
:3 0 a :3 0 e
:3 0 a :3 0 13
:2 0 14 :2 0 21
39 3d 38 3e
0 68 15 :3 0
16 :2 0 17 :4 0
25 41 43 :3 0
16 :2 0 18 :3 0
28 45 47 :3 0
16 :2 0 17 :4 0
2b 49 4b :3 0
16 :2 0 19 :3 0
2e 4d 4f :3 0
31 7 :3 0 1a
:3 0 33 54 61
0 62 :3 0 1b
:3 0 a :3 0 11
:2 0 37 58 59
:3 0 1c :3 0 5
:3 0 11 :2 0 3c
5d 5e :3 0 5a
60 5f :3 0 64
65 :5 0 51 55
0 3f 0 63
:2 0 68 1d :3 0
41 d8 e :3 0
3 :3 0 f :2 0
10 :2 0 44 69
6d 11 :2 0 1e
:4 0 4a 6f 71
:3 0 a :3 0 e
:3 0 a :3 0 13
:2 0 14 :2 0 4d
74 78 73 79
0 93 1f :3 0
51 7 :3 0 1a
:3 0 53 7f 8c
0 8d :3 0 1b
:3 0 a :3 0 11
:2 0 57 83 84
:3 0 1c :3 0 5
:3 0 11 :2 0 5c
88 89 :3 0 85
8b 8a :3 0 8f
90 :5 0 7c 80
0 5f 0 8e
:2 0 93 1d :3 0
61 94 72 93
0 da e :3 0
3 :3 0 f :2 0
10 :2 0 64 95
99 11 :2 0 20
:4 0 6a 9b 9d
:3 0 a :3 0 e
:3 0 a :3 0 13
:2 0 14 :2 0 6d
a0 a4 9f a5
0 be 21 :3 0
71 7 :3 0 1a
:3 0 73 ab b8
0 b9 :3 0 1b
:3 0 a :3 0 11
:2 0 77 af b0
:3 0 1c :3 0 5
:3 0 11 :2 0 7c
b4 b5 :3 0 b1
b7 b6 :3 0 bb
bc :5 0 a8 ac
0 7f 0 ba
:2 0 be 81 bf
9e be 0 da
22 :3 0 84 7
:3 0 1a :3 0 86
c4 d1 0 d2
:3 0 1b :3 0 a
:3 0 11 :2 0 8a
c8 c9 :3 0 1c
:3 0 5 :3 0 11
:2 0 8f cd ce
:3 0 ca d0 cf
:3 0 d4 d5 :5 0
c1 c5 0 92
0 d3 :2 0 d7
94 d9 37 68
0 da 0 d7
0 da 96 0
db 9b dd 26
2d 0 de 0
db 0 de 9d
0 e3 6 :3 0
7 :3 0 e0 :2 0
e1 :2 0 e3 a0
f6 23 :3 0 6
:4 0 e6 :2 0 e8
a4 ea a6 e9
e8 :2 0 f3 24
:3 0 6 :4 0 ee
:2 0 f0 a8 f2
aa f1 f0 :2 0
f3 ac :2 0 f6
2 :3 0 af f6
f5 e3 f3 :6 0
f7 :2 0 2 e
f6 fa :3 0 f9
f7 fb :8 0 
b2
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 1a 1 18
1 23 1 29
1 2c 3 2f
30 31 1 35
2 33 35 3
3a 3b 3c 2
40 42 2 44
46 2 48 4a
2 4c 4e 1
50 1 53 1
57 2 56 57
1 5c 2 5b
5c 1 52 2
3f 66 3 6a
6b 6c 1 70
2 6e 70 3
75 76 77 1
7b 1 7e 1
82 2 81 82
1 87 2 86
87 1 7d 2
7a 91 3 96
97 98 1 9c
2 9a 9c 3
a1 a2 a3 1
a7 1 aa 1
ae 2 ad ae
1 b3 2 b2
b3 1 a9 2
a6 bd 1 c0
1 c3 1 c7
2 c6 c7 1
cc 2 cb cc
1 c2 1 d6
4 d8 94 bf
d9 1 da 2
dc dd 3 22
de e2 1 e7
1 e4 1 ef
1 ec 2 ea
f2 2 16 1e

1
4
0 
fa
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
2 0 1
18 1 0
10 1 0
3 1 0
0

/
create or replace function Fun_CheckDateTimeDifference wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1e
2 :e:
1FUNCTION:
1FUN_CHECKDATETIMEDIFFERENCE:
1XDATE:
1DATE:
1RETURN:
1NUMBER:
1RESULT:
11:
1CURDATE:
1VTIME:
1VARCHAR2:
112:
1:
1VDAY:
110:
1TO_CHAR:
1SYSDATE:
1hh24::mi::ss:
1UPPER:
1TRIM:
1Day:
1DUAL:
1=:
1SATURDAY:
1SUNDAY:
10:
1>:
116::30::00:
1<:
123::59::59:
0

0
0
7c
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 :2 a0
6e a5 b :4 a0 6e a5 b a5
b a5 b ac :3 a0 b2 ee ac
e5 d0 b2 e9 a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 51 d b7 a0 7e 6e b4
2e a0 7e 6e b4 2e a 10
a0 51 d b7 a0 51 d b7
:2 19 3c b7 :2 19 3c :2 a0 5a 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
7c
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 75 64 68 70 40
96 7c 80 83 84 8c 91 63
b8 a1 60 a5 a6 ae b3 a0
bf c3 c7 9d cc ce d2 d6
da de e3 e4 e6 e7 e9 ea
ec ed f1 f5 f9 fa 101 102
108 10c 10d 112 116 119 11e 11f
124 128 12b 130 131 1 136 13b
13f 142 146 148 14c 14f 154 155
15a 15e 161 166 167 1 16c 171
175 178 17c 17e 182 185 189 18b
18f 193 196 198 19c 1a0 1a3 1a7
1ab 1ae 1b2 1b4 1b8 1bc 1be 1ca
1ce 1d0 1d1 1da 
7c
2
0 1 a 26 2f :2 26 25 35
3c :2 1 3 a 11 10 :2 a :2 3
:3 b :2 3 b 14 13 b 1a b
:2 3 b 14 13 b 1a b 3
a 12 1a :2 a 29 2f 34 3c
44 :2 34 :2 2f :2 29 a 52 58 62
5d 62 5d :4 3 6 b d :2 b
1b 20 22 :2 20 :3 6 f 6 2c
8 e 10 :2 e 1f 25 27 :2 25
:3 8 12 8 32 7 10 7 :4 5
:5 3 a 9 3 :2 1 5 :7 1 
7c
4
0 :b 1 :7 2 :5 3
:8 4 :8 5 :1b 7 :c 8
:3 9 8 :c b :3 c
b :3 e d :3 b
a :3 8 :4 11 :2 6
12 :7 1 
1dc
4
:3 0 1 :3 0 2
:a 0 77 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 77 2 a
:2 0 b 60 0
9 6 :3 0 8
:2 0 7 d f
:6 0 12 10 0
75 0 7 :6 0
f :2 0 f 4
:3 0 14 :7 0 17
15 0 75 0
9 :6 0 b :3 0
c :2 0 d 19
1b :6 0 d :4 0
1f 1c 1d 75
0 a :6 0 15
:2 0 13 b :3 0
11 21 23 :6 0
d :4 0 27 24
25 75 0 e
:6 0 10 :3 0 11
:3 0 12 :4 0 28
2b 13 :3 0 14
:3 0 10 :3 0 11
:3 0 15 :4 0 18
2f 32 1b 2e
34 1d 2d 36
1f a :3 0 e
:3 0 16 :3 0 22
3c :2 0 3e :4 0
40 41 :5 0 38
3d 0 24 0
3f :2 0 72 e
:3 0 17 :2 0 18
:4 0 29 44 46
:3 0 e :3 0 17
:2 0 19 :4 0 2e
49 4b :3 0 47
4d 4c :2 0 7
:3 0 1a :2 0 4f
50 0 52 31
6b a :3 0 1b
:2 0 1c :4 0 35
54 56 :3 0 a
:3 0 1d :2 0 1e
:4 0 3a 59 5b
:3 0 57 5d 5c
:2 0 7 :3 0 1a
:2 0 5f 60 0
62 3d 67 7
:3 0 8 :2 0 63
64 0 66 3f
68 5e 62 0
69 0 66 0
69 41 0 6a
44 6c 4e 52
0 6d 0 6a
0 6d 46 0
72 5 :3 0 7
:3 0 6f :2 0 70
:2 0 72 49 76
:3 0 76 2 :3 0
4d 76 75 72
73 :6 0 77 :2 0
2 a 76 7a
:3 0 79 77 7b
:8 0 
52
4
:3 0 1 3 1
6 1 e 1
c 1 13 1
1a 1 18 1
22 1 20 2
29 2a 2 30
31 1 33 1
35 2 2c 37
1 3b 2 39
3a 1 45 2
43 45 1 4a
2 48 4a 1
51 1 55 2
53 55 1 5a
2 58 5a 1
61 1 65 2
67 68 1 69
2 6b 6c 3
42 6d 71 4
11 16 1e 26

1
4
0 
7a
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
13 1 0
18 1 0
c 1 0
20 1 0
0

/
CREATE OR REPLACE FUNCTION fun_Getclosratefromratefile_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1FUN_GETCLOSRATEFROMRATEFILE_SP:
1XDATE:
1DATE:
1XSCRIPCD:
1VARCHAR2:
1RETURN:
1NUMBER:
1CLOSRATE:
1NCTR:
115:
10:
1COUNT:
1SPRATEFILE:
1WDATE:
1=:
1RATE_CODE:
1NVL:
1TRN_CODE:
1N:
1CLOS:
1>:
1B:
1NO_DATA_FOUND:
1OTHERS:
0

0
0
c2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 51 d a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 :2 a0 51 a5 b 7e 51
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e :2 a0 51
a5 b ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 6e a5 b 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 a0 51 a5 b ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c :2 a0 5a 65 b7
:2 a0 51 65 b7 a6 9 a0 53
a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
c2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 89 71 75
78 79 81 84 58 90 55 94
98 9c a0 a3 a4 a8 ac ad
b4 b8 bc bf c0 c5 c9 cd
d0 d1 1 d6 db df e3 e8
e9 eb ee f3 f4 1 f9 fe
102 106 109 10a 10c 10f 112 113
1 118 11d 11e 124 128 129 12e
132 135 138 139 13e 142 146 149
14a 14c 14d 151 155 156 15d 161
165 168 169 16e 172 176 179 17a
1 17f 184 188 18c 191 192 194
197 19c 19d 1 1a2 1a7 1a8 1ae
1b2 1b3 1b8 1ba 1be 1c2 1c5 1c6
1c8 1c9 1cd 1d1 1d2 1d9 1dd 1e1
1e4 1e5 1ea 1ee 1f2 1f5 1f6 1
1fb 200 204 208 20d 20e 210 213
218 219 1 21e 223 224 22a 22e
22f 234 236 23a 23e 241 245 249
24c 250 252 256 25a 25d 261 263
264 269 1 26d 271 274 278 27a
27b 280 284 288 28a 296 29a 29c
29d 2a6 
c2
2
0 1 a 29 32 :2 29 37 43
:2 37 28 4d 54 :3 1 :3 a :2 1 6
d c 6 13 6 :2 1 b 1
:4 8 16 20 1b 20 31 37 :3 36
41 4b :3 4a :2 31 58 5c 65 :2 58
6a 6c :2 6a :2 31 74 78 7d :2 74
80 81 :2 80 :2 31 1b :4 1 5 a
b :2 a c 10 15 :3 c 1d 2b
26 2b 3c 42 :3 41 4c 56 :3 55
:2 3c 63 67 70 :2 63 75 77 :2 75
:2 3c 26 :4 5 d c 10 15 :3 c
1d 2b 26 2b 3c 42 :3 41 4c
56 :3 55 :2 3c 63 67 70 :2 63 75
77 :2 75 :2 3c 26 :4 5 :4 2 1 9
8 :2 1 8 1c 23 1c 16 :2 3
:2 8 15 1c 15 f :2 3 1 5
:7 1 
c2
4
0 :f 1 :5 2 :8 3
:3 5 :2f 6 :5 7 :26 8
7 :26 a 9 :3 7
:4 c 4 :7 e :8 f
d 10 :7 1 
2a8
4
:3 0 1 :3 0 2
:a 0 bd 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
8 :3 0 b d
0 bd 2 e
:2 0 c :2 0 e
8 :3 0 11 :7 0
14 12 0 bb
0 9 :6 0 8
:3 0 b :2 0 c
16 18 :6 0 c
:2 0 1c 19 1a
bb 0 a :6 0
9 :3 0 1d 1e
0 a9 d :3 0
22 :3 0 d :2 0
10 a :3 0 e
:3 0 12 26 49
0 4a :3 0 f
:3 0 3 :3 0 10
:2 0 16 2a 2b
:3 0 11 :3 0 5
:3 0 10 :2 0 1b
2f 30 :3 0 2c
32 31 :2 0 12
:3 0 13 :3 0 14
:4 0 1e 34 37
10 :2 0 14 :4 0
23 39 3b :3 0
33 3d 3c :2 0
12 :3 0 15 :3 0
c :2 0 26 3f
42 16 :2 0 c
:2 0 2b 44 46
:3 0 3e 48 47
:3 0 4c 4d :5 0
23 27 0 2e
0 4b :2 0 a9
a :3 0 16 :2 0
c :2 0 32 50
52 :3 0 12 :3 0
15 :3 0 c :2 0
35 54 57 38
9 :3 0 e :3 0
3a 5c 74 0
75 :3 0 f :3 0
3 :3 0 10 :2 0
3e 60 61 :3 0
11 :3 0 5 :3 0
10 :2 0 43 65
66 :3 0 62 68
67 :2 0 12 :3 0
13 :3 0 14 :4 0
46 6a 6d 10
:2 0 14 :4 0 4b
6f 71 :3 0 69
73 72 :3 0 77
78 :5 0 59 5d
0 4e 0 76
:2 0 7a 50 a2
12 :3 0 15 :3 0
c :2 0 52 7b
7e 55 9 :3 0
e :3 0 57 83
9b 0 9c :3 0
f :3 0 3 :3 0
10 :2 0 5b 87
88 :3 0 11 :3 0
5 :3 0 10 :2 0
60 8c 8d :3 0
89 8f 8e :2 0
12 :3 0 13 :3 0
14 :4 0 63 91
94 10 :2 0 17
:4 0 68 96 98
:3 0 90 9a 99
:3 0 9e 9f :5 0
80 84 0 6b
0 9d :2 0 a1
6d a3 53 7a
0 a4 0 a1
0 a4 6f 0
a9 7 :3 0 9
:3 0 a6 :2 0 a7
:2 0 a9 72 bc
18 :3 0 7 :3 0
c :2 0 ac :2 0
ae 77 b0 79
af ae :2 0 b9
19 :3 0 7 :3 0
c :2 0 b4 :2 0
b6 7b b8 7d
b7 b6 :2 0 b9
7f :2 0 bc 2
:3 0 82 bc bb
a9 b9 :6 0 bd
:2 0 2 e bc
c0 :3 0 bf bd
c1 :8 0 
85
4
:3 0 1 3 1
7 2 6 a
1 10 1 17
1 15 1 21
1 25 1 29
2 28 29 1
2e 2 2d 2e
2 35 36 1
3a 2 38 3a
2 40 41 1
45 2 43 45
1 24 1 51
2 4f 51 2
55 56 1 58
1 5b 1 5f
2 5e 5f 1
64 2 63 64
2 6b 6c 1
70 2 6e 70
1 5a 1 79
2 7c 7d 1
7f 1 82 1
86 2 85 86
1 8b 2 8a
8b 2 92 93
1 97 2 95
97 1 81 1
a0 2 a2 a3
4 1f 4e a4
a8 1 ad 1
aa 1 b5 1
b2 2 b0 b8
2 13 1b 
1
4
0 
c0
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
15 1 0
2 0 1
10 1 0
3 1 0
0

/
create or replace function fun_securityvalue wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
29
2 :e:
1FUNCTION:
1FUN_SECURITYVALUE:
1VEXCHANGE:
1VARCHAR2:
1ZCLIENT:
1ZDATE:
1DATE:
1ZVARIANCEPER:
1NUMBER:
1XCLOSINGRATEDATE:
1RETURN:
1RESULT:
1ZVARIANCE_APPLY:
11:
1Y:
1IS NULL:
1SUM:
1NVL:
1PQTYCREDIT:
10:
1+:
1DQTYCREDIT:
1-:
1PQTYDEBIT:
1DQTYDEBIT:
1*:
1FUN_GETCLOSRATEFROMRATEFILE_SP:
1SCRIPCD:
1DECODE:
1SHAREMST:
1VARIANCE:
1100:
1/:
1SECURITYDEPOSIT:
1CLIENTCD:
1=:
1SH_CODE:
1TRXDATE:
1<=:
1EXCHANGE:
1NO_DATA_FOUND:
0

0
0
12c
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a0 7e b4 2e a0 9f a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 5a 7e :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a b4 2e 5a 7e :4 a0 a5 b
51 a5 b b4 2e 5a 7e :3 a0
6e :3 a0 6b a0 a5 b 51 a5
b 51 a5 b b4 2e 7e 51
b4 2e :2 d2 ac :3 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
ac e5 d0 b2 e9 b7 a0 9f
a0 9f :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 5a b4 2e 5a 7e :4 a0
a5 b 51 a5 b b4 2e 5a
7e :3 a0 6e :3 a0 6b a0 a5 b
51 a5 b 51 a5 b b4 2e
7e 51 b4 2e :2 d2 ac :3 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
ac e5 d0 b2 e9 b7 :2 19 3c
a0 7e b4 2e a0 51 65 b7
19 3c :2 a0 5a 65 b7 :2 a0 51
65 b7 a6 9 a4 a0 b1 11
68 4f 1d 17 b5 
12c
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a1 90 94 9c
8f c3 ac 8c b0 b1 b9 be
ab ca a8 ce cf d4 d8 db
df e2 e6 ea ed ee f0 f3
f7 fb fe ff 101 102 107 10a
10d 111 115 118 119 11b 11e 122
126 129 12a 12c 12d 132 135 136
13b 13e 141 145 149 14d 151 152
154 157 158 15a 15b 160 163 166
16a 16e 172 177 17b 17f 183 186
18a 18b 18d 190 191 193 196 197
199 19a 19f 1a2 1a5 1a6 1ab 1af
1b3 1b4 1b8 1bc 1c0 1c1 1c8 1cc
1d0 1d3 1d4 1d9 1dd 1e1 1e4 1e5
1 1ea 1ef 1f3 1f7 1fa 1fb 1
200 205 209 20a 210 214 215 21a
21c 220 223 227 22a 22e 232 235
236 238 23b 23f 243 246 247 249
24a 24f 252 255 259 25d 260 261
263 266 26a 26e 271 272 274 275
27a 27d 27e 283 286 289 28d 291
295 299 29a 29c 29f 2a0 2a2 2a3
2a8 2ab 2ae 2b2 2b6 2ba 2bf 2c3
2c7 2cb 2ce 2d2 2d3 2d5 2d8 2d9
2db 2de 2df 2e1 2e2 2e7 2ea 2ed
2ee 2f3 2f7 2fb 2fc 300 304 308
309 310 314 318 31b 31c 321 325
329 32c 32d 1 332 337 33b 33f
342 343 1 348 34d 351 355 358
359 1 35e 363 367 368 36e 372
373 378 37a 37e 382 385 389 38c
38d 392 396 399 39d 39f 3a3 3a6
3aa 3ae 3b1 3b5 3b7 3bb 3bf 3c2
3c6 3c8 3c9 3ce 3d2 3d6 3d8 3e4
3e8 3ea 3eb 3f4 
12c
2
0 1 a 1c 29 :2 1c 32 3d
:2 32 13 1c :2 13 21 31 :2 21 38
4c :2 38 1b 52 59 :2 1 3 :3 a
:2 3 13 1c 1b 13 22 13 3
:4 6 :2 c :2 10 17 1b 26 :2 17 28
29 2d 38 :2 29 :2 17 16 3b 3d
41 4b :2 3d 4d 4e 52 5c :2 4e
:2 3d 3c :2 16 15 c e 12 31
42 :2 12 4b :2 e :2 15 14 c e
12 19 29 2d 31 :2 3a 43 :2 2d
51 :2 12 56 :2 e :2 14 5b 5c :2 14
10 :4 c 1c 5 :2 c 15 :3 14 21
29 :3 28 :2 c 35 3e :3 3c :2 c 4d
44 :4 5 18 :2 c :2 10 17 1b 26
:2 17 28 29 2d 38 :2 29 :2 17 16
3b 3d 41 4b :2 3d 4d 4e 52
5c :2 4e :2 3d 3c :2 16 15 c e
12 31 42 :2 12 4b :2 e :2 15 14
c e 12 19 29 2d 31 :2 3a
43 :2 2d 51 :2 12 56 :2 e :2 14 5b
5c :2 14 10 :4 c 1c 5 :2 c 15
:3 14 21 29 :3 28 :2 c 35 3e :3 3c
:3 c 17 :3 15 :2 c e :5 5 :4 3 :4 8
4 b 4 17 :2 5 1 8 7
:2 1 8 5 c 5 16 :2 3 1
5 :7 1 
12c
4
0 :a 1 :c 2 1
:2 2 :2 1 :5 3 :8 4
:4 6 :24 7 :a 8 :3 7
:12 9 :2 7 :2 9 :5 7
a :4 b :15 c :4 7
6 :24 e :a f :3 e
:12 10 :2 e :2 10 :5 e
11 :4 12 :13 13 :5 14
:2 13 :2 15 :4 e d
:3 6 :4 17 :3 18 :3 17
:4 1a 5 1c :3 1d
:3 1c 1b 1e :7 1

3f6
4
:3 0 1 :3 0 2
:a 0 127 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 7
:3 0 a :7 0 15
14 :3 0 b :3 0
9 :3 0 17 19
0 127 2 1a
:2 0 e :2 0 13
9 :3 0 1d :7 0
20 1e 0 125
0 c :6 0 10
:2 0 17 4 :3 0
15 22 24 :6 0
f :4 0 28 25
26 125 0 d
:6 0 3 :3 0 19
2a 2b :3 0 11
:3 0 11 :2 0 11
:3 0 11 :2 0 12
:3 0 13 :3 0 14
:2 0 1b 31 34
15 :2 0 12 :3 0
16 :3 0 14 :2 0
1e 37 3a 21
36 3c :3 0 3d
:2 0 17 :2 0 12
:3 0 18 :3 0 14
:2 0 24 40 43
15 :2 0 12 :3 0
19 :3 0 14 :2 0
27 46 49 2a
45 4b :3 0 4c
:2 0 2d 3f 4e
:3 0 4f :2 0 1a
:2 0 12 :3 0 1b
:3 0 a :3 0 1c
:3 0 30 53 56
14 :2 0 33 52
59 36 51 5b
:3 0 5c :2 0 1a
:2 0 12 :3 0 1d
:3 0 d :3 0 f
:4 0 12 :3 0 1e
:3 0 1f :3 0 64
65 0 8 :3 0
39 63 68 20
:2 0 3c 60 6b
20 :2 0 41 5f
6e 44 5e 70
:3 0 21 :2 0 20
:2 0 47 72 74
:3 0 30 0 75
0 2e 0 76
0 4a c :3 0
22 :3 0 1e :3 0
4c 7c 90 0
92 :3 0 23 :3 0
5 :3 0 24 :2 0
51 80 81 :3 0
1c :3 0 25 :3 0
24 :2 0 56 85
86 :3 0 82 88
87 :2 0 26 :3 0
6 :3 0 27 :2 0
5b 8c 8d :3 0
89 8f 8e :2 0
1c :3 0 5e 94
95 :5 0 78 7d
0 60 0 93
:2 0 97 62 10a
11 :3 0 11 :2 0
11 :3 0 11 :2 0
12 :3 0 13 :3 0
14 :2 0 64 9c
9f 15 :2 0 12
:3 0 16 :3 0 14
:2 0 67 a2 a5
6a a1 a7 :3 0
a8 :2 0 17 :2 0
12 :3 0 18 :3 0
14 :2 0 6d ab
ae 15 :2 0 12
:3 0 19 :3 0 14
:2 0 70 b1 b4
73 b0 b6 :3 0
b7 :2 0 76 aa
b9 :3 0 ba :2 0
1a :2 0 12 :3 0
1b :3 0 a :3 0
1c :3 0 79 be
c1 14 :2 0 7c
bd c4 7f bc
c6 :3 0 c7 :2 0
1a :2 0 12 :3 0
1d :3 0 d :3 0
f :4 0 12 :3 0
1e :3 0 1f :3 0
cf d0 0 8
:3 0 82 ce d3
20 :2 0 85 cb
d6 20 :2 0 8a
ca d9 8d c9
db :3 0 21 :2 0
20 :2 0 90 dd
df :3 0 9b 0
e0 0 99 0
e1 0 93 c
:3 0 22 :3 0 1e
:3 0 95 e7 102
0 104 :3 0 23
:3 0 5 :3 0 24
:2 0 9a eb ec
:3 0 1c :3 0 25
:3 0 24 :2 0 9f
f0 f1 :3 0 ed
f3 f2 :2 0 26
:3 0 6 :3 0 27
:2 0 a4 f7 f8
:3 0 f4 fa f9
:2 0 28 :3 0 3
:3 0 24 :2 0 a9
fe ff :3 0 fb
101 100 :2 0 1c
:3 0 ac 106 107
:5 0 e3 e8 0
ae 0 105 :2 0
109 b0 10b 2c
97 0 10c 0
109 0 10c b2
0 11b c :3 0
10 :2 0 b5 10e
10f :3 0 b :3 0
14 :2 0 112 :2 0
114 b7 115 110
114 0 116 b9
0 11b b :3 0
c :3 0 118 :2 0
119 :2 0 11b bb
126 29 :3 0 b
:3 0 14 :2 0 11e
:2 0 120 bf 122
c1 121 120 :2 0
123 c3 :2 0 126
2 :3 0 c5 126
125 11b 123 :6 0
127 :2 0 2 1a
126 12a :3 0 129
127 12b :8 0 
c8
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 1
23 1 21 1
29 2 32 33
2 38 39 2
35 3b 2 41
42 2 47 48
2 44 4a 2
3e 4d 2 54
55 2 57 58
2 50 5a 2
66 67 4 61
62 69 6a 2
6c 6d 2 5d
6f 2 71 73
1 77 2 7a
7b 1 7f 2
7e 7f 1 84
2 83 84 1
8b 2 8a 8b
1 91 1 79
1 96 2 9d
9e 2 a3 a4
2 a0 a6 2
ac ad 2 b2
b3 2 af b5
2 a9 b8 2
bf c0 2 c2
c3 2 bb c5
2 d1 d2 4
cc cd d4 d5
2 d7 d8 2
c8 da 2 dc
de 1 e2 2
e5 e6 1 ea
2 e9 ea 1
ef 2 ee ef
1 f6 2 f5
f6 1 fd 2
fc fd 1 103
1 e4 1 108
2 10a 10b 1
10d 1 113 1
115 3 10c 116
11a 1 11f 1
11c 1 122 2
1f 27 
1
4
0 
12a
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
f 1 0
7 1 0
21 1 0
13 1 0
1c 1 0
b 1 0
2 0 1
0

/
Create or Replace FUNCTION FUN_GetCheckValidNumber wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
9
2 :e:
1FUNCTION:
1FUN_GETCHECKVALIDNUMBER:
1P:
1VARCHAR2:
1RETURN:
1NUMBER:
1TEST:
1TO_NUMBER:
1VALUE_ERROR:
0

0
0
2e
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
:3 a0 a5 b d :2 a0 65 b7 :3 a0
4d a5 b 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
2e
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 5c 60 64 40 68 6a 6e
72 76 7a 7c 80 84 88 89
8a 8c 90 92 93 98 9c a0
a2 ae b2 b4 b5 be 
2e
2
0 1 a 22 27 :2 22 21 1
8 :2 1 3 :3 8 :2 3 b 15 :2 b
:2 3 a 3 1 8 19 20 2a
:2 20 19 14 :2 3 1 5 :7 1 
2e
4
0 :7 1 :2 2 :2 1
:5 4 :6 6 :3 7 5
:a 9 8 a :7 1

c0
4
:3 0 1 :3 0 2
:a 0 29 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 29 2 a
:2 0 9 :2 0 7
6 :3 0 d :7 0
10 e 0 27
0 7 :6 0 7
:3 0 8 :3 0 3
:3 0 12 14 11
15 0 1a 5
:3 0 7 :3 0 18
:2 0 1a b 28
9 :3 0 5 :3 0
8 :4 0 e 1d
1f 20 :2 0 22
10 24 12 23
22 :2 0 25 14
:2 0 28 2 :3 0
16 28 27 1a
25 :6 0 29 :2 0
2 a 28 2c
:3 0 2b 29 2d
:8 0 
18
4
:3 0 1 3 1
6 1 c 1
13 2 16 19
1 1e 1 21
1 1b 1 24
1 f 
1
4
0 
2c
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
c 1 0
0

/
create or replace function GetPayinGapFromSymbol wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
11
2 :e:
1FUNCTION:
1GETPAYINGAPFROMSYMBOL:
1XSYMBOL:
1VARCHAR2:
1XEXCHANGE:
1RETURN:
1NUMBER:
1VSTR:
115:
1:
1FUN_GETCHECKVALIDNUMBER:
1SUBSTR:
1-:
13:
1IS NOT NULL:
12:
11:
0

0
0
77
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 :4 a0
7e 51 b4 2e 51 a5 b a5
b d a0 7e b4 2e :2 a0 65
b7 :4 a0 7e 51 b4 2e 51 a5
b a5 b d a0 7e b4 2e
:2 a0 65 b7 :4 a0 7e 51 b4 2e
51 a5 b a5 b d a0 7e
b4 2e :2 a0 65 b7 a0 51 65
b7 :2 19 3c b7 :2 19 3c b7 :2 19
3c :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
77
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
77 7b 7f 83 55 87 8a 8b
90 93 94 96 97 99 9d a1
a4 a5 aa ae b2 b6 b8 bc
c0 c4 c8 cb ce cf d4 d7
d8 da db dd e1 e5 e8 e9
ee f2 f6 fa fc 100 104 108
10c 10f 112 113 118 11b 11c 11e
11f 121 125 129 12c 12d 132 136
13a 13e 140 144 147 14b 14d 151
155 158 15a 15e 162 165 167 16b
16f 172 176 17a 17d 181 183 187
18b 18d 199 19d 19f 1a0 1a9 
77
2
0 1 a 20 2b :2 20 35 42
:2 35 1f 13 1a :2 1 3 a 13
12 a 19 a :2 3 b 23 2a
32 33 :2 32 35 :2 23 :2 b 3 :5 6
d 6 17 5 d 25 2c 34
35 :2 34 37 :2 25 :2 d 5 :5 8 f
8 19 8 10 28 2f 37 38
:2 37 3a :2 28 :2 10 8 :5 b 12 b
1c a 11 a :4 8 :4 5 :5 3 a
9 3 :2 1 5 :7 1 
77
4
0 :b 1 :2 2 :2 1
:8 3 :e 5 :4 6 :3 7
6 :e 9 :4 a :3 b
a :e d :4 e :3 f
e :3 11 10 :3 e
c :3 a 8 :3 6
:4 15 :2 4 16 :7 1

1ab
4
:3 0 1 :3 0 2
:a 0 72 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:3 0 b d 0
72 2 e :2 0
d :2 0 c 4
:3 0 a 11 13
:6 0 a :4 0 17
14 15 70 0
8 :6 0 8 :3 0
b :3 0 c :3 0
3 :3 0 e :2 0
e 1c 1e :3 0
e :2 0 10 1a
21 14 19 23
18 24 0 6d
8 :3 0 f :2 0
16 27 28 :3 0
6 :3 0 8 :3 0
2b :2 0 2d 18
66 8 :3 0 b
:3 0 c :3 0 3
:3 0 d :2 0 10
:2 0 1a 32 34
:3 0 10 :2 0 1c
30 37 20 2f
39 2e 3a 0
65 8 :3 0 f
:2 0 22 3d 3e
:3 0 6 :3 0 8
:3 0 41 :2 0 43
24 62 8 :3 0
b :3 0 c :3 0
3 :3 0 d :2 0
11 :2 0 26 48
4a :3 0 11 :2 0
28 46 4d 2c
45 4f 44 50
0 61 8 :3 0
f :2 0 2e 53
54 :3 0 6 :3 0
8 :3 0 57 :2 0
59 30 5e 6
:3 0 10 :2 0 5b
:2 0 5d 32 5f
55 59 0 60
0 5d 0 60
34 0 61 37
63 3f 43 0
64 0 61 0
64 3a 0 65
3d 67 29 2d
0 68 0 65
0 68 40 0
6d 6 :3 0 8
:3 0 6a :2 0 6b
:2 0 6d 43 71
:3 0 71 2 :3 0
47 71 70 6d
6e :6 0 72 :2 0
2 e 71 75
:3 0 74 72 76
:8 0 
49
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 1d 3 1b
1f 20 1 22
1 26 1 2c
1 33 3 31
35 36 1 38
1 3c 1 42
1 49 3 47
4b 4c 1 4e
1 52 1 58
1 5c 2 5e
5f 2 51 60
2 62 63 2
3b 64 2 66
67 3 25 68
6c 1 16 
1
4
0 
75
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
2 0 1
10 1 0
0

/
create or replace trigger SPBALANCE_UPDATE 
before insert or update or delete on SPPARTYTRN 
FOR EACH ROW 
DECLARE 
x number(3); 
BEGIN 
if deleting then 
 if :old.debit is null or :old.debit=0 then 
   update spbalancefile set credit=credit-:old.credit 
   where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update spbalancefile set debit=debit-:old.debit 
     where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
else 
 SELECT count(*) into x from spbalancefile where  party_code=:new.party_cd and 
 bdate=:new.wdate and exchange=:new.exchange; 
 if x>0 then 
  if :old.debit is null or :old.debit=0 then 
   update spbalancefile set credit=credit-:old.credit 
   where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update spbalancefile set debit=debit-:old.debit 
     where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    update spbalancefile set credit=credit+:new.credit 
    where party_code=:new.party_cd and bdate=:new.wdate and exchange=:new.exchange; 
  else 
    if :new.credit is null or :new.credit=0 then 
    update spbalancefile set debit=debit+:new.debit 
    where party_code=:new.party_cd and bdate=:new.wdate and exchange=:new.exchange; 
    end if; 
  end if; 
 else 
   if :old.debit is null or :old.debit=0 then 
   update spbalancefile set credit=credit-:old.credit 
   where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update spbalancefile set debit=debit-:old.debit 
     where party_code=:old.party_cd and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    insert into spbalancefile values (:new.party_cd,:new.wdate,0,nvl(:new.credit,0),:new.exchange); 
  else 
    if :new.credit is null or :new.credit=0 then 
      insert into spbalancefile values (:new.party_cd,:new.wdate,nvl(:new.debit,0),0,:new.exchange); 
    end if; 
  end if; 
 end if; 
end if; 
END SPBALANCE_UPDATE;
/
create or replace trigger spottrn_brok 
before insert or update on spottrnmast 
for each row 
begin 
if :new.broktype='U' then 
  :new.trn_brok:=:new.brokround; 
else 
 if :new.brokround !=0 then 
  :new.trn_brok:=abs(:new.trn_qty)*:new.brokround*:new.multiplier; 
 else 
  if :new.trn_qty>0 then 
   :new.trn_brok:=:new.trn_qty*(:new.netprice-:new.tradeprice)*:new.multiplier; 
  else 
   :new.trn_brok:=abs(:new.trn_qty)*(:new.tradeprice-:new.netprice)*:new.multiplier; 
  end if; 
 end if; 
end if; 
end spottrn_brok;
/
create or replace trigger spottrn_brokauction 
before insert or update on cotrnmastauction 
for each row 
begin 
if :new.broktype='U' then 
  :new.trn_brok:=:new.brokround; 
else 
 if :new.brokround !=0 then 
  :new.trn_brok:=abs(:new.trn_qty)*:new.brokround*:new.multiplier; 
 else 
  if :new.trn_qty>0 then 
   :new.trn_brok:=:new.trn_qty*(:new.netprice-:new.tradeprice)*:new.multiplier; 
  else 
   :new.trn_brok:=abs(:new.trn_qty)*(:new.tradeprice-:new.netprice)*:new.multiplier; 
  end if; 
 end if; 
end if; 
end spottrn_brokauction;
/
CREATE OR REPLACE TRIGGER SPSTOCKBAL1 
BEFORE insert or update or delete on SPSTOCKTRN 
FOR EACH ROW 
DECLARE 
FBROK VARCHAR2(10); 
X NUMBER(7); 
BEGIN 
if deleting then 
 SELECT SHDIFFACCOUNT INTO FBROK FROM SPPARA WHERE EXCHANGE=:old.exchange; 
 if :old.debit is null or :old.debit=0 then 
   update spbalancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update spbalancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
else 
 SELECT SHDIFFACCOUNT INTO FBROK FROM spPARA WHERE EXCHANGE=:new.exchange; 
 SELECT count(*) into x from spbalancefile where party_code=fbrok and 
 bdate=:new.wdate and exchange=:new.exchange; 
 if x>0 then 
  if :old.debit is null or :old.debit=0 then 
   update spbalancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update spbalancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    update spbalancefile set credit=credit+:new.credit 
    where party_code=fbrok and bdate=:new.wdate and exchange=:new.exchange; 
  else 
    if :new.credit is null or :new.credit=0 then 
    update spbalancefile set debit=debit+:new.debit 
    where party_code=fbrok and bdate=:new.wdate and exchange=:new.exchange; 
    end if; 
  end if; 
 else 
   if :old.debit is null or :old.debit=0 then 
   update spbalancefile set credit=credit-:old.credit 
   where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
 else 
   if :old.credit is null or :old.credit=0 then 
     update spbalancefile set debit=debit-:old.debit 
     where party_code=fbrok and bdate=:old.wdate and exchange=:old.exchange; 
   end if; 
 end if; 
  if :new.debit is null or :new.debit=0 then 
    insert into spbalancefile values (fbrok,:new.wdate,0,:new.credit,:new.exchange); 
  else 
    if :new.credit is null or :new.credit=0 then 
      insert into spbalancefile values (fbrok,:new.wdate,:new.debit,0,:new.exchange); 
    end if; 
  end if; 
 end if; 
end if; 
END SPSTOCKBAL1;
/
create or replace view sppartymst_view as 
select exchange, par_code,par_name, branchind,groupcode, dailymarginaccountcode
from sppartymst a,sppartymst_fixes b
where par_code=party_cd
group by exchange, par_code,par_name, branchind,groupcode, dailymarginaccountcode
/
CREATE OR REPLACE VIEW SPSTOCKTRN_VIEW AS
SELECT clientcode,wdate,instrument_type,symbol,expirydate,debit,credit,recvd,delvrd,brok,EXCHANGE 
FROM spstocktrn 
UNION ALL 
SELECT clientcode,wdate,instrument_type,symbol,expirydate,debit,credit, recvd, delvrd, brok, EXCHANGE 
FROM spopstocktrn;
/	 
/* Function to replace comma & Bracket available in a string, with null mainly for amounts */
create or replace function FUN_GetRemoveCommaAndBracket wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
c
2 :e:
1FUNCTION:
1FUN_GETREMOVECOMMAANDBRACKET:
1VSTRING:
1VARCHAR2:
1RETURN:
1RESULT:
150:
1:
1REPLACE:
1,:
1(:
1):
0

0
0
3d
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 :2 a0 d :3 a0 :2 6e a5
b d :3 a0 :2 6e a5 b d :3 a0
:2 6e a5 b d :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
3d
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5e 44 48 4b
4c 54 59 43 65 69 6d 71
75 79 7d 82 40 87 89 8d
91 95 99 9e a3 a4 a6 aa
ae b2 b6 bb c0 c1 c3 c7
cb cf d2 d6 d8 dc e0 e2
ee f2 f4 f5 fe 
3d
2
0 1 a 27 32 :2 27 26 3c
43 :2 1 3 a 13 12 a 19
a :2 3 d :2 3 d 15 1c 20
:2 d :2 3 d 15 1c 20 :2 d :2 3
d 15 1c 20 :2 d :2 3 a 9
3 :2 1 5 :7 1 
3d
4
0 :b 1 :8 2 :3 4
:8 5 :8 6 :8 7 :4 8
:2 3 9 :7 1 
100
4
:3 0 1 :3 0 2
:a 0 38 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 38 2 a
:2 0 b :2 0 9
4 :3 0 7 :2 0
7 d f :6 0
8 :4 0 13 10
11 36 0 6
:6 0 6 :3 0 3
:3 0 14 15 0
33 6 :3 0 9
:3 0 6 :3 0 a
:4 0 8 :4 0 18
1c 17 1d 0
33 6 :3 0 9
:3 0 6 :3 0 b
:4 0 8 :4 0 f
20 24 1f 25
0 33 6 :3 0
9 :3 0 6 :3 0
c :4 0 8 :4 0
13 28 2c 27
2d 0 33 5
:3 0 6 :3 0 30
:2 0 31 :2 0 33
17 37 :3 0 37
2 :3 0 1d 37
36 33 34 :6 0
38 :2 0 2 a
37 3b :3 0 3a
38 3c :8 0 
1f
4
:3 0 1 3 1
6 1 e 1
c 3 19 1a
1b 3 21 22
23 3 29 2a
2b 5 16 1e
26 2e 32 1
12 
1
4
0 
3b
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
c 1 0
3 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getclientname_client_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
e
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME_CLIENT_SP:
1CLIENTCODE:
1VARCHAR:
1BRANCHID:
1RETURN:
1PNAME:
160:
1PAR_NAME:
1SPPARTYMST:
1PAR_CODE:
1=:
1NO_DATA_FOUND:
1Invalid Client Id:
0

0
0
40
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 :2 a0 5a 65 b7
:2 a0 6e d :2 a0 5a 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
40
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 72
55 76 7a 7e 7f 86 8a 8e
91 92 97 98 9e a2 a3 a8
ac b0 b3 b7 b9 bd c1 c6
ca ce d2 d5 d9 db dc e1
e5 e9 eb f7 fb fd fe 107 
40
2
0 1 a 26 34 :2 26 3c 48
:2 3c 25 51 58 :3 1 7 f e
:2 7 1 :2 9 17 22 1d 22 33
3c :3 3b 1d :5 2 9 8 2 1
8 4 b 4 2 9 8 2
16 :2 3 2 5 :7 1 
40
4
0 :f 1 :7 2 :10 4
:4 5 3 7 :3 8
:4 9 :3 7 6 a
:7 1 
109
4
:3 0 1 :3 0 2
:a 0 3b 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
3b 2 e :2 0
e :2 0 c 4
:3 0 a 11 13
:6 0 16 14 0
39 0 7 :6 0
9 :3 0 7 :3 0
a :3 0 10 1b
21 0 22 :3 0
b :3 0 3 :3 0
c :2 0 14 1f
20 :4 0 24 25
:5 0 18 1c 0
17 0 23 :2 0
2b 6 :3 0 7
:3 0 28 :2 0 29
:2 0 2b 19 3a
d :3 0 7 :3 0
e :4 0 2d 2e
0 34 6 :3 0
7 :3 0 31 :2 0
32 :2 0 34 1c
36 1f 35 34
:2 0 37 21 :2 0
3a 2 :3 0 23
3a 39 2b 37
:6 0 3b :2 0 2
e 3a 3e :3 0
3d 3b 3f :8 0

25
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 17 1 1a
1 1e 2 1d
1e 1 19 2
26 2a 2 2f
33 1 2c 1
36 1 15 
1
4
0 
3e
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
7 1 0
10 1 0
0

/
CREATE OR REPLACE FUNCTION fun_qtymetric wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
f
2 :e:
1FUNCTION:
1FUN_QTYMETRIC:
1CONTRACT:
1VARCHAR:
1EXCH:
1RETURN:
1PNAME:
110:
1QTY_METRIC:
1SPOTCONTRACTS:
1CONTNAME:
1=:
1EXCHANGE:
1NO_DATA_FOUND:
1unknown:
0

0
0
47
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 :2 a0 5a 65 b7 :2 a0 6e
d :2 a0 5a 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
47
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 72
55 76 7a 7e 7f 86 8a 8e
91 92 97 9b 9f a2 a3 1
a8 ad ae b4 b8 b9 be c2
c6 c9 cd cf d3 d7 dc e0
e4 e8 eb ef f1 f2 f7 fb
ff 101 10d 111 113 114 11d 
47
2
0 1 a 18 24 :2 18 2c 34
:2 2c 17 3 a :3 1 7 f e
:2 7 1 :2 9 19 24 1f 24 8
11 :3 10 1e 27 :3 26 :2 8 1f :4 2
2d 34 33 2d 1 7 3 a
3 1 8 7 1 15 :2 2 1
5 :7 1 
47
4
0 :b 1 :2 2 :2 1
:7 3 :6 5 :c 6 :5 5
:4 6 4 8 :3 9
:4 a :3 8 7 b
:7 1 
11f
4
:3 0 1 :3 0 2
:a 0 42 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
42 2 e :2 0
e :2 0 c 4
:3 0 a 11 13
:6 0 16 14 0
40 0 7 :6 0
9 :3 0 7 :3 0
a :3 0 10 1b
28 0 29 :3 0
b :3 0 3 :3 0
c :2 0 14 1f
20 :3 0 d :3 0
5 :3 0 c :2 0
19 24 25 :3 0
21 27 26 :3 0
2b 2c :5 0 18
1c 0 1c 0
2a :2 0 32 6
:3 0 7 :3 0 2f
:2 0 30 :2 0 32
1e 41 e :3 0
7 :3 0 f :4 0
34 35 0 3b
6 :3 0 7 :3 0
38 :2 0 39 :2 0
3b 21 3d 24
3c 3b :2 0 3e
26 :2 0 41 2
:3 0 28 41 40
32 3e :6 0 42
:2 0 2 e 41
45 :3 0 44 42
46 :8 0 
2a
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 17 1 1a
1 1e 2 1d
1e 1 23 2
22 23 1 19
2 2d 31 2
36 3a 1 33
1 3d 1 15

1
4
0 
45
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
7 1 0
2 0 1
10 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getclientname_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
17
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME_SP:
1CLIENTCODE:
1VARCHAR:
1BRANCHID:
1BRANCHIDSUB:
1RETURN:
1PNAME:
160:
1LENGTH:
1>:
10:
1PAR_NAME:
1SPPARTYMST:
1BRANCHIND:
1=:
1BRANCHIND_SUB:
1PAR_CODE:
1ELSIF:
1ALL:
1GROUPCLIENT:
1NO_DATA_FOUND:
1Invalid Client Id:
0

0
0
a4
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 :2 a0 a5 b 7e 51 b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 b7 a0 7e 6e
b4 2e :2 a0 7e b4 2e 52 10
a0 ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 5a 52 10 ac e5
d0 b2 e9 b7 19 a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 19 3c :2 a0 5a 65 b7
:2 a0 6e d :2 a0 5a 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
a4
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 86 8a 66 8e 90
93 96 97 9c a0 a1 a5 a9
aa b1 b5 b9 bc bd c2 c6
ca cd ce 1 d3 d8 dc e0
e3 e4 1 e9 ee ef f5 f9
fa ff 103 105 109 10c 111 112
117 11b 11f 122 123 1 128 12d
131 132 136 13a 13b 142 146 14a
14d 14e 153 157 15b 15e 15f 164
168 16c 16f 170 1 175 17a 1
17d 182 183 189 18d 18e 193 195
199 19d 19e 1a2 1a6 1a7 1ae 1b2
1b6 1b9 1ba 1bf 1c3 1c7 1ca 1cb
1 1d0 1d5 1d6 1dc 1e0 1e1 1e6
1e8 1ec 1f0 1f3 1f7 1fb 1fe 202
204 208 20c 211 215 219 21d 220
224 226 227 22c 230 234 236 242
246 248 249 252 
a4
2
0 1 a 1f 2d :2 1f 35 41
:2 35 49 58 :2 49 1e 1 8 :3 1
7 f e :2 7 1 4 b :2 4
17 18 :2 17 :2 9 17 22 1d 22
33 3d :3 3c 4a 58 :3 57 :2 33 6
f :3 e :2 33 1d :4 2 1 1a 7
f 10 :2 f 19 24 :3 23 :2 7 :2 9
17 22 1d 22 33 3c :3 3b 6
12 :3 11 21 2a :3 29 :2 6 5 :2 33
1d :4 2 2d 1a :2 9 17 22 1d
22 33 3d :3 3c 4a 53 :3 52 :2 33
1d :4 2 :5 1 8 7 :2 1 8 5
c :2 5 c b 5 16 :2 3 1
5 :7 1 
a4
4
0 :f 1 :2 2 :2 1
:7 3 :8 5 :12 6 :5 7
:7 6 8 5 :c 8
:b 9 :d a :7 9 8
5 :17 c b :3 5
:4 e 4 10 :3 11
:4 12 :3 10 f 13
:7 1 
254
4
:3 0 1 :3 0 2
:a 0 9f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 4 :3 0 6
:7 0 d c :3 0
7 :3 0 4 :3 0
f 11 0 9f
2 12 :2 0 11
:2 0 f 4 :3 0
9 :2 0 d 15
17 :6 0 1a 18
0 9d 0 8
:6 0 a :3 0 6
:3 0 1b 1d b
:2 0 c :2 0 15
1f 21 :3 0 d
:3 0 18 8 :3 0
e :3 0 1a 27
3b 0 3c :3 0
f :3 0 5 :3 0
10 :2 0 1e 2b
2c :3 0 11 :3 0
6 :3 0 10 :2 0
23 30 31 :3 0
2d 33 32 :2 0
12 :3 0 3 :3 0
10 :2 0 28 37
38 :3 0 34 3a
39 :3 0 3e 3f
:5 0 24 28 0
2b 0 3d :2 0
42 13 :3 0 2d
88 5 :3 0 10
:2 0 14 :4 0 31
44 46 :3 0 3
:3 0 5 :3 0 10
:2 0 36 4a 4b
:3 0 47 4d 4c
:2 0 d :3 0 39
8 :3 0 e :3 0
3b 53 68 0
69 :3 0 12 :3 0
3 :3 0 10 :2 0
3f 57 58 :3 0
15 :3 0 3 :3 0
10 :2 0 44 5c
5d :3 0 12 :3 0
5 :3 0 10 :2 0
49 61 62 :3 0
5e 64 63 :2 0
65 :2 0 59 67
66 :3 0 6b 6c
:5 0 50 54 0
4c 0 6a :2 0
6e 4e 6f 4e
6e 0 8a d
:3 0 50 8 :3 0
e :3 0 52 74
81 0 82 :3 0
f :3 0 5 :3 0
10 :2 0 56 78
79 :3 0 12 :3 0
3 :3 0 10 :2 0
5b 7d 7e :3 0
7a 80 7f :3 0
84 85 :5 0 71
75 0 5e 0
83 :2 0 87 60
89 22 42 0
8a 0 87 0
8a 62 0 8f
7 :3 0 8 :3 0
8c :2 0 8d :2 0
8f 66 9e 16
:3 0 8 :3 0 17
:4 0 91 92 0
98 7 :3 0 8
:3 0 95 :2 0 96
:2 0 98 69 9a
6c 99 98 :2 0
9b 6e :2 0 9e
2 :3 0 70 9e
9d 8f 9b :6 0
9f :2 0 2 12
9e a2 :3 0 a1
9f a3 :8 0 
72
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1c 1 20 2
1e 20 1 23
1 26 1 2a
2 29 2a 1
2f 2 2e 2f
1 36 2 35
36 1 25 1
40 1 45 2
43 45 1 49
2 48 49 1
4f 1 52 1
56 2 55 56
1 5b 2 5a
5b 1 60 2
5f 60 1 51
1 6d 1 70
1 73 1 77
2 76 77 1
7c 2 7b 7c
1 72 1 86
3 88 6f 89
2 8a 8e 2
93 97 1 90
1 9a 1 19

1
4
0 
a2
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
7 1 0
b 1 0
14 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getclientname_region_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
12
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME_REGION_SP:
1CLIENTCODE:
1VARCHAR:
1REGIONID:
1RETURN:
1PNAME:
160:
1PAR_NAME:
1SPPARTYMST:
1PAR_CODE:
1=:
1BRANCHIND:
1SPBRANCHMST:
1REGIONCODE:
1CODE:
1NO_DATA_FOUND:
1Invalid Client Id:
0

0
0
5a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
7e a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac d0 eb b4 2e a 10 ac
e5 d0 b2 e9 :2 a0 5a 65 b7
:2 a0 6e d :2 a0 5a 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
5a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6b 59 30 5d 5e 66 58 72
55 76 7a 7e 7f 86 8a 8e
91 92 97 9b 9e a2 a3 a7
a8 af b3 b7 ba bb c0 c4
c8 cb cc 1 d1 d6 d7 db
df e0 1 e5 ea eb f1 f5
f6 fb ff 103 106 10a 10c 110
114 119 11d 121 125 128 12c 12e
12f 134 138 13c 13e 14a 14e 150
151 15a 
5a
2
0 1 a 26 34 :2 26 3c 48
:2 3c 25 1 8 :3 1 7 f e
:2 7 1 :2 9 17 22 1d 22 33
3c :3 3b 6 f :2 18 28 23 28
3a 45 :3 44 52 5c :3 5b :2 3a 23
11 10 :2 6 :2 33 1d :5 2 9 8
2 1 8 5 c :2 5 c b
5 16 :2 3 1 5 :7 1 
5a
4
0 :b 1 :2 2 :2 1
:7 3 :b 5 :18 6 :7 5
:4 7 4 9 :3 a
:4 b :3 9 8 c
:7 1 
15c
4
:3 0 1 :3 0 2
:a 0 55 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
55 2 e :2 0
e :2 0 c 4
:3 0 a 11 13
:6 0 16 14 0
53 0 7 :6 0
9 :3 0 7 :3 0
a :3 0 10 1b
3b 0 3c :3 0
b :3 0 3 :3 0
c :2 0 14 1f
20 :3 0 d :3 0
c :2 0 d :3 0
17 e :3 0 19
27 34 0 35
:3 0 f :3 0 5
:3 0 c :2 0 1d
2b 2c :3 0 d
:3 0 10 :3 0 c
:2 0 22 30 31
:3 0 2d 33 32
:4 0 25 28 0
36 :3 0 25 23
38 :3 0 21 3a
39 :3 0 3e 3f
:5 0 18 1c 0
28 0 3d :2 0
45 6 :3 0 7
:3 0 42 :2 0 43
:2 0 45 2a 54
11 :3 0 7 :3 0
12 :4 0 47 48
0 4e 6 :3 0
7 :3 0 4b :2 0
4c :2 0 4e 2d
50 30 4f 4e
:2 0 51 32 :2 0
54 2 :3 0 34
54 53 45 51
:6 0 55 :2 0 2
e 54 58 :3 0
57 55 59 :8 0

36
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 17 1 1a
1 1e 2 1d
1e 1 24 1
26 1 2a 2
29 2a 1 2f
2 2e 2f 2
22 37 1 19
2 40 44 2
49 4d 1 46
1 50 1 15

1
4
0 
58
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
3 1 0
2 0 1
10 1 0
0

/
create or replace function Fun_GetCloseRate_sp wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
16
2 :e:
1FUNCTION:
1FUN_GETCLOSERATE_SP:
1VEXCHANGE:
1VARCHAR2:
1VWDATE:
1DATE:
1VINSTRUMENT:
1VSYMBOL:
1RETURN:
1NUMBER:
1CLOSE_RATE:
1SPOTDAILYPRICE:
1CLOSPRICE:
1TYPE:
1XCONTNAME:
1CONTNAME:
1||:
1EXCHANGE:
1=:
1WDATE:
1NO_DATA_FOUND:
10:
0

0
0
65
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 :2 a0
7e a0 b4 2e d a0 ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 :2 a0
65 b7 :2 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
65
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
a1 7f 83 56 87 8b 8f 94
9c 7e ce ac b0 7b b4 b8
bc c1 c9 ab d5 d9 a8 dd
e1 e2 e7 eb ef f0 f4 f8
f9 100 104 108 10b 10c 111 115
119 11c 11d 1 122 127 12b 12f
132 133 1 138 13d 13e 144 148
149 14e 152 156 15a 15c 160 164
167 16b 16d 16e 173 177 17b 17d
189 18d 18f 190 199 
65
2
0 1 a 1e 2b :2 1e 34 3e
:2 34 43 52 :2 43 5b 66 :2 5b 1d
1 8 :3 1 c 1b c :2 25 :3 c
:2 1 c 1b c :2 24 :3 c :2 1 e
19 1b :2 e 1 :2 8 17 27 22
27 3c 45 :3 44 53 59 :3 58 :2 3c
64 6d :3 6c :2 3c 22 :5 1 8 :2 1
9 7 e 7 17 :2 4 1 5
:7 1 
65
4
0 :13 1 :2 2 :2 1
:a 3 :a 4 :7 6 :1e 7
:3 8 5 a :3 b
:3 a 9 c :7 1

19b
4
:3 0 1 :3 0 2
:a 0 60 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 19 1a 0
b 4 :3 0 8
:7 0 11 10 :3 0
9 :3 0 a :3 0
13 15 0 60
2 16 :2 0 23
24 0 10 c
:3 0 d :2 0 4
e :3 0 e :2 0
1 1b 1d :3 0
1e :7 0 21 1f
0 5e 0 b
:6 0 11 :2 0 12
c :3 0 10 :2 0
4 e :3 0 e
:2 0 1 25 27
:3 0 28 :7 0 2b
29 0 5e 0
f :6 0 f :3 0
7 :3 0 8 :3 0
14 2e 30 :3 0
2c 31 0 54
d :3 0 17 b
:3 0 c :3 0 19
37 4b 0 4c
:3 0 12 :3 0 3
:3 0 13 :2 0 1d
3b 3c :3 0 14
:3 0 5 :3 0 13
:2 0 22 40 41
:3 0 3d 43 42
:2 0 10 :3 0 f
:3 0 13 :2 0 27
47 48 :3 0 44
4a 49 :3 0 4e
4f :5 0 34 38
0 2a 0 4d
:2 0 54 9 :3 0
b :3 0 52 :2 0
54 2c 5f 15
:3 0 9 :3 0 16
:2 0 57 :2 0 59
30 5b 32 5a
59 :2 0 5c 34
:2 0 5f 2 :3 0
36 5f 5e 54
5c :6 0 60 :2 0
2 16 5f 63
:3 0 62 60 64
:8 0 
39
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 22 2 2d
2f 1 33 1
36 1 3a 2
39 3a 1 3f
2 3e 3f 1
46 2 45 46
1 35 3 32
50 53 1 58
1 55 1 5b
2 20 2a 
1
4
0 
63
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
22 1 0
3 1 0
b 1 0
2 0 1
18 1 0
7 1 0
f 1 0
0

/
create or replace function f_gettablename wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
26
2 :e:
1FUNCTION:
1F_GETTABLENAME:
1LCOMBINED:
1NUMBER:
1VSEGMENT:
1VARCHAR2:
1VTABLE:
1XDBNAME:
1RETURN:
1RESULT:
150:
1XSEGMENT:
15:
1:
1VDBNAME:
110:
1IS NULL:
1UPPER:
1SYS_CONTEXT:
1USERENV:
1DB_NAME:
1=:
11:
1SUBSTR:
14:
1SHIL:
1COM:
1FXF:
1SPT:
1DGCX:
12:
1CO:
1||:
1ELSIF:
1FX:
13:
130:
1TRIM:
0

0
0
ca
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 81 b0 :2 a0 d a0
7e b4 2e :3 a0 :2 6e a5 b a5
b d b7 19 3c :3 a0 a5 b
d a0 7e 51 b4 2e :3 a0 a5
b :2 51 a5 b 7e 6e b4 2e
52 10 :3 a0 a5 b d a0 3e
:4 6e 5 48 a0 7e 6e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
4f b7 a0 6e 7e a0 b4 2e
d b7 :2 19 3c a0 b7 a0 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e a0 6e 7e :2 a0 :2 51
a5 b b4 2e d b7 a0 6e
7e a0 b4 2e d b7 :2 19 3c
b7 :2 19 3c b7 19 3c b7 19
3c :3 a0 a5 b 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
ca
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
91 7f 56 83 84 8c 7e b3
9c 7b a0 a1 a9 ae 9b d0
be 98 c2 c3 cb bd d7 db
df e3 ba e7 e8 ed f1 f5
f9 fe 103 104 106 107 109 10d
10f 113 116 11a 11e 122 123 125
129 12d 130 133 134 139 13d 141
145 146 148 14b 14e 14f 151 154
159 15a 1 15f 164 168 16c 170
171 173 177 1 17b 180 185 18a
18f 193 196 19a 19d 1a2 1a3 1a8
1ac 1b0 1b3 1b6 1b7 1b9 1bc 1c1
1c2 1c7 1c9 1cb 1cf 1d4 1d7 1db
1dc 1e1 1e5 1e7 1eb 1ef 1f2 1f6
1f8 1fc 1ff 204 205 20a 20e 212
215 218 219 21b 21e 223 224 229
22d 232 235 239 23d 240 243 244
246 247 24c 250 252 256 25b 25e
262 263 268 26c 26e 272 276 279
27b 27f 283 286 288 28c 28f 291
295 298 29c 2a0 2a4 2a5 2a7 2aa
2ae 2b0 2b4 2b8 2ba 2c6 2ca 2cc
2cd 2d6 
ca
2
0 1 a 19 26 :2 19 2d 39
:2 2d 42 4c :2 42 55 60 :2 55 18
1 8 :2 1 3 a 13 12 :2 a
:2 3 d 16 15 d 1b d :2 3
f 18 17 :2 f :2 3 e 3 :5 6
11 17 23 2d :2 17 :2 11 6 16
:3 3 c 12 :2 c 3 6 f 10
:2 f 15 1c 22 :2 1c 2b 2d :2 15
30 31 :2 30 :2 6 5 11 17 :2 11
5 :2 9 16 1c 22 28 :2 9 c
14 15 :2 14 e 15 1c 1e :2 e
20 21 :2 20 d 26 c 16 1a
1c :2 16 c :4 b 9 1b f 17
18 :2 17 f 16 1d 1f :2 f 21
22 :2 21 f 19 1d 1f 26 2d
2f :2 1f :2 19 f 27 f 19 1d
1f :2 19 f :4 c 1e 1b :2 9 30
:2 6 38 :3 3 a f :2 a 9 3
:2 1 5 :7 1 
ca
4
0 :13 1 :2 2 :2 1
:7 3 :8 4 :7 5 :3 7
:4 8 :a 9 :3 8 :6 c
:14 d :6 e :8 f :5 10
:a 11 12 11 :7 14
13 :3 11 16 10
:5 16 :a 17 :c 19 17
:7 1b 1a :3 17 16
:3 10 :3 f :3 d :7 20
:2 6 21 :7 1 
2d8
4
:3 0 1 :3 0 2
:a 0 c5 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 b :2 0 b
6 :3 0 8 :7 0
11 10 :3 0 9
:3 0 6 :3 0 13
15 0 c5 2
16 :2 0 d :2 0
12 6 :3 0 10
19 1b :6 0 1e
1c 0 c3 0
a :6 0 10 :2 0
16 6 :3 0 14
20 22 :6 0 e
:4 0 26 23 24
c3 0 c :6 0
11 :2 0 1a 6
:3 0 18 28 2a
:6 0 2d 2b 0
c3 0 f :6 0
f :3 0 8 :3 0
2e 2f 0 c0
f :3 0 1c 32
33 :3 0 f :3 0
12 :3 0 13 :3 0
14 :4 0 15 :4 0
1e 37 3a 21
36 3c 35 3d
0 3f 23 40
34 3f 0 41
25 0 c0 a
:3 0 12 :3 0 7
:3 0 27 43 45
42 46 0 c0
3 :3 0 16 :2 0
17 :2 0 2b 49
4b :3 0 18 :3 0
12 :3 0 f :3 0
2e 4e 50 17
:2 0 19 :2 0 30
4d 54 16 :2 0
1a :4 0 36 56
58 :3 0 4c 5a
59 :2 0 c :3 0
12 :3 0 5 :3 0
39 5d 5f 5c
60 0 b6 c
:3 0 1b :4 0 1c
:4 0 1d :4 0 1e
:4 0 3b :3 0 62
63 68 c :3 0
16 :2 0 1b :4 0
42 6b 6d :3 0
18 :3 0 7 :3 0
17 :2 0 1f :2 0
45 6f 73 16
:2 0 20 :4 0 4b
75 77 :4 0 7a
4e 83 a :3 0
20 :4 0 21 :2 0
7 :3 0 50 7d
7f :3 0 7b 80
0 82 53 84
78 7a 0 85
0 82 0 85
55 0 87 22
:3 0 58 b1 c
:3 0 16 :2 0 1c
:4 0 5c 89 8b
:3 0 18 :3 0 7
:3 0 17 :2 0 1f
:2 0 5f 8d 91
16 :2 0 20 :4 0
65 93 95 :3 0
a :3 0 23 :4 0
21 :2 0 18 :3 0
7 :3 0 24 :2 0
25 :2 0 68 9a
9e 6c 99 a0
:3 0 97 a1 0
a3 6f ac a
:3 0 23 :4 0 21
:2 0 7 :3 0 71
a6 a8 :3 0 a4
a9 0 ab 74
ad 96 a3 0
ae 0 ab 0
ae 76 0 af
79 b0 8c af
0 b2 6e 87
0 b2 7b 0
b3 7e b4 69
b3 0 b5 80
0 b6 82 b7
5b b6 0 b8
85 0 c0 9
:3 0 26 :3 0 a
:3 0 87 ba bc
bd :2 0 be :2 0
c0 89 c4 :3 0
c4 2 :3 0 8f
c4 c3 c0 c1
:6 0 c5 :2 0 2
16 c4 c8 :3 0
c7 c5 c9 :8 0

93
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 1 21
1 1f 1 29
1 27 1 31
2 38 39 1
3b 1 3e 1
40 1 44 1
4a 2 48 4a
1 4f 3 51
52 53 1 57
2 55 57 1
5e 4 64 65
66 67 1 6c
2 6a 6c 3
70 71 72 1
76 2 74 76
1 79 2 7c
7e 1 81 2
83 84 1 85
1 8a 2 88
8a 3 8e 8f
90 1 94 2
92 94 3 9b
9c 9d 2 98
9f 1 a2 2
a5 a7 1 aa
2 ac ad 1
ae 2 b1 b0
1 b2 1 b4
2 61 b5 1
b7 1 bb 5
30 41 47 b8
bf 3 1d 25
2c 
1
4
0 
c8
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
2 0 1
27 1 0
1f 1 0
18 1 0
f 1 0
7 1 0
0

/
create or replace function f_getfunctionname wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1d
2 :e:
1FUNCTION:
1F_GETFUNCTIONNAME:
1LCOMBINED:
1NUMBER:
1VSEGMENT:
1VARCHAR2:
1VFUNCNAME:
1VTEMP:
1RETURN:
1RESULT:
150:
1VSUFFIX:
13:
1:
1=:
11:
1UPPER:
1COM:
1FXF:
1SPT:
1DGCX:
1LOWER:
1fun_getbalance:
1_co:
1ELSIF:
1_fx:
1_sp:
1_dg:
1||:
0

0
0
94
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 :2 a0 d
a0 7e 51 b4 2e :2 a0 a5 b
3e :4 6e 5 48 a 10 a0 7e
6e b4 2e :2 a0 a5 b 3e 6e
5 48 a 10 a0 6e d a0
b7 a0 7e 6e b4 2e :2 a0 a5
b 3e 6e 5 48 a 10 a0
6e d a0 b7 19 a0 7e 6e
b4 2e a0 6e d a0 b7 19
a0 7e 6e b4 2e a0 6e d
b7 :2 19 3c :2 a0 7e a0 b4 2e
d b7 19 3c :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
94
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
91 7f 56 83 84 8c 7e b3
9c 7b a0 a1 a9 ae 9b ba
be c2 c6 98 ca cd ce d3
d7 db dc 1 de e3 e8 ed
f2 f6 1 f9 fe 102 105 10a
10b 110 114 118 119 1 11b 120
124 1 127 12c 130 135 139 13d
13f 143 146 14b 14c 151 155 159
15a 1 15c 161 165 1 168 16d
171 176 17a 17e 180 184 188 18b
190 191 196 19a 19f 1a3 1a7 1a9
1ad 1b1 1b4 1b9 1ba 1bf 1c3 1c8
1cc 1ce 1d2 1d6 1d9 1dd 1e1 1e4
1e8 1e9 1ee 1f2 1f4 1f8 1fb 1ff
203 206 20a 20c 210 214 216 222
226 228 229 232 
94
2
0 1 a 1c 29 :2 1c 30 3c
:2 30 1c 29 :2 1c 33 3c :2 33 1b
1c 23 :2 1 3 a 13 12 :2 a
:2 3 b 14 13 b 19 b :2 3
d 3 6 f 10 :2 f 16 1c
:3 16 2a 30 36 3c :2 16 :2 6 9
11 12 :2 11 1c 22 :3 1c 31 :2 1c
:3 9 14 9 6 9 c 14 15
:2 14 1f 25 :3 1f 34 :2 1f :2 c 9
14 9 6 46 9 c 14 15
:2 14 9 14 9 6 1b 9 c
14 15 :2 14 9 14 9 1c 9
:3 6 f 18 1a :2 f 6 44 :3 3
a 9 3 :2 1 5 :7 1 
94
4
0 :a 1 :8 2 1
:2 3 :2 1 :7 4 :8 5
:3 7 :12 9 :f a :3 c
d b :f d :3 e
f d b :5 f
:3 10 11 f b
:5 11 :3 12 11 b
:2 a :7 14 :3 9 :4 16
:2 6 17 :7 1 
234
4
:3 0 1 :3 0 2
:a 0 8f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 b :2 0 b
6 :3 0 8 :7 0
11 10 :3 0 9
:3 0 6 :3 0 13
15 0 8f 2
16 :2 0 d :2 0
12 6 :3 0 10
19 1b :6 0 1e
1c 0 8d 0
a :6 0 f :2 0
16 6 :3 0 14
20 22 :6 0 e
:4 0 26 23 24
8d 0 c :6 0
a :3 0 7 :3 0
27 28 0 8a
3 :3 0 10 :2 0
1a 2b 2d :3 0
11 :3 0 5 :3 0
1d 2f 31 12
:4 0 13 :4 0 14
:4 0 15 :4 0 1f
:3 0 32 33 38
2e 3a 39 :2 0
5 :3 0 f :2 0
12 :4 0 26 3d
3f :3 0 16 :3 0
7 :3 0 29 41
43 17 :4 0 2b
:3 0 44 45 47
40 49 48 :2 0
c :3 0 18 :4 0
4b 4c 0 4f
19 :3 0 2d 7a
5 :3 0 f :2 0
13 :4 0 31 51
53 :3 0 16 :3 0
7 :3 0 34 55
57 17 :4 0 36
:3 0 58 59 5b
54 5d 5c :2 0
c :3 0 1a :4 0
5f 60 0 63
19 :3 0 38 64
5e 63 0 7b
5 :3 0 f :2 0
14 :4 0 3c 66
68 :3 0 c :3 0
1b :4 0 6a 6b
0 6e 19 :3 0
3f 6f 69 6e
0 7b 5 :3 0
f :2 0 15 :4 0
43 71 73 :3 0
c :3 0 1c :4 0
75 76 0 78
46 79 74 78
0 7b 4a 4f
0 7b 48 0
83 a :3 0 7
:3 0 1d :2 0 c
:3 0 4d 7e 80
:3 0 7c 81 0
83 50 84 3b
83 0 85 53
0 8a 9 :3 0
a :3 0 87 :2 0
88 :2 0 8a 55
8e :3 0 8e 2
:3 0 59 8e 8d
8a 8b :6 0 8f
:2 0 2 16 8e
92 :3 0 91 8f
93 :8 0 
5c
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 1 21
1 1f 1 2c
2 2a 2c 1
30 4 34 35
36 37 1 3e
2 3c 3e 1
42 1 46 1
4d 1 52 2
50 52 1 56
1 5a 1 61
1 67 2 65
67 1 6c 1
72 2 70 72
1 77 4 7a
64 6f 79 2
7d 7f 2 7b
82 1 84 3
29 85 89 2
1d 25 
1
4
0 
92
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
f 1 0
18 1 0
b 1 0
1f 1 0
7 1 0
0

/
create or replace view balancefile_combined_view
(product, party_code, bdate, debit, credit, exchange,groupmissing)
as
select 'CAP',party_code,bdate,a.debit,a.credit,null,b.groupmissing from balancefile a, partymst b
       where a.party_code=b.par_code
union all 
select 'COM',party_code,bdate,a.debit,a.credit,exchange,b.groupmissing from cobalancefile a, copartymst b
       where a.party_code=b.par_code 
union all 
select 'FXF',party_code,bdate,a.debit,a.credit,exchange,b.groupmissing from fxbalancefile a, fxpartymst b
       where a.party_code=b.par_code
union all 
select 'DGCX',party_code,bdate,a.debit,a.credit,exchange,b.groupmissing from dgbalancefile a, dgpartymst b
       where a.party_code=b.par_code
union all 
select 'SPT',party_code,bdate,a.debit,a.credit,exchange,b.groupmissing from spbalancefile a, sppartymst b
       where a.party_code=b.par_code
/	   
create or replace view partymst_combined_view
(product, branchind, par_code, par_name, groupcode, grouplevel1, grouplevel2, op_bal, webuserid, emailno, introdate,rmtlcode,groupclient,subbranchind)
as
select 'CAP',branchind, par_code,par_name,groupcode,grouplevel1,grouplevel2,nvl(op_bal,0),webuserid,emailno,introdate,rmtlcode,groupclient,subbranchind from partymst
union all
select 'COM',branchind, par_code,par_name,groupcode,grouplevel1,grouplevel2,
       nvl((select sum(nvl(opbal,0)) from copartymst_fixes b where b.party_cd=a.par_code group by b.party_cd),0) op_bal,
       webuserid,emailno,introdate,rmtlcode,groupclient,branchind_sub from copartymst a
union all
select 'FXF', branchind,par_code,par_name,groupcode,grouplevel1,grouplevel2,
       nvl((select sum(nvl(opbal,0)) from fxpartymst_fixes b where b.party_cd=a.par_code group by b.party_cd),0) op_bal,
       webuserid,emailno,introdate,rmtlcode,groupclient,branchind_sub  from fxpartymst a
union all
select 'DGCX',branchind,par_code,par_name,groupcode,grouplevel1,grouplevel2,
       nvl((select sum(nvl(opbal,0)) from dgpartymst_fixes b where b.party_cd=a.par_code group by b.party_cd),0) op_bal,
	   webuserid,emailno,introdate,to_char(null) rmtlcode,groupclient,branchind_sub
	   from dgpartymst a
union all
select 'SPT',branchind,par_code,par_name,groupcode,grouplevel1,grouplevel2,
       nvl((select sum(nvl(opbal,0)) from sppartymst_fixes b where b.party_cd=a.par_code group by b.party_cd),0) op_bal,
	   webuserid,emailno,introdate,rmtlcode,groupclient,branchind_sub
from sppartymst a
/
Create Or Replace Force View 
SYSADM.FOTRNMAST_PORTFOLIO_COMBVIEW (PRODUCT,TRADE_DATE,EXCHANGE, CLIENTCODE, INSTRUMENT_TYPE, SYMBOL, EXPIRYDATE, STRIKEPRICE,TRADESTATUS, OPTIONTYPE, SECURITYNAME, ORGCLIENTID, TRN_QTY,UNIT,MULTIPLIER) 
As 
SELECT  'COM',TRADE_DATE,EXCHANGE,CLIENTCODE,INSTRUMENT_TYPE,SYMBOL,EXPIRYDATE,STRIKEPRICE,TRADESTATUS,OPTIONTYPE,SECURITYNAME,ORGCLIENTID,TRN_QTY,UNIT, multiplier    
FROM COTRNMAST
Union All
SELECT  'FO',TRADE_DATE,EXCHANGE,CLIENTCODE,INSTRUMENT_TYPE,SYMBOL,EXPIRYDATE,STRIKEPRICE,TRADESTATUS,OPTIONTYPE,SECURITYNAME,ORGCLIENTID,TRN_QTY,NULL, null
FROM FOTRNMAST
Union All
SELECT  'FXF',TRADE_DATE,EXCHANGE,CLIENTCODE,INSTRUMENT_TYPE,SYMBOL,EXPIRYDATE,STRIKEPRICE,TRADESTATUS,OPTIONTYPE,SECURITYNAME,ORGCLIENTID,TRN_QTY,UNIT, multiplier
FROM FXTRNMAST
/
Create Or Replace Force View SYSADM.FODAILYPRICE_COMBVIEW
 (WDATE,EXCHANGE, CONTNAME, EXPIRYDATE, STRIKEPRICE,OPTIONTYPE,CLOSPRICE) As 
 SELECT  WDATE,EXCHANGE,CONTNAME,EXPIRYDATE,STRIKEPRICE,OPTIONTYPE,CLOSPRICE FROM FODAILYPRICE
Union All
 SELECT  WDATE,EXCHANGE,CONTNAME,EXPIRYDATE,STRIKEPRICE,OPTIONTYPE,CLOSPRICE FROM CODAILYPRICE
Union All
 SELECT  WDATE,EXCHANGE,CONTNAME,EXPIRYDATE,STRIKEPRICE,OPTIONTYPE,CLOSPRICE FROM FXDAILYPRICE
/
 declare
 xtype varchar2(50)  :='';
 xname varchar2(30)  :='';
 vstr  varchar2(500) :='';
 cursor c1 is  
 select object_type,object_name from USER_OBJECTS 
 WHERE STATUS ='INVALID' order by decode(object_type,'FUNCTION',1,'PROCEDURE',2,3);
 begin
   open c1;
   loop
   fetch c1 into xtype,xname;
    exit when c1%notfound;
      vstr := 'alter '||xtype||' '||xname||' COMPILE';
     execute immediate vstr;
    end loop;
   close c1;
 end;
/
create or replace procedure proc_TableCompare wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
2b
2 :e:
1PROC_TABLECOMPARE:
1SRCTABLE:
1VARCHAR2:
1TARTABLE:
1ZCOLUMNNAME:
130:
1:
1ZDATATYPE:
1ZDATALENGTH:
1PLS_INTEGER:
10:
1ZDATAPRECISION:
1ZDATASCALE:
1TYPE:
1CURSOR_TYPE:
1REF:
1CURSOR:
1C1:
1SSQL1:
11000:
1select a.column_name,a.data_type,a.data_length,a.data_precision,a.data_scale +
1:n  from cols a,cols b:n where  a.table_name = ':
1||:
1' :n   and  b.table_name = ':
1'  :n   and  a.column_name= b.column_name :n   and  a.data_type  = b.data_typ+
1e :n   and:n   ( nvl(a.data_length,0)   > nvl(b.data_length,0)    or :n     n+
1vl(a.data_precision,0)> nvl(b.data_precision,0) or :n     nvl(a.data_scale,0)+
1    > nvl(b.data_scale,0):n   ):
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1LIKE:
1VARCHAR%:
1EXECUTE:
1IMMEDIATE:
1alter table :
1 modify :
1 :
1(:
1):
1ELSIF:
1=:
1NUMBER:
1 (:
1,:
1COMMIT:
0

0
0
de
2
0 9a 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a3 a0 1c 51 81 b0 a0
9d :2 a0 c8 77 a3 a0 1c 81
b0 a3 a0 51 a5 1c 81 b0
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11c 11d :7 a0 e9
d3 5 :3 a0 f 2b a0 7e 6e
b4 2e 5a :2 a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 11e 11d a0
b7 a0 7e 6e b4 2e 5a :2 a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 11e 11d b7 :2 19 3c b7 a0
47 a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f 1d 17 b5 
de
2
0 3 1f 1b 1a 27 34 30
17 3c 2f 41 45 64 4d 2c
51 52 5a 5f 4c 86 6f 49
73 74 7c 81 6e a2 91 95
6b 9d 90 be ad b1 8d b9
ac da c9 cd a9 d5 c8 e1
f5 e9 ed f1 e5 111 100 104
10c c5 12d 118 11c 11f 120 128
ff 134 138 fc 13d 141 142 147
14a 14f 150 155 158 15c 15d 162
165 16a 16b 170 174 178 17c 180
183 187 18b 18f 193 197 19b 19f
1a3 1a8 1ad 1b1 1b5 1b9 1bd 1c2
1c8 1cc 1cf 1d4 1d5 1da 1dd 1e1
1e5 1ea 1ed 1f1 1f2 1f7 1fa 1ff
200 205 208 20c 20d 212 215 21a
21b 220 223 227 228 22d 230 235
236 23b 23e 242 243 248 24b 250
251 256 25b 25f 263 265 269 26c
271 272 277 27a 27e 282 287 28a
28e 28f 294 297 29c 29d 2a2 2a5
2a9 2aa 2af 2b2 2b7 2b8 2bd 2c0
2c4 2c5 2ca 2cd 2d2 2d3 2d8 2db
2df 2e0 2e5 2e8 2ed 2ee 2f3 2f6
2fa 2fb 300 303 308 309 30e 313
317 319 31d 321 324 326 32a 331
335 33a 33e 33f 344 346 34a 34e
350 35c 360 362 363 36c 
de
2
0 b 1d 26 :2 1d 2f 38 :2 2f
1c :2 1 3 11 1a 19 11 1f
11 :2 3 10 19 18 10 1e 10
:2 3 :2 11 1e 11 :2 3 :2 12 1f 12
:2 3 :2 10 1d 10 :2 3 8 17 1b
17 :2 3 :3 13 :2 3 f 18 17 :2 f
:2 3 d 1b 1d :2 d 25 27 :2 d
1b 1d :2 d 25 27 :2 d 3 2
7 :2 e :2 2 9 11 1d 27 33
42 :4 3 d 10 d 3 :2 8 17
:2 8 7 4 c 16 24 26 :2 16
2e 30 :2 16 3a 3c :2 16 47 49
:2 16 4c 4e :2 16 57 59 :2 16 5c
5e :2 16 69 6b :2 16 :2 4 3 23
b 15 17 :2 15 a 4 c 16
24 26 :2 16 2e 30 :2 16 3a 3c
:2 16 47 49 :2 16 4c 4e :2 16 57
59 :2 16 5d 5f :2 16 6d 6f :2 16
72 74 :2 16 7e 80 :2 16 :2 4 21
23 :2 3 2 6 1 :5 2 :2 1 5
:7 1 
de
4
0 :c 1 :8 2 :8 3
:6 4 :6 5 :6 6 :6 7
:5 8 :7 9 :2 b :2 d
:2 b :2 d :2 b :2 e
:2 b :2 e :3 b :5 16
17 :9 18 :5 19 :6 1a
:25 1b 1c 1a :6 1c
:2d 1d 1c :3 1a 17
1f a :5 20 :2 a
21 :7 1 
36e
4
:3 0 1 :a 0 d9
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
6 :2 0 7 3
:3 0 4 :7 0 8
7 :3 0 a :2 0
d9 1 b :2 0
6 :2 0 c 3
:3 0 a e 10
:6 0 7 :4 0 14
11 12 d7 0
5 :6 0 b :2 0
10 3 :3 0 e
16 18 :6 0 7
:4 0 1c 19 1a
d7 0 8 :6 0
b :2 0 12 a
:3 0 1e :7 0 22
1f 20 d7 0
9 :6 0 b :2 0
14 a :3 0 24
:7 0 28 25 26
d7 0 c :6 0
18 fc 0 16
a :3 0 2a :7 0
2e 2b 2c d7
0 d :6 0 e
:3 0 30 0 33
d7 10 :3 0 11
:7 0 f 33 30
:4 0 16 :2 0 1c
f :3 0 36 :7 0
39 37 0 d7
0 12 :6 0 3
:3 0 14 :2 0 1a
3b 3d :6 0 40
3e 0 d7 0
13 :6 0 13 :3 0
15 :4 0 2 :3 0
1e 43 45 :3 0
16 :2 0 17 :4 0
21 47 49 :3 0
16 :2 0 4 :3 0
24 4b 4d :3 0
16 :2 0 18 :4 0
27 4f 51 :3 0
41 52 0 d4
19 :3 0 12 :3 0
13 :3 0 55 56
0 57 :2 0 d4
1a :3 0 12 :3 0
5 :3 0 8 :3 0
9 :3 0 c :3 0
d :4 0 61 :2 0
cc 5a 62 :3 0
2a :3 0 1b :3 0
12 :3 0 1c :3 0
64 65 :4 0 66
:3 0 cc 8 :3 0
1d :2 0 1e :4 0
30 69 6b :3 0
6c :2 0 1f :3 0
20 :3 0 21 :4 0
16 :2 0 4 :3 0
33 71 73 :3 0
16 :2 0 22 :4 0
36 75 77 :3 0
16 :2 0 5 :3 0
39 79 7b :3 0
16 :2 0 23 :4 0
3c 7d 7f :3 0
16 :2 0 8 :3 0
3f 81 83 :3 0
16 :2 0 24 :4 0
42 85 87 :3 0
16 :2 0 9 :3 0
45 89 8b :3 0
16 :2 0 25 :4 0
48 8d 8f :3 0
90 :4 0 91 :2 0
94 26 :3 0 4b
ca 8 :3 0 27
:2 0 28 :4 0 4f
96 98 :3 0 99
:2 0 1f :3 0 20
:3 0 21 :4 0 16
:2 0 4 :3 0 52
9e a0 :3 0 16
:2 0 22 :4 0 55
a2 a4 :3 0 16
:2 0 5 :3 0 58
a6 a8 :3 0 16
:2 0 23 :4 0 5b
aa ac :3 0 16
:2 0 8 :3 0 5e
ae b0 :3 0 16
:2 0 29 :4 0 61
b2 b4 :3 0 16
:2 0 c :3 0 64
b6 b8 :3 0 16
:2 0 2a :4 0 67
ba bc :3 0 16
:2 0 d :3 0 6a
be c0 :3 0 16
:2 0 25 :4 0 6d
c2 c4 :3 0 c5
:4 0 c6 :2 0 c8
70 c9 9a c8
0 cb 6d 94
0 cb 72 0
cc 75 ce 1a
:4 0 cc :4 0 d4
2b :3 0 d1 d2
:2 0 d3 2b :5 0
d0 :2 0 d4 79
d8 :3 0 d8 1
:3 0 7e d8 d7
d4 d5 :6 0 d9
:2 0 1 b d8
dc :3 0 db d9
dd :8 0 
87
4
:3 0 1 2 1
6 2 5 9
1 f 1 d
1 17 1 15
1 1d 1 23
1 29 1 35
1 3c 1 3a
2 42 44 2
46 48 2 4a
4c 2 4e 50
5 5b 5c 5d
5e 5f 2 68
6a 2 70 72
2 74 76 2
78 7a 2 7c
7e 2 80 82
2 84 86 2
88 8a 2 8c
8e 1 92 1
97 2 95 97
2 9d 9f 2
a1 a3 2 a5
a7 2 a9 ab
2 ad af 2
b1 b3 2 b5
b7 2 b9 bb
2 bd bf 2
c1 c3 1 c7
2 ca c9 3
60 67 cb 4
53 58 ce d3
8 13 1b 21
27 2d 34 38
3f 
1
4
0 
dc
0
1
14
2
b
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
30 1 0
29 1 0
1d 1 0
3a 1 0
23 1 0
1 0 1
2 1 0
d 1 0
35 1 0
6 1 0
15 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_Getclientname_rmtl wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
17
2 :e:
1FUNCTION:
1FUN_GETCLIENTNAME_RMTL:
1VSEGMENT:
1VARCHAR2:
1CLIENTCODE:
1VARCHAR:
1XRMTLCODE:
1RETURN:
1PNAME:
160:
1=:
1COM:
1PAR_NAME:
1COPARTYMST:
1PAR_CODE:
1RMTLCODE:
1ELSIF:
1FXF:
1FXPARTYMST:
1CAP:
1PARTYMST:
1NO_DATA_FOUND:
1Invalid Client Id:
0

0
0
91
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a0 7e 6e b4 2e a0
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 b7 a0 7e 6e
b4 2e a0 ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 b7
19 a0 7e 6e b4 2e a0 ac
:2 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ac e5 d0
b2 e9 b7 :2 19 3c :2 a0 5a 65
b7 :2 a0 6e d :2 a0 5a 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
91
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 86 66 8a 8f 90
95 99 9a 9e a2 a3 aa ae
b2 b5 b6 bb bf c3 c6 c7
1 cc d1 d2 d8 dc dd e2
e6 e8 ec ef f4 f5 fa fe
ff 103 107 108 10f 113 117 11a
11b 120 124 128 12b 12c 1 131
136 137 13d 141 142 147 14b 14d
151 155 158 15d 15e 163 167 168
16c 170 171 178 17c 180 183 184
189 18d 191 194 195 1 19a 19f
1a0 1a6 1aa 1ab 1b0 1b2 1b6 1ba
1bd 1c1 1c5 1c8 1cc 1ce 1d2 1d6
1db 1df 1e3 1e7 1ea 1ee 1f0 1f1
1f6 1fa 1fe 200 20c 210 212 213
21c 
91
2
0 1 a 21 2d :2 21 36 44
:2 36 4c 59 :2 4c 20 62 69 :3 1
7 f e :2 7 1 7 10 12
:2 10 :2 c 1a 25 20 25 36 3f
:3 3e 4e 57 :3 56 :2 36 20 :4 5 4
18 a 12 13 :2 12 :2 f 1d 28
23 28 39 42 :3 41 51 5a :3 59
:2 39 23 :4 8 4 19 18 a 12
13 :2 12 :2 f 1d 28 23 28 37
40 :3 3f 4f 58 :3 57 :2 37 23 :4 8
19 18 :3 4 b a 4 1 7
2 9 :2 2 9 8 2 15 :2 2
1 5 :7 1 
91
4
0 :13 1 :7 2 :5 4
:17 5 6 4 :5 6
:17 7 8 6 4
:5 8 :17 9 8 :3 4
:4 b 3 d :3 e
:4 f :3 d c 10
:7 1 
21e
4
:3 0 1 :3 0 2
:a 0 8c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:7 0 d c :3 0
8 :3 0 6 :3 0
f 11 0 8c
2 12 :2 0 b
:2 0 f 6 :3 0
a :2 0 d 15
17 :6 0 1a 18
0 8a 0 9
:6 0 3 :3 0 c
:4 0 13 1c 1e
:3 0 d :3 0 16
9 :3 0 e :3 0
18 24 31 0
32 :3 0 f :3 0
5 :3 0 b :2 0
1c 28 29 :3 0
10 :3 0 7 :3 0
b :2 0 21 2d
2e :3 0 2a 30
2f :3 0 34 35
:5 0 21 25 0
24 0 33 :2 0
38 11 :3 0 26
76 3 :3 0 b
:2 0 12 :4 0 2a
3a 3c :3 0 d
:3 0 2d 9 :3 0
13 :3 0 2f 42
4f 0 50 :3 0
f :3 0 5 :3 0
b :2 0 33 46
47 :3 0 10 :3 0
7 :3 0 b :2 0
38 4b 4c :3 0
48 4e 4d :3 0
52 53 :5 0 3f
43 0 3b 0
51 :2 0 56 11
:3 0 3d 57 3d
56 0 77 3
:3 0 b :2 0 14
:4 0 41 59 5b
:3 0 d :3 0 44
9 :3 0 15 :3 0
46 61 6e 0
6f :3 0 f :3 0
5 :3 0 b :2 0
4a 65 66 :3 0
10 :3 0 7 :3 0
b :2 0 4f 6a
6b :3 0 67 6d
6c :3 0 71 72
:5 0 5e 62 0
52 0 70 :2 0
74 54 75 5c
74 0 77 1f
38 0 77 56
0 7c 8 :3 0
9 :3 0 79 :2 0
7a :2 0 7c 5a
8b 16 :3 0 9
:3 0 17 :4 0 7e
7f 0 85 8
:3 0 9 :3 0 82
:2 0 83 :2 0 85
5d 87 60 86
85 :2 0 88 62
:2 0 8b 2 :3 0
64 8b 8a 7c
88 :6 0 8c :2 0
2 12 8b 8f
:3 0 8e 8c 90
:8 0 
66
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1d 2 1b 1d
1 20 1 23
1 27 2 26
27 1 2c 2
2b 2c 1 22
1 36 1 3b
2 39 3b 1
3e 1 41 1
45 2 44 45
1 4a 2 49
4a 1 40 1
54 1 5a 2
58 5a 1 5d
1 60 1 64
2 63 64 1
69 2 68 69
1 5f 1 73
3 76 57 75
2 77 7b 2
80 84 1 7d
1 87 1 19

1
4
0 
8f
0
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
7 1 0
2 0 1
14 1 0
3 1 0
0

/
CREATE OR REPLACE Function fun_getmargin_fcs wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
4b
2 :e:
1FUNCTION:
1FUN_GETMARGIN_FCS:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1VEXCHANGE:
1MARGINTYPE:
1VSEGMENT:
1VDBNAME:
1RETURN:
1NUMBER:
1RESULT:
1VSQL:
1250:
1:
1VSQL2:
1SQL1:
11500:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLMARGINTYPE:
1100:
1VTABLE:
125:
1VTABLE2:
1SQLEXCHANGE:
150:
1XDBNAME:
110:
1IS NULL:
1UPPER:
1F_GETDBNAME:
1FOMARGIN@:
1||:
1ADDMARGIN@:
1SUBSTR:
11:
14:
1=:
1SHIL:
1COM:
1COMARGIN:
1COADDMARGIN@:
1ELSIF:
1FXF:
1FXMARGIN:
1FXADDMARGIN@:
1IS NOT NULL:
1 and exchange=::vexchange :
1S:
1 sum(nvl(a.margin,0)) :
1E:
1 sum((nvl(a.mtmvalue,0)*nvl(b.fomargin,100)/100)) :
1union all select sum(nvl(margin,0)) margin  from :
1 :n              where wdate=::vdate and clientcd=::vclient :
1 sum(nvl(a.margin,0)+ (nvl(a.mtmvalue,0)*nvl(b.fomargin,100)/100)) :
1select :
1 margin from :
1 a,partymst b where clientcd=::vclient and clientcd=par_code and wdate=::vdat+
1e :
1select -1*sum(margin) from ( :
1 :
1  ):
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1DBMS_OUTPUT:
1PUT_LINE:
1vmargin :: :
1CLOSE:
1OTHERS:
10:
0

0
0
1df
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 :2 a0 d a0 7e b4 2e
:3 a0 4d a5 b a5 b d b7
19 3c a0 6e 7e a0 b4 2e
d a0 6e 7e a0 b4 2e d
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
52 10 a0 7e 6e b4 2e a0
6e d a0 6e 7e a0 b4 2e
d a0 b7 a0 7e 6e b4 2e
a0 6e d a0 6e 7e a0 b4
2e d b7 :2 19 3c b7 19 3c
a0 7e b4 2e a0 6e d b7
19 3c a0 7e b4 2e :3 a0 a5
b :2 51 a5 b 7e 6e b4 2e
a 10 a0 6e d a0 b7 a0
7e b4 2e :3 a0 a5 b :2 51 a5
b 7e 6e b4 2e a 10 a0
6e d a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d b7 19 a0
6e d b7 :2 19 3c a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d a0 7e b4 2e :3 a0
a5 b :2 51 a5 b 7e 6e b4
2e a 10 a0 7e b4 2e :5 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c b7 a0 7e b4 2e
:5 a0 112 a0 112 a0 112 11c 11a
11d b7 :5 a0 112 a0 112 11c 11a
11d b7 :2 19 3c b7 :2 19 3c :3 a0
e9 d3 :3 a0 f 2b :2 a0 6b 6e
7e a0 b4 2e a5 57 b7 a0
47 :2 a0 e9 c1 :2 a0 5a 65 b7
a0 53 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
1df
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
b6 a5 a9 b1 7c d7 bd c1
c4 c5 cd d2 a4 f9 e2 a1
e6 e7 ef f4 e1 11b 104 de
108 109 111 116 103 13b 126 12a
100 12e 136 125 15d 146 122 14a
14b 153 158 145 17f 168 142 16c
16d 175 17a 167 1a1 18a 164 18e
18f 197 19c 189 1c3 1ac 186 1b0
1b1 1b9 1be 1ab 1e5 1ce 1a8 1d2
1d3 1db 1e0 1cd 1ec 1f0 1f4 1f8
1ca 1fc 1fd 202 206 20a 20e 20f
210 212 213 215 219 21b 21f 222
226 22b 22e 232 233 238 23c 240
245 248 24c 24d 252 256 25a 25e
261 264 265 267 26a 26f 270 275
279 27d 280 283 284 286 289 28e
28f 1 294 299 29d 2a0 2a5 2a6
2ab 2af 2b4 2b8 2bc 2c1 2c4 2c8
2c9 2ce 2d2 2d6 2d8 2dc 2df 2e4
2e5 2ea 2ee 2f3 2f7 2fb 300 303
307 308 30d 311 313 317 31b 31e
320 324 327 32b 32e 32f 334 338
33d 341 343 347 34a 34e 351 352
357 35b 35f 363 364 366 369 36c
36d 36f 372 377 378 1 37d 382
386 38b 38f 393 395 399 39c 39d
3a2 3a6 3aa 3ae 3af 3b1 3b4 3b7
3b8 3ba 3bd 3c2 3c3 1 3c8 3cd
3d1 3d6 3da 3de 3e3 3e6 3ea 3eb
3f0 3f3 3f8 3f9 3fe 401 405 406
40b 40e 413 414 419 41d 41f 423
427 42c 430 432 436 43a 43d 441
446 449 44d 44e 453 456 45b 45c
461 464 468 469 46e 471 476 477
47c 47f 483 484 489 48c 491 492
497 49b 49f 4a4 4a7 4ab 4ac 4b1
4b4 4b9 4ba 4bf 4c2 4c6 4c7 4cc
4cf 4d4 4d5 4da 4de 4e2 4e5 4e6
4eb 4ef 4f3 4f7 4f8 4fa 4fd 500
501 503 506 50b 50c 1 511 516
51a 51d 51e 523 527 52b 52f 533
537 538 53c 53d 541 542 546 547
54b 54c 54f 550 554 556 55a 55e
562 566 56a 56b 56f 570 574 575
579 57a 57d 57e 582 584 588 58c
58f 591 595 598 599 59e 5a2 5a6
5aa 5ae 5b2 5b3 5b7 5b8 5bc 5bd
5c0 5c1 5c5 5c7 5cb 5cf 5d3 5d7
5db 5dc 5e0 5e1 5e4 5e5 5e9 5eb
5ef 5f3 5f6 5f8 5fc 600 603 607
60b 60f 614 619 61d 621 625 62a
630 634 638 63b 640 643 647 648
64d 64e 653 655 659 660 664 668
66d 66f 673 677 67a 67e 680 1
684 688 68b 68f 691 692 697 69b
69f 6a1 6ad 6b1 6b3 6b4 6bd 
1df
2
0 1 a 1c 27 :2 1c 30 39
:2 30 b 18 :3 b 19 :3 b 17 :3 b
16 :2 b 1b d 14 :2 1 3 :3 a
:2 3 13 1c 1b 13 24 13 :2 3
13 1c 1b 13 24 13 :2 3 13
1c 1b 13 24 13 :2 3 13 1c
:3 13 :2 3 13 1c 1b 13 24 13
:2 3 13 1c 1b 13 24 13 :2 3
13 1c 1b 13 24 13 :2 3 13
1c 1b 13 24 13 :2 3 13 1c
1b 13 24 13 3 4 e 4
:5 7 12 18 24 :2 18 :2 12 7 17
:3 4 f 1a 1c :2 f :2 4 f 1b
1d :2 f 4 7 e 16 18 :2 7
1b 1c :2 1b 26 2d 35 37 :2 26
3a 3b :2 3a :2 7 a 13 15 :2 13
a 15 :2 a 15 23 25 :2 15 a
7 1b d 16 18 :2 16 a 14
:2 a 15 23 25 :2 15 a 1e 1b
:2 7 41 :2 4 :5 7 16 7 1d :2 4
:4 6 21 28 2e :2 28 3a 3c :2 21
3e 40 :2 3e :2 6 5 16 5 3
44 :4 9 24 2b 31 :2 2b 3d 3f
:2 24 41 43 :2 41 :2 9 5 16 :2 5
e 41 43 :2 e 4a 4c :2 e 39
3b :2 e 46 48 :2 e 5 47 44
5 16 5 :5 3 b 14 16 :2 b
23 25 :2 b 34 36 :2 b 3c 3e
:2 b 8d 8f :2 b 9a 9c :2 b :2 3
b 2a 2c :2 b 30 32 :2 b 35
37 :2 b 3c 3e :2 b 3 :4 6 21
28 2e :2 28 3a 3c :2 21 3e 40
:2 3e :2 6 :5 9 e 15 1a 20 1a
28 27 2e 2d 34 33 3c 3b
:2 15 9 1f 9 e 15 1a 20
1a 28 27 2e 2d 34 33 :2 15
9 :4 6 44 :5 7 c 13 18 1e
18 26 25 2c 2b :2 13 7 1d
7 c 13 18 1e 18 26 25
:2 13 7 :4 4 :5 3 c 14 :3 6 10
13 10 :2 6 :2 12 1b 27 29 :2 1b
:2 6 3 7 1 3 9 :3 3 a
9 3 1 :2 a 7 e 7 11
:2 5 3 5 :7 1 
1df
4
0 :a 1 :4 2 :4 3
:4 4 :4 5 1 :2 6
:2 1 :5 7 :8 8 :8 9
:8 a :7 b :8 c :8 d
:8 e :8 f :8 10 :3 12
:4 13 :9 14 :3 13 :7 17
:7 18 :16 19 :5 1a :3 1b
:7 1c 1d 1a :5 1d
:3 1e :7 1f 1d :3 1a
:3 19 :4 22 :3 23 :3 22
:13 25 :3 26 27 25
:13 27 :3 28 :a 2a :2 2b
:2 2a :2 2b :3 2a 27
25 :3 2d 2c :3 25
:1b 2f :13 30 :13 31 :4 32
:11 33 32 :f 35 34
:3 32 31 :4 38 :d 39
38 :b 3b 3a :3 38
37 :3 31 3e :4 3f
:5 40 :a 41 3e 42
11 :4 43 :4 44 11
:2 46 :3 47 :3 46 45
48 :7 1 
6bf
4
:3 0 1 :3 0 2
:a 0 1da 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 16
a1 0 f 4
:3 0 a :7 0 19
18 :3 0 b :3 0
c :3 0 1b 1d
0 1da 2 1e
:2 0 f :2 0 1a
c :3 0 21 :7 0
24 22 0 1d8
0 d :6 0 4
:3 0 f :2 0 18
26 28 :6 0 10
:4 0 2c 29 2a
1d8 0 e :6 0
13 :2 0 1e 4
:3 0 1c 2e 30
:6 0 10 :4 0 34
31 32 1d8 0
11 :6 0 3e 3f
0 22 4 :3 0
20 36 38 :6 0
10 :4 0 3c 39
3a 1d8 0 12
:6 0 18 :2 0 24
15 :3 0 16 :2 0
4 40 :7 0 43
41 0 1d8 0
14 :6 0 1a :2 0
28 4 :3 0 26
45 47 :6 0 10
:4 0 4b 48 49
1d8 0 17 :6 0
1a :2 0 2c 4
:3 0 2a 4d 4f
:6 0 10 :4 0 53
50 51 1d8 0
19 :6 0 1d :2 0
30 4 :3 0 2e
55 57 :6 0 10
:4 0 5b 58 59
1d8 0 1b :6 0
1f :2 0 34 4
:3 0 32 5d 5f
:6 0 10 :4 0 63
60 61 1d8 0
1c :6 0 20 :2 0
38 4 :3 0 36
65 67 :6 0 10
:4 0 6b 68 69
1d8 0 1e :6 0
1e :3 0 a :3 0
6c 6d 0 1cd
a :3 0 3a 70
71 :3 0 1e :3 0
21 :3 0 22 :4 0
3c 75 77 3e
74 79 73 7a
0 7c 40 7d
72 7c 0 7e
42 0 1cd 19
:3 0 23 :4 0 24
:2 0 1e :3 0 44
81 83 :3 0 7f
84 0 1cd 1b
:3 0 25 :4 0 24
:2 0 1e :3 0 47
88 8a :3 0 86
8b 0 1cd 26
:3 0 a :3 0 27
:2 0 28 :2 0 4a
8d 91 29 :2 0
2a :4 0 50 93
95 :3 0 26 :3 0
1e :3 0 27 :2 0
28 :2 0 53 97
9b 29 :2 0 2a
:4 0 59 9d 9f
:3 0 96 a1 a0
:2 0 9 :3 0 29
:2 0 2b :4 0 5e
a4 a6 :3 0 19
:3 0 2c :4 0 a8
a9 0 b3 1b
:3 0 2d :4 0 24
:2 0 1e :3 0 61
ad af :3 0 ab
b0 0 b3 2e
:3 0 64 c5 9
:3 0 29 :2 0 2f
:4 0 69 b5 b7
:3 0 19 :3 0 30
:4 0 b9 ba 0
c3 1b :3 0 31
:4 0 24 :2 0 1e
:3 0 6c be c0
:3 0 bc c1 0
c3 6f c4 b8
c3 0 c6 a7
b3 0 c6 72
0 c7 75 c8
a2 c7 0 c9
77 0 1cd 7
:3 0 32 :2 0 79
cb cc :3 0 1c
:3 0 33 :4 0 ce
cf 0 d1 7b
d2 cd d1 0
d3 7d 0 1cd
8 :3 0 32 :2 0
7f d5 d6 :3 0
26 :3 0 21 :3 0
8 :3 0 81 d9
db 27 :2 0 27
:2 0 83 d8 df
29 :2 0 34 :4 0
89 e1 e3 :3 0
d7 e5 e4 :2 0
17 :3 0 35 :4 0
e7 e8 0 eb
2e :3 0 8c 11b
8 :3 0 32 :2 0
8e ed ee :3 0
26 :3 0 21 :3 0
8 :3 0 90 f1
f3 27 :2 0 27
:2 0 92 f0 f7
29 :2 0 36 :4 0
98 f9 fb :3 0
ef fd fc :2 0
17 :3 0 37 :4 0
ff 100 0 115
11 :3 0 38 :4 0
24 :2 0 1b :3 0
9b 104 106 :3 0
24 :2 0 39 :4 0
9e 108 10a :3 0
24 :2 0 1c :3 0
a1 10c 10e :3 0
24 :2 0 10 :4 0
a4 110 112 :3 0
102 113 0 115
a7 116 fe 115
0 11d 17 :3 0
3a :4 0 117 118
0 11a aa 11c
e6 eb 0 11d
0 11a 0 11d
ac 0 1cd e
:3 0 3b :4 0 24
:2 0 17 :3 0 b0
120 122 :3 0 24
:2 0 3c :4 0 b3
124 126 :3 0 24
:2 0 19 :3 0 b6
128 12a :3 0 24
:2 0 3d :4 0 b9
12c 12e :3 0 24
:2 0 1c :3 0 bc
130 132 :3 0 24
:2 0 10 :4 0 bf
134 136 :3 0 11e
137 0 1cd 12
:3 0 3e :4 0 24
:2 0 e :3 0 c2
13b 13d :3 0 24
:2 0 3f :4 0 c5
13f 141 :3 0 24
:2 0 11 :3 0 c8
143 145 :3 0 24
:2 0 40 :4 0 cb
147 149 :3 0 139
14a 0 1cd 8
:3 0 32 :2 0 ce
14d 14e :3 0 26
:3 0 21 :3 0 8
:3 0 d0 151 153
27 :2 0 27 :2 0
d2 150 157 29
:2 0 36 :4 0 d8
159 15b :3 0 14f
15d 15c :2 0 7
:3 0 32 :2 0 db
160 161 :3 0 41
:3 0 14 :3 0 12
:3 0 42 :3 0 3
:3 0 167 5 :3 0
169 5 :3 0 16b
3 :3 0 16d 7
:3 0 16f 164 165
172 dd 171 :2 0
174 e3 185 41
:3 0 14 :3 0 12
:3 0 42 :3 0 3
:3 0 179 5 :3 0
17b 5 :3 0 17d
3 :3 0 17f 176
177 182 e5 181
:2 0 184 ea 186
162 174 0 187
0 184 0 187
ec 0 188 ef
1ab 7 :3 0 32
:2 0 f1 18a 18b
:3 0 41 :3 0 14
:3 0 12 :3 0 42
:3 0 3 :3 0 191
5 :3 0 193 7
:3 0 195 18e 18f
198 f3 197 :2 0
19a f7 1a7 41
:3 0 14 :3 0 12
:3 0 42 :3 0 3
:3 0 19f 5 :3 0
1a1 19c 19d 1a4
f9 1a3 :2 0 1a6
fc 1a8 18c 19a
0 1a9 0 1a6
0 1a9 fe 0
1aa 101 1ac 15e
188 0 1ad 0
1aa 0 1ad 103
0 1cd 43 :3 0
14 :3 0 d :4 0
1b2 :2 0 1c2 1af
1b0 :3 0 44 :3 0
14 :3 0 45 :3 0
1b4 1b5 :4 0 1b6
:3 0 1c2 46 :3 0
47 :3 0 1b8 1b9
0 48 :4 0 24
:2 0 d :3 0 106
1bc 1be :3 0 109
1ba 1c0 :2 0 1c2
10b 1c4 43 :4 0
1c2 :4 0 1cd 49
:3 0 14 :4 0 1c8
:2 0 1cd 1c6 0
b :3 0 d :3 0
1ca :2 0 1cb :2 0
1cd 10f 1d9 4a
:3 0 b :3 0 4b
:2 0 1d1 :2 0 1d3
11d 1d5 11f 1d4
1d3 :2 0 1d6 121
:2 0 1d9 2 :3 0
123 1d9 1d8 1cd
1d6 :6 0 1da :2 0
2 1e 1d9 1dd
:3 0 1dc 1da 1de
:8 0 
12e
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 1 27 1
25 1 2f 1
2d 1 37 1
35 1 3d 1
46 1 44 1
4e 1 4c 1
56 1 54 1
5e 1 5c 1
66 1 64 1
6f 1 76 1
78 1 7b 1
7d 2 80 82
2 87 89 3
8e 8f 90 1
94 2 92 94
3 98 99 9a
1 9e 2 9c
9e 1 a5 2
a3 a5 2 ac
ae 2 aa b1
1 b6 2 b4
b6 2 bd bf
2 bb c2 2
c5 c4 1 c6
1 c8 1 ca
1 d0 1 d2
1 d4 1 da
3 dc dd de
1 e2 2 e0
e2 1 e9 1
ec 1 f2 3
f4 f5 f6 1
fa 2 f8 fa
2 103 105 2
107 109 2 10b
10d 2 10f 111
2 101 114 1
119 3 11b 116
11c 2 11f 121
2 123 125 2
127 129 2 12b
12d 2 12f 131
2 133 135 2
13a 13c 2 13e
140 2 142 144
2 146 148 1
14c 1 152 3
154 155 156 1
15a 2 158 15a
1 15f 5 168
16a 16c 16e 170
1 173 4 17a
17c 17e 180 1
183 2 185 186
1 187 1 189
3 192 194 196
1 199 2 1a0
1a2 1 1a5 2
1a7 1a8 1 1a9
2 1ab 1ac 2
1bb 1bd 1 1bf
3 1b1 1b7 1c1
d 6e 7e 85
8c c9 d3 11d
138 14b 1ad 1c4
1c7 1cc 1 1d2
1 1cf 1 1d5
a 23 2b 33
3b 42 4a 52
5a 62 6a 
1
4
0 
1dd
0
1
14
2
11
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
4c 1 0
7 1 0
b 1 0
5c 1 0
44 1 0
17 1 0
f 1 0
54 1 0
25 1 0
3 1 0
2d 1 0
20 1 0
64 1 0
2 0 1
3d 1 0
35 1 0
13 1 0
0

/
exec proc_tablecompare('PARTYMST','PARTYMST_LOG');
exec proc_tablecompare('COPARTYMST','COPARTYMST_LOG');
exec proc_tablecompare('FXPARTYMST','FXPARTYMST_LOG');
exec proc_tablecompare('DGPARTYMST','DGPARTYMST_LOG');
exec proc_tablecompare('SPPARTYMST','SPPARTYMST_LOG');
alter table dgpartymst modify (par_code varchar2(10));
/
create or replace view partymst_all_segment_view
(product,exchange,par_code,par_name,groupcode,grouplevel1,grouplevel2,op_bal, webuserid,emailno,introdate,acstatus) as
select 'CAP','CAP',par_code,par_name,groupcode,grouplevel1,grouplevel2,nvl(op_bal,0),webuserid,emailno,introdate,acstatus from partymst
union all
select 'COM',exchange,par_code,par_name,groupcode,grouplevel1,grouplevel2,b.opbal,webuserid,emailno,nvl(b.accountopendate,introdate),b.acstatus 
from copartymst a, copartymst_fixes b
where a.par_code=b.party_cd
union all
select 'FXF',exchange,par_code,par_name,groupcode,grouplevel1,grouplevel2,b.opbal,webuserid,emailno,introdate,a.acstatus 
from fxpartymst a, fxpartymst_fixes b
where a.par_code=b.party_cd
union all
select 'DGCX',exchange,par_code,par_name,groupcode,grouplevel1,grouplevel2,b.opbal,webuserid,emailno,introdate,a.acstatus 
from dgpartymst a, dgpartymst_fixes b
where a.par_code=b.party_cd
/
create or replace view arbitreport_view
(reptype, groupclient, client, clientnm, segment, exchange, symbol, scrip, expiry, strikeprice, optiontype, pqty, sqty, pval, sval, netqty, netvalue, closprice, pl, exchno, turnover, delvturnover, instrument_type, unit, order_recordtype, arbitbrok_backoffice, bo_nnbrok, bo_dlbrok, stt, jobbturnover, delvbrok, jobbbrok, exdelvbrok, exjobbbrok, jobbtrx, delvtrx, lastdaydelvturnover, lastdaydelvturnover2, glastdaydelvturnover, lastdaymargin, lastdaymargin2, glastdaymargin, interest, interest2, ginterest, fundingvalue, fundingvalue2, gfundingvalue, spanmgn, expmgn, expirystt, adjamt, margin, min_share_value, finbal, profitshare, lossshare, fobrokflag, turnover_average, idcharges, auctionpenality, avgrate, total_exp, cmjobbbrok, cmdelvbrok, futbrok, optbrok, cmpl, futpl, optpl, cmjobbturn, cmdelvturn, futturn, optturn, optionvalue)
as
select 1 reptype,a.groupclient groupclient, client, clientnm,segment,exchange, symbol, scrip,
				expiry,strikeprice,optiontype,pqty ,sqty,
				pval,sval,netqty,netvalue,closprice,
				pl, exchno, turnover, delvturnover, instrument_type,
				unit, exchno order_recordtype, a.arbitbrok_backoffice arbitbrok_backoffice,
				bo_nnbrok, bo_dlbrok, stt, jobbturnover,
				decode(a.arbitbrok_backoffice,'Y',bo_dlbrok,delvbrok) delvbrok,
				decode(a.arbitbrok_backoffice,'Y',bo_nnbrok, jobbbrok) jobbbrok,
				exdelvbrok, exjobbbrok,jobbtrx, delvtrx,        
        lastdaydelvturnover,
				lastdaydelvturnover2, glastdaydelvturnover, lastdaymargin, lastdaymargin2, glastdaymargin,
				interest, interest2, ginterest, fundingvalue, fundingvalue2,
				gfundingvalue, spanmgn, expmgn, expirystt,  adjamt,
				a.margin, min_share_value,  finbal, a.profitshare, a.lossshare,
				a.fobrokflag, turnover_average, idcharges, auctionpenality, avgrate,
				nvl(stt,0)+decode(a.arbitbrok_backoffice,'Y',nvl(bo_dlbrok,0),nvl(delvbrok,0))+decode(a.arbitbrok_backoffice,'Y',nvl(bo_nnbrok,0), nvl(jobbbrok,0))+nvl(jobbtrx,0)+nvl(delvtrx,0) total_exp,
				decode(segment,'CAP',decode(instrument_type,null,decode(a.arbitbrok_backoffice,'Y',bo_nnbrok, jobbbrok),0)) cmjobbbrok,
				decode(segment,'CAP',decode(instrument_type,null,decode(a.arbitbrok_backoffice,'Y',bo_dlbrok,delvbrok),0)) cmdelvbrok,
				decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,decode(a.arbitbrok_backoffice,'Y',bo_nnbrok, jobbbrok)))) futbrok,
				decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,0,decode(a.arbitbrok_backoffice,'Y',bo_nnbrok,jobbbrok)))) optbrok,
				decode(segment,'CAP',decode(instrument_type,null,pl,0),0) cmpl,
				decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,pl,0))) futpl,
				decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,0,pl))) optpl,
				decode(segment,'CAP',decode(instrument_type,null,jobbturnover,0)) cmjobbturn,
				decode(segment,'CAP',decode(instrument_type,null,delvturnover,0)) cmdelvturn,
				decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,jobbturnover,0))) futturn,
				decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,0,jobbturnover))) optturn,
				decode(segment,'CAP',decode(nvl(strikeprice,0),0,0,netvalue),0) otionvalue
			        from	arbitreport  a, partymst b
			        where a.client=b.par_code
union all
select 2 reptype,a.groupclient groupclient, client, clientnm,segment,exchange,'' symbol,'' scrip,to_date(null) expiry,0 strikeprice,'' optiontype,
			sum(nvl(pqty,0)) ,sum(nvl(sqty,0)),sum(nvl(pval,0)),sum(nvl(sval,0)),sum(nvl(netqty,0)),sum(nvl(netvalue,0)),0 closprice,
			sum(nvl(pl,0)),exchno,sum(nvl(turnover,0)) turnover,sum(nvl(delvturnover,0)) delvturnover,'' instrument_type,sum(nvl(unit,0)) unit ,0 order_recordtype,
			 '' arbitbrok_backoffice,sum(nvl(bo_nnbrok,0)) bo_nnbrok,sum(nvl(bo_dlbrok,0)) bo_dlbrok,sum(nvl(stt,0)) stt,sum(nvl(jobbturnover,0)) jobbturnover,
			sum(decode(a.arbitbrok_backoffice,'Y',nvl(bo_dlbrok,0),nvl(delvbrok,0))) delvbrok,
			sum(decode(a.arbitbrok_backoffice,'Y',nvl(bo_nnbrok,0),nvl(jobbbrok,0))) jobbbrok,
			sum(nvl(exdelvbrok,0)) exdelvbrok,sum(nvl(exjobbbrok,0)) exjobbbrok,
      sum(nvl(jobbtrx,0)) jobbtrx,sum(nvl(delvtrx,0)) delvtrx,      
      0 lastdaydelvturnover,
			0 lastdaydelvturnover2,0 glastdaydelvturnover,0 lastdaymargin,0 lastdaymargin2,0 glastdaymargin,
			0 interest,0 interest2,0 ginterest,0 fundingvalue,0 fundingvalue2,
			0 gfundingvalue,0 spanmgn,0 expmgn,sum(expirystt),0 adjamt,
			0 margin,0 min_share_value,0 finbal,0 profitshare,0 lossshare,
			'' fobrokflag,0 turnover_average,0 idcharges,0 auctionpenality,0 avgrate,
			sum(nvl(stt,0))+sum(decode(a.arbitbrok_backoffice,'Y',nvl(bo_dlbrok,0),nvl(delvbrok,0)))+sum(decode(a.arbitbrok_backoffice,'Y',nvl(bo_nnbrok,0), nvl(jobbbrok,0)))+sum(nvl(jobbtrx,0))+sum(nvl(delvtrx,0)) total_exp,
			sum(decode(segment,'CAP',decode(instrument_type,null,decode(a.arbitbrok_backoffice,'Y',bo_nnbrok, jobbbrok),0))) cmjobbbrok,
			sum(decode(segment,'CAP',decode(instrument_type,null,decode(a.arbitbrok_backoffice,'Y',bo_dlbrok,delvbrok),0))) cmdelvbrok,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,decode(a.arbitbrok_backoffice,'Y',bo_nnbrok, jobbbrok))))) futbrok,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,0,decode(a.arbitbrok_backoffice,'Y',bo_nnbrok,jobbbrok))))) optbrok,
			sum(decode(segment,'CAP',decode(instrument_type,null,pl,0),0)) cmpl,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,pl,0)))) futpl,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,0,pl)))) optpl,
			sum(decode(segment,'CAP',decode(instrument_type,null,jobbturnover,0))) cmjobbturn,
			sum(decode(segment,'CAP',decode(instrument_type,null,delvturnover,0))) cmdelvturn,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,jobbturnover,0)))) futturn,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,0,jobbturnover)))) optturn,
			sum(decode(segment,'CAP',decode(nvl(strikeprice,0),0,0,netvalue),0)) otionvalue
		         from 	arbitreport  a, partymst b
			where a.client=b.par_code
			group by a.groupclient,client, clientnm,segment,exchange,exchno
union all
select 3 reptype,a.groupclient groupclient, client, clientnm,segment,'' exchange,'' symbol,'' scrip,to_date(null) expiry,0 strikeprice,'' optiontype,
			sum(nvl(pqty,0)) ,sum(nvl(sqty,0)),sum(nvl(pval,0)),sum(nvl(sval,0)),sum(nvl(netqty,0)),sum(nvl(netvalue,0)),0 closprice,
			sum(nvl(pl,0)),0 exchno,sum(nvl(turnover,0)) turnover,sum(nvl(delvturnover,0)) delvturnover,'' instrument_type,sum(nvl(unit,0)) unit ,0 order_recordtype,
			 '' arbitbrok_backoffice,sum(nvl(bo_nnbrok,0)) bo_nnbrok,sum(nvl(bo_dlbrok,0)) bo_dlbrok,sum(nvl(stt,0)) stt,sum(nvl(jobbturnover,0)) jobbturnover,
			sum(decode(a.arbitbrok_backoffice,'Y',nvl(bo_dlbrok,0),nvl(delvbrok,0))) delvbrok,
			sum(decode(a.arbitbrok_backoffice,'Y',nvl(bo_nnbrok,0),nvl(jobbbrok,0))) jobbbrok,
			sum(nvl(exdelvbrok,0)) exdelvbrok,sum(nvl(exjobbbrok,0)) exjobbbrok,
      sum(nvl(jobbtrx,0)) jobbtrx,sum(nvl(delvtrx,0)) delvtrx,      
      0 lastdaydelvturnover,
			0 lastdaydelvturnover2,0 glastdaydelvturnover,0 lastdaymargin,0 lastdaymargin2,0 glastdaymargin,
			0 interest,0 interest2,0 ginterest,0 fundingvalue,0 fundingvalue2,
			0 gfundingvalue,0 spanmgn,0 expmgn,sum(expirystt),0 adjamt,
			0 margin,0 min_share_value,0 finbal,0 profitshare,0 lossshare,
			'' fobrokflag,0 turnover_average,0 idcharges,0 auctionpenality,0 avgrate,
			sum(nvl(stt,0))+sum(decode(a.arbitbrok_backoffice,'Y',nvl(bo_dlbrok,0),nvl(delvbrok,0)))+sum(decode(a.arbitbrok_backoffice,'Y',nvl(bo_nnbrok,0), nvl(jobbbrok,0)))+sum(nvl(jobbtrx,0))+sum(nvl(delvtrx,0)) total_exp,
			sum(decode(segment,'CAP',decode(instrument_type,null,decode(a.arbitbrok_backoffice,'Y',bo_nnbrok, jobbbrok),0))) cmjobbbrok,
			sum(decode(segment,'CAP',decode(instrument_type,null,decode(a.arbitbrok_backoffice,'Y',bo_dlbrok,delvbrok),0))) cmdelvbrok,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,decode(a.arbitbrok_backoffice,'Y',bo_nnbrok, jobbbrok))))) futbrok,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,0,decode(a.arbitbrok_backoffice,'Y',bo_nnbrok,jobbbrok))))) optbrok,
			sum(decode(segment,'CAP',decode(instrument_type,null,pl,0),0)) cmpl,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,pl,0)))) futpl,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,0,pl)))) optpl,
			sum(decode(segment,'CAP',decode(instrument_type,null,jobbturnover,0))) cmjobbturn,
			sum(decode(segment,'CAP',decode(instrument_type,null,delvturnover,0))) cmdelvturn,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,jobbturnover,0)))) futturn,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,0,jobbturnover)))) optturn,
			sum(decode(segment,'CAP',decode(nvl(strikeprice,0),0,0,netvalue),0)) otionvalue
			  from 	arbitreport  a, partymst b
			  where a.client=b.par_code
group by a.groupclient,client, clientnm,segment
union all
select 4 reptype,a.groupclient groupclient, client, clientnm,'' segment,'' exchange,'' symbol,'' scrip,to_date(null) expiry,0 strikeprice,'' optiontype,
			sum(nvl(pqty,0)) ,sum(nvl(sqty,0)),sum(nvl(pval,0)),sum(nvl(sval,0)),sum(nvl(netqty,0)),sum(nvl(netvalue,0)),0 closprice,
			sum(nvl(pl,0)),0 exchno,sum(nvl(turnover,0)) turnover,sum(nvl(delvturnover,0)) delvturnover,'' instrument_type,sum(nvl(unit,0)) unit ,0 order_recordtype,
			 '' arbitbrok_backoffice,sum(nvl(bo_nnbrok,0)) bo_nnbrok,sum(nvl(bo_dlbrok,0)) bo_dlbrok,sum(nvl(stt,0)) stt,sum(nvl(jobbturnover,0)) jobbturnover,
			sum(decode(a.arbitbrok_backoffice,'Y',nvl(bo_dlbrok,0),nvl(delvbrok,0))) delvbrok,
			sum(decode(a.arbitbrok_backoffice,'Y',nvl(bo_nnbrok,0),nvl(jobbbrok,0))) jobbbrok,
			sum(nvl(exdelvbrok,0)) exdelvbrok,sum(nvl(exjobbbrok,0)) exjobbbrok,
      sum(nvl(jobbtrx,0)) jobbtrx,sum(nvl(delvtrx,0)) delvtrx,      
      max(lastdaydelvturnover),
			max(lastdaydelvturnover2),max(glastdaydelvturnover),max(lastdaymargin),max(lastdaymargin2),max(glastdaymargin),
			max(interest),max(interest2),max(ginterest),max(fundingvalue),max(fundingvalue2),
			max(gfundingvalue),sum(spanmgn),sum(expmgn),sum(expirystt),max(adjamt),
			sum(a.margin),max(min_share_value),max(finbal),max(a.profitshare),max(a.lossshare),
			'' fobrokflag,max(turnover_average),max(idcharges),max(auctionpenality),0 avgrate,
			sum(nvl(stt,0))+sum(decode(a.arbitbrok_backoffice,'Y',nvl(bo_dlbrok,0),nvl(delvbrok,0)))+sum(decode(a.arbitbrok_backoffice,'Y',nvl(bo_nnbrok,0), nvl(jobbbrok,0)))+sum(nvl(jobbtrx,0))+sum(nvl(delvtrx,0)) total_exp,
			sum(decode(segment,'CAP',decode(instrument_type,null,decode(a.arbitbrok_backoffice,'Y',bo_nnbrok, jobbbrok),0))) cmjobbbrok,
			sum(decode(segment,'CAP',decode(instrument_type,null,decode(a.arbitbrok_backoffice,'Y',bo_dlbrok,delvbrok),0))) cmdelvbrok,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,decode(a.arbitbrok_backoffice,'Y',bo_nnbrok, jobbbrok))))) futbrok,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,0,decode(a.arbitbrok_backoffice,'Y',bo_nnbrok,jobbbrok))))) optbrok,
			sum(decode(segment,'CAP',decode(instrument_type,null,pl,0),0)) cmpl,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,pl,0)))) futpl,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,0,pl)))) optpl,
			sum(decode(segment,'CAP',decode(instrument_type,null,jobbturnover,0))) cmjobbturn,
			sum(decode(segment,'CAP',decode(instrument_type,null,delvturnover,0))) cmdelvturn,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,jobbturnover,0)))) futturn,
			sum(decode(segment,'CAP',decode(instrument_type,null,0,decode(strikeprice,0,0,jobbturnover)))) optturn,
			sum(decode(segment,'CAP',decode(nvl(strikeprice,0),0,0,netvalue),0)) otionvalue
		  from 	arbitreport  a, partymst b
		  where a.client=b.par_code
group by a.groupclient,client, clientnm
/
CREATE OR REPLACE FUNCTION f_ratefromratefile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
17
2 :e:
1FUNCTION:
1F_RATEFROMRATEFILE:
1VSEGMENT:
1VARCHAR2:
1VDBNAME:
1XDATE:
1DATE:
1XSCRIPCD:
1VTEMP1:
1VTEMP2:
1RETURN:
1NUMBER:
1CLOSRATE:
1NCTR:
115:
10:
1=:
1FXF:
1SUBSTR:
11:
14:
1SHIL:
1FUN_GETCLOSRATEFROMRATEFILE_FX:
0

0
0
5c
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 51 d a0
7e 6e b4 2e :2 a0 :2 51 a5 b
7e 6e b4 2e :4 a0 a5 b d
b7 4f b7 :2 19 3c b7 19 3c
:2 a0 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
5c
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
b6 a5 a9 b1 7c d5 bd c1
c4 c5 cd d0 a4 dc a1 e0
e4 e8 eb f0 f1 f6 fa fe
101 104 105 107 10a 10f 110 115
119 11d 121 125 126 128 12c 12e
130 132 136 13a 13d 13f 143 146
14a 14e 152 154 158 15c 15e 16a
16e 170 171 17a 
5c
2
0 1 a 1d 29 :2 1d 32 3d
:2 32 1c 25 :2 1c 2b 37 :2 2b 41
4b :2 41 55 5c :2 55 1c a 11
:3 1 :3 a :2 1 6 d c 6 13
6 :2 1 b 1 4 d e :2 d
7 e 16 18 :2 7 1b 1d :2 1b
7 13 32 38 :2 13 7 24 :5 4
14 :3 1 8 :3 1 5 :7 1 
5c
4
0 :a 1 :10 2 1
:2 3 :2 1 :5 4 :8 5
:3 7 :5 8 :a 9 :7 a
9 d b :3 9
:3 8 :3 10 :2 6 11
:7 1 
17c
4
:3 0 1 :3 0 2
:a 0 57 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 16
a1 0 f 4
:3 0 a :7 0 19
18 :3 0 b :3 0
c :3 0 1b 1d
0 57 2 1e
:2 0 10 :2 0 1a
c :3 0 21 :7 0
24 22 0 55
0 d :6 0 c
:3 0 f :2 0 18
26 28 :6 0 10
:2 0 2c 29 2a
55 0 e :6 0
d :3 0 2d 2e
0 52 3 :3 0
11 :2 0 12 :4 0
1e 31 33 :3 0
13 :3 0 5 :3 0
14 :2 0 15 :2 0
21 35 39 11
:2 0 16 :4 0 27
3b 3d :3 0 d
:3 0 17 :3 0 6
:3 0 8 :3 0 2a
40 43 3f 44
0 46 2d 49
0 48 2f 4a
3e 46 0 4b
0 48 0 4b
31 0 4c 34
4d 34 4c 0
4e 36 0 52
b :3 0 d :3 0
50 :2 0 52 38
56 :3 0 56 2
:3 0 3c 56 55
52 53 :6 0 57
:2 0 2 1e 56
5a :3 0 59 57
5b :8 0 
3f
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 1 27 1
25 1 32 2
30 32 3 36
37 38 1 3c
2 3a 3c 2
41 42 1 45
1 47 2 49
4a 1 4b 1
4d 3 2f 4e
51 2 23 2b

1
4
0 
5a
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
25 1 0
7 1 0
20 1 0
b 1 0
2 0 1
13 1 0
17 1 0
3 1 0
0

/
create or replace function f_varfromvarfile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
18
2 :e:
1FUNCTION:
1F_VARFROMVARFILE:
1VSEGMENT:
1VARCHAR2:
1VDBNAME:
1XDATE:
1DATE:
1XSCRIPCD:
1RETURN:
1NUMBER:
1RESULT:
1VARMARG:
1VARMARGIN:
1TYPE:
10:
1NCTR:
115:
1=:
1FXF:
1SUBSTR:
11:
14:
1SHIL:
1FUN_GETVARPERFROMVARFILE_FX:
0

0
0
57
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 51 81 b0
a3 a0 51 a5 1c 51 81 b0
a0 7e 6e b4 2e :2 a0 :2 51 a5
b 7e 6e b4 2e :4 a0 a5 b
d b7 4f b7 :2 19 3c b7 19
3c :2 a0 65 b7 a4 a0 b1 11
68 4f 1d 17 b5 
57
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
a4 7f 83 56 87 8b 8f 94
9c 9f 7e c4 af 7b b3 b4
bc bf ae cb ab cf d4 d5
da de e2 e5 e8 e9 eb ee
f3 f4 f9 fd 101 105 109 10a
10c 110 112 114 116 11a 11e 121
123 127 12a 12e 132 136 138 13c
140 142 14e 152 154 155 15e 
57
2
0 1 a 1b 27 :2 1b 31 3c
:2 31 1c 25 :2 1c 2a 36 :2 2a 1a
40 47 :2 1 3 a 12 a :2 1c
:2 a 23 a :2 3 a 11 10 a
17 a 3 4 d e :2 d 7
e 16 18 :2 7 1b 1d :2 1b 7
11 2d 33 :2 11 7 24 7 :4 4
14 :3 1 8 :3 1 5 :7 1 
57
4
0 :a 1 :8 2 1
:2 2 :2 1 :b 3 :8 4
:5 6 :a 7 :7 8 7
a 9 :3 7 :3 6
:3 d :2 5 e :7 1

160
4
:3 0 1 :3 0 2
:a 0 52 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 19 1a 0
b 4 :3 0 8
:7 0 11 10 :3 0
9 :3 0 a :3 0
13 15 0 52
2 16 :2 0 11
:2 0 10 c :3 0
d :2 0 4 e
:3 0 e :2 0 1
1b 1d :3 0 1e
:7 0 f :2 0 22
1f 20 50 0
b :6 0 12 :2 0
14 a :3 0 12
24 26 :6 0 f
:2 0 2a 27 28
50 0 10 :6 0
3 :3 0 13 :4 0
18 2c 2e :3 0
14 :3 0 5 :3 0
15 :2 0 16 :2 0
1b 30 34 12
:2 0 17 :4 0 21
36 38 :3 0 b
:3 0 18 :3 0 6
:3 0 8 :3 0 24
3b 3e 3a 3f
0 41 27 44
0 43 29 45
39 41 0 46
0 43 0 46
2b 0 47 2e
48 2f 47 0
49 30 0 4d
9 :3 0 b :3 0
4b :2 0 4d 32
51 :3 0 51 2
:3 0 35 51 50
4d 4e :6 0 52
:2 0 2 16 51
55 :3 0 54 52
56 :8 0 
38
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 25 1 23
1 2d 2 2b
2d 3 31 32
33 1 37 2
35 37 2 3c
3d 1 40 1
42 2 44 45
1 46 1 48
2 49 4c 2
21 29 
1
4
0 
55
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
2 0 1
23 1 0
7 1 0
b 1 0
18 1 0
3 1 0
0

/
create or replace function f_checkpanno wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1d
2 :e:
1FUNCTION:
1F_CHECKPANNO:
1VPANNO:
1VARCHAR2:
1RETURN:
1NUMBER:
1X:
13:
10:
1VSTR:
11:
1:
1RES:
1LENGTH:
1!=:
110:
1WHILE:
1<=:
1LOOP:
1SUBSTR:
1DBMS_OUTPUT:
1PUT_LINE:
15:
1FUN_GETCHECKVALIDNUMBER:
1IS NOT NULL:
16:
19:
1IS NULL:
1+:
0

0
0
aa
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 :2 a0 d :2 a0 a5 b
7e 51 b4 2e a0 51 65 b7
19 3c a0 51 d :2 a0 7e 51
a0 b4 2e 82 :4 a0 51 a5 b
d :2 a0 6b a0 a5 57 a0 7e
51 b4 2e :3 a0 a5 b d a0
7e b4 2e a0 51 65 b7 19
3c b7 a0 3e :2 51 48 63 :3 a0
a5 b d a0 7e b4 2e a0
51 65 b7 19 3c b7 :3 a0 a5
b d a0 7e b4 2e a0 51
65 b7 19 3c b7 :2 19 3c b7
:2 19 3c :2 a0 7e 51 b4 2e d
b7 a0 47 a0 51 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
aa
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 5c 44 48 4b
4c 54 57 43 7e 67 40 6b
6c 74 79 66 a0 89 63 8d
8e 96 9b 88 a7 ab af b3
b7 85 bb bd c0 c3 c4 c9
cd d0 d4 d6 da dd e1 e4
e8 ec f0 f3 f6 fa fb 100
102 106 10a 10e 112 115 116 118
11c 120 124 127 12b 12c 131 135
138 13b 13c 141 145 149 14d 14e
150 154 158 15b 15c 161 165 168
16c 16e 172 175 177 1 17b 17e
181 184 188 18c 190 194 195 197
19b 19f 1a2 1a3 1a8 1ac 1af 1b3
1b5 1b9 1bc 1be 1c2 1c6 1ca 1cb
1cd 1d1 1d5 1d8 1d9 1de 1e2 1e5
1e9 1eb 1ef 1f2 1f4 1f8 1fc 1ff
201 205 209 20c 210 214 217 21a
21b 220 224 226 22a 231 235 238
23c 23e 242 246 248 254 258 25a
25b 264 
aa
2
0 1 a 17 21 :2 17 16 2b
32 :2 1 3 a 12 11 a 17
a :2 3 a 13 12 a 18 a
:2 3 a 13 12 a 18 a :2 3
b 3 6 d :2 6 15 18 :2 15
5 c 5 1b :2 3 1 6 :2 1
7 9 c 3 :2 9 1 5 d
14 1b 1d :2 d :2 5 :2 11 1a :2 5
8 a d :2 a 8 f 27 :2 f
8 :4 b c 13 c 1b :2 8 f
:2 a 14 1a :2 a 9 10 28 :2 10
9 :4 c d 14 d 18 :2 9 1c
8 f 27 :2 f 8 :4 b c 13
c 1b :2 8 :4 7 :5 5 a b c
:2 a 5 3 7 1 3 a 3
:2 1 5 :7 1 
aa
4
0 :b 1 :8 2 :8 3
:8 4 :3 6 :8 7 :3 8
:3 7 :3 b :4 c d
:3 c :8 e :6 f :5 10
:6 11 :4 12 :3 13 :3 12
10 :6 16 :6 17 :4 18
:3 19 :3 18 16 :6 1c
:4 1d :3 1e :3 1d 1b
:3 16 15 :3 10 :7 22
d 23 c :3 24
:2 5 25 :7 1 
266
4
:3 0 1 :3 0 2
:a 0 a5 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
6 :3 0 7 9
0 a5 2 a
:2 0 b :2 0 9
6 :3 0 8 :2 0
7 d f :6 0
9 :2 0 13 10
11 a3 0 7
:6 0 8 :2 0 d
4 :3 0 b 15
17 :6 0 c :4 0
1b 18 19 a3
0 a :6 0 13
:2 0 11 4 :3 0
f 1d 1f :6 0
c :4 0 23 20
21 a3 0 d
:6 0 a :3 0 3
:3 0 24 25 0
a0 e :3 0 3
:3 0 27 29 f
:2 0 10 :2 0 17
2b 2d :3 0 5
:3 0 9 :2 0 30
:2 0 32 1a 33
2e 32 0 34
1c 0 a0 7
:3 0 b :2 0 35
36 0 a0 11
:3 0 7 :3 0 12
:2 0 10 :2 0 13
:3 0 20 3a 3d
:3 0 3e 9c a
:3 0 14 :3 0 3
:3 0 7 :3 0 b
:2 0 23 41 45
40 46 0 9a
15 :3 0 16 :3 0
48 49 0 a
:3 0 27 4a 4c
:2 0 9a 7 :3 0
12 :2 0 17 :2 0
2b 4f 51 :3 0
d :3 0 18 :3 0
a :3 0 2e 54
56 53 57 0
63 d :3 0 19
:2 0 30 5a 5b
:3 0 5 :3 0 9
:2 0 5e :2 0 60
32 61 5c 60
0 62 34 0
63 36 90 7
:3 0 1a :2 0 1b
:2 0 64 65 69
66 67 :2 0 d
:3 0 18 :3 0 a
:3 0 39 6b 6d
6a 6e 0 7a
d :3 0 1c :2 0
3b 71 72 :3 0
5 :3 0 9 :2 0
75 :2 0 77 3d
78 73 77 0
79 3f 0 7a
41 8c d :3 0
18 :3 0 a :3 0
44 7c 7e 7b
7f 0 8b d
:3 0 19 :2 0 46
82 83 :3 0 5
:3 0 9 :2 0 86
:2 0 88 48 89
84 88 0 8a
4a 0 8b 4c
8d 68 7a 0
8e 0 8b 0
8e 4f 0 8f
52 91 52 63
0 92 0 8f
0 92 54 0
9a 7 :3 0 7
:3 0 1d :2 0 b
:2 0 57 95 97
:3 0 93 98 0
9a 5a 9c 13
:3 0 3f 9a :4 0
a0 5 :3 0 b
:2 0 9e :2 0 a0
5f a4 :3 0 a4
2 :3 0 65 a4
a3 a0 a1 :6 0
a5 :2 0 2 a
a4 a8 :3 0 a7
a5 a9 :8 0 
69
4
:3 0 1 3 1
6 1 e 1
c 1 16 1
14 1 1e 1
1c 1 28 1
2c 2 2a 2c
1 31 1 33
1 3b 2 39
3b 3 42 43
44 1 4b 1
50 2 4e 50
1 55 1 59
1 5f 1 61
2 58 62 1
6c 1 70 1
76 1 78 2
6f 79 1 7d
1 81 1 87
1 89 2 80
8a 2 8c 8d
1 8e 2 90
91 2 94 96
4 47 4d 92
99 5 26 34
37 9c 9f 3
12 1a 22 
1
4
0 
a8
0
1
14
2
5
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
1c 1 0
14 1 0
c 1 0
3 1 0
0

/
create or replace view voufile_combined_view
(product, voutype, voudate, vouno, bankcashcd, clientcode, narr, chqno, debit, credit,status)
as
select 'CAP', voutype,voudate,vouno,bankcashcd,clientcode,narr,chqno,debit,credit,status 
from voufile 
union all 
select 'FXF', voutype,voudate,vouno,bankcashcd,clientcode,narr,chqno,debit,credit,status from fxvoufile 
union all 
select 'COM', voutype,voudate,vouno,bankcashcd,clientcode,narr,chqno,debit,credit,status from covoufile 
union all 
select 'DGCX', voutype,voudate,vouno,bankcashcd,clientcode,narr,chqno,debit,credit,status from dgvoufile
/
CREATE TABLE SPANRATEMCX
(
  TOKENNO          NUMBER(7),
  ASSET_TOKEN      NUMBER(7),
  INSTRUMENT_TYPE  VARCHAR2(6 BYTE),
  SYMBOL           VARCHAR2(10 BYTE),
  EXPIRYDATENO     NUMBER(15),
  EXPIRYDATE       DATE,
  STRIKEPRICE      NUMBER(12,2),
  OPTIONTYPE       VARCHAR2(2 BYTE),
  LOTSIZE          NUMBER(7),
  BASEPRICE        NUMBER(12,2),
  LTP              NUMBER(15,4)
)
/
CREATE INDEX SPANRATEMCX_IDX ON SPANRATEMCX (TOKENNO) NOLOGGING 
/
CREATE TABLE SPANRATENCDEX
(
  TOKENNO          NUMBER(7),
  ASSET_TOKEN      NUMBER(7),
  INSTRUMENT_TYPE  VARCHAR2(6 BYTE),
  SYMBOL           VARCHAR2(10 BYTE),
  EXPIRYDATENO     NUMBER(15),
  EXPIRYDATE       DATE,
  STRIKEPRICE      NUMBER(12,2),
  OPTIONTYPE       VARCHAR2(2 BYTE),
  LOTSIZE          NUMBER(7),
  BASEPRICE        NUMBER(12,2),
  LTP              NUMBER(15,4)
)
/
CREATE INDEX SPANRATENCDEX_IDX ON SPANRATENCDEX (TOKENNO) NOLOGGING 
/
CREATE TABLE COSPANNONSPREADDATES
(
  EXCHANGE  VARCHAR2(6 BYTE),
  EXPDATE   DATE,
  NONEXP1   DATE,
  NONEXP2   DATE,
  NONEXP3   DATE,
  NONEXP4   DATE,
  NONEXP67  DATE,
  NONEXP33  DATE
)
/
CREATE TABLE COSPAN_DEPOSIT
(
  CLIENTCODE  VARCHAR2(10 BYTE),
  DEPOSIT     NUMBER(15,2)
)
/
CREATE INDEX COSPAN_DEPOSIT1 ON COSPAN_DEPOSIT (CLIENTCODE) NOLOGGING 
/
CREATE TABLE LIVEFORATETEMP
(
  IMPORTTIME       VARCHAR2(10 BYTE),
  INSTRUMENT_TYPE  VARCHAR2(10 BYTE),
  SYMBOL           VARCHAR2(20 BYTE),
  EXPIRYDATE       DATE,
  STRIKEPRICE      VARCHAR2(10 BYTE),
  OPTIONTYPE       VARCHAR2(10 BYTE),
  LTP              NUMBER(15,2),
  VOLTRADED        NUMBER(10)
)
/
CREATE INDEX LIVEFORATETEMP_IDX ON LIVEFORATETEMP (INSTRUMENT_TYPE, SYMBOL, EXPIRYDATE, STRIKEPRICE, OPTIONTYPE)
/
CREATE TABLE LIVEFORATETEMP2
(
  INST_TYPE   VARCHAR2(10 BYTE),
  SYMBOLNAME  VARCHAR2(20 BYTE),
  EXPDATE     DATE,
  IMPORTTIME  VARCHAR2(10 BYTE),
  LTP         NUMBER(15,2),
  OPTTYPE     VARCHAR2(2 BYTE),
  STKPRICE    NUMBER(9,2),
  VOLTRADED   NUMBER(10),
  TOKENNO     NUMBER(7),
  LOTSIZE     NUMBER(7)
)
/
SPOOL OFF;
/
create or replace function f_checkratesforsettlement wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
d
2 :e:
1FUNCTION:
1F_CHECKRATESFORSETTLEMENT:
1VSEGMENT:
1VARCHAR2:
1VDATE:
1DATE:
1VNSESETTNO:
1VBSESETTNO:
1VTEMP1:
1VTEMP2:
1RETURN:
1NUMBER:
11:
0

0
0
2d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
51 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
2d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
a1 7c a5 a9 ab af b3 b5
c1 c5 c7 c8 d1 
2d
2
0 1 a 5 11 :2 5 1a 23
:2 1a 28 36 :2 28 5 13 :3 5 f
:3 5 f :2 5 :2 4 b :2 1 4 b
4 :2 1 5 :7 1 
2d
4
0 :2 1 :c 2 :4 3
:4 4 :4 5 2 :2 6
:2 1 :3 8 :2 7 9
:7 1 
d3
4
:3 0 1 :3 0 2
:a 0 28 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 d
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 b :3 0 c
:3 0 1b 1d 0
28 2 1e :2 0
b :3 0 21 :2 0
23 16 27 :3 0
27 2 :4 0 27
26 23 24 :6 0
28 :2 0 2 1e
27 2b :3 0 2a
28 2c :8 0 
18
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
22 
1
4
0 
2b
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
b 1 0
2 0 1
13 1 0
17 1 0
f 1 0
3 1 0
0

/
create or replace function GetMaxDate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2e
2 :e:
1FUNCTION:
1GETMAXDATE:
1VDBNAME:
1VARCHAR2:
1VSEGMENT:
1VTYPE:
1VDATE:
1DATE:
1RETURN:
1VSQL:
13000:
1:
1XDATE:
1TO_DATE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1RESULT:
1IS NULL:
1TRUNC:
1SYSDATE:
1=:
1PRICE:
1RATE:
1SUBSTR:
11:
14:
1SHIL:
1CAP:
1FO:
1select FUN_GetClosingRateDate(::vsegment,::xdate) from dual:
1OPEN:
1USING:
1ELSIF:
1COM:
1select FUN_GetClosingRateDate_co(::xdate) from dual:
1FXF:
1select FUN_GetClosingRateDate_fx(::xdate) from dual:
1DGCX:
1select FUN_GetClosingRateDate_dg(::xdate) from dual:
1select FUN_GetClosingRateDate(::xdate) from dual:
1TRADE:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
122
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 1c a0 4d a5 b 81 b0
a3 :2 a0 6b 1c 81 b0 a3 a0
1c 81 b0 :2 a0 d a0 7e b4
2e :3 a0 a5 b d b7 19 3c
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 :2 a0 :2 51 a5 b
7e 6e b4 2e a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 6e d :5 a0 112 a0 112 11c
11a 11d a0 b7 a0 7e 6e b4
2e a0 6e d :5 a0 112 11c 11a
11d a0 b7 19 a0 7e 6e b4
2e a0 6e d :5 a0 112 11c 11a
11d a0 b7 19 a0 7e 6e b4
2e a0 6e d :5 a0 112 11c 11a
11d b7 :2 19 3c b7 a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 a0 6e d :5 a0 112 a0 112
11c 11a 11d a0 b7 a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 a0 7e 6e b4 2e 52 10
a0 6e d :5 a0 112 11c 11a 11d
b7 :2 19 3c b7 :2 19 3c a0 b7
a0 7e 6e b4 2e 4f b7 :2 19
3c :3 a0 e9 d3 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 :2 a0 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
122
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
96 7f 56 83 84 8c 91 7e
b9 a1 a5 ad 7b b1 b2 b4
a0 d9 c4 c8 9d cc d4 c3
f5 e4 e8 f0 c0 e0 fc 100
104 108 10b 10c 111 115 119 11d
11e 120 124 126 12a 12d 131 134
139 13a 13f 143 146 14b 14c 1
151 156 15a 15e 161 164 165 167
16a 16f 170 175 179 17c 181 182
187 18b 18e 193 194 1 199 19e
1a2 1a7 1ab 1af 1b3 1b7 1bb 1bf
1c0 1c4 1c5 1c8 1c9 1cd 1d1 1d3
1d7 1da 1df 1e0 1e5 1e9 1ee 1f2
1f6 1fa 1fe 202 206 207 20a 20b
20f 213 215 219 21d 220 225 226
22b 22f 234 238 23c 240 244 248
24c 24d 250 251 255 259 25b 25f
263 266 26b 26c 271 275 27a 27e
282 286 28a 28e 292 293 296 297
29b 29d 2a1 2a5 2a8 2aa 2ae 2b1
2b6 2b7 2bc 2c0 2c3 2c8 2c9 1
2ce 2d3 2d7 2dc 2e0 2e4 2e8 2ec
2f0 2f4 2f5 2f9 2fa 2fd 2fe 302
306 308 30c 30f 314 315 31a 31e
321 326 327 1 32c 331 335 338
33d 33e 1 343 348 34c 351 355
359 35d 361 365 369 36a 36d 36e
372 374 378 37c 37f 381 385 389
38c 390 392 396 399 39e 39f 3a4
3a6 3a8 3ac 3b0 3b3 3b7 3bb 3bf
3c4 3c9 3cd 3d1 3d5 3da 3e0 3e2
3e6 3ed 3f1 3f5 3fa 3fc 400 404
408 40a 40e 412 414 420 424 426
427 430 
122
2
0 1 a 15 20 :2 15 29 35
:2 29 3e 47 :2 3e 50 59 :2 50 14
5f 66 :2 1 7 f 18 17 f
20 f :2 7 :2 f 17 1f :2 17 f
:2 7 f 18 :3 f :2 7 :3 f 7 a
12 a :4 d c 15 1b :2 15 c
1b :2 a d 13 15 :2 13 20 25
26 :2 25 :2 d 10 17 1f 21 :2 10
24 25 :2 24 13 1b 1c :2 1b 25
2d 2e :2 2d :3 13 1b :2 13 18 1f
24 2a 24 33 32 :2 1f 13 10
35 16 1e 1f :2 1e 13 1b :2 13
18 1f 24 2a 24 :2 1f 13 10
25 35 16 1e 1f :2 1e 13 1b
:2 13 18 1f 24 2a 24 :2 1f 13
10 25 35 16 1e 1f :2 1e 13
1b :2 13 18 1f 24 2a 24 :2 1f
13 26 35 :2 10 2c 12 1a 1b
:2 1a 24 2c 2d :2 2c :3 12 1a :2 12
17 1e 23 29 23 32 31 :2 1e
12 f 32 15 1d 1e :2 1d 27
2f 30 :2 2f :2 15 39 41 42 :2 41
:2 15 12 1a :2 12 17 1e 23 29
23 :2 1e 12 49 32 :2 f c :3 d
a 2d 10 16 17 :2 16 f 1f
2d :2 a 9 11 19 :2 b d 17
1a 17 d 9 d 1 9 f
:3 9 10 9 :2 1 5 :7 1 
122
4
0 :17 1 :8 2 :9 3
:7 4 :5 5 :3 7 :4 8
:6 9 :3 8 :c c :a d
:c e :3 f :b 10 11
e :5 11 :3 12 :9 13
14 11 e :5 14
:3 15 :9 16 17 14
e :5 17 :3 18 :9 19
17 :3 e d :c 1c
:3 1d :b 1e 1f 1c
:13 1f :3 20 :9 21 1f
:3 1c 1b :3 d 24
c :5 24 25 24
:3 c 27 :4 28 :5 29
27 2a 6 :4 2b
:3 2c :2 6 2d :7 1

432
4
:3 0 1 :3 0 2
:a 0 11d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 b :2 0 b
8 :3 0 7 :7 0
11 10 :3 0 9
:3 0 8 :3 0 13
15 0 11d 2
16 :5 0 12 4
:3 0 10 19 1b
:6 0 c :4 0 1f
1c 1d 11b 0
a :6 0 2a 2b
0 16 8 :3 0
21 :7 0 e :3 0
14 23 25 28
22 26 11b 0
d :6 0 1a e0
0 18 10 :3 0
11 :2 0 4 2c
:7 0 2f 2d 0
11b 0 f :6 0
d :3 0 8 :3 0
31 :7 0 34 32
0 11b 0 12
:6 0 7 :3 0 35
36 0 118 d
:3 0 13 :2 0 1c
39 3a :3 0 d
:3 0 14 :3 0 15
:3 0 1e 3d 3f
3c 40 0 42
20 43 3b 42
0 44 22 0
118 6 :3 0 16
:2 0 17 :4 0 26
46 48 :3 0 6
:3 0 16 :2 0 18
:4 0 2b 4b 4d
:3 0 49 4f 4e
:2 0 19 :3 0 3
:3 0 1a :2 0 1b
:2 0 2e 51 55
16 :2 0 1c :4 0
34 57 59 :3 0
5 :3 0 16 :2 0
1d :4 0 39 5c
5e :3 0 5 :3 0
16 :2 0 1e :4 0
3e 61 63 :3 0
5f 65 64 :2 0
a :3 0 1f :4 0
67 68 0 76
20 :3 0 f :3 0
a :3 0 21 :3 0
5 :3 0 6e d
:3 0 70 6b 6c
73 41 72 :2 0
76 22 :3 0 44
b2 5 :3 0 16
:2 0 23 :4 0 49
78 7a :3 0 a
:3 0 24 :4 0 7c
7d 0 89 20
:3 0 f :3 0 a
:3 0 21 :3 0 d
:3 0 83 80 81
86 4c 85 :2 0
89 22 :3 0 4e
8a 7b 89 0
b3 5 :3 0 16
:2 0 25 :4 0 53
8c 8e :3 0 a
:3 0 26 :4 0 90
91 0 9d 20
:3 0 f :3 0 a
:3 0 21 :3 0 d
:3 0 97 94 95
9a 56 99 :2 0
9d 22 :3 0 58
9e 8f 9d 0
b3 5 :3 0 16
:2 0 27 :4 0 5d
a0 a2 :3 0 a
:3 0 28 :4 0 a4
a5 0 b0 20
:3 0 f :3 0 a
:3 0 21 :3 0 d
:3 0 ab a8 a9
ae 60 ad :2 0
b0 62 b1 a3
b0 0 b3 66
76 0 b3 65
0 b4 6a f5
5 :3 0 16 :2 0
1d :4 0 6e b6
b8 :3 0 5 :3 0
16 :2 0 1e :4 0
73 bb bd :3 0
b9 bf be :2 0
a :3 0 1f :4 0
c1 c2 0 d0
20 :3 0 f :3 0
a :3 0 21 :3 0
5 :3 0 c8 d
:3 0 ca c5 c6
cd 76 cc :2 0
d0 22 :3 0 79
f2 5 :3 0 16
:2 0 23 :4 0 7e
d2 d4 :3 0 5
:3 0 16 :2 0 25
:4 0 83 d7 d9
:3 0 d5 db da
:2 0 5 :3 0 16
:2 0 27 :4 0 88
de e0 :3 0 dc
e2 e1 :2 0 a
:3 0 29 :4 0 e4
e5 0 f0 20
:3 0 f :3 0 a
:3 0 21 :3 0 d
:3 0 eb e8 e9
ee 8b ed :2 0
f0 8d f1 e3
f0 0 f3 c0
d0 0 f3 90
0 f4 93 f6
5a b4 0 f7
0 f4 0 f7
95 0 f9 22
:3 0 98 102 6
:3 0 16 :2 0 2a
:4 0 9c fb fd
:4 0 100 9f 101
fe 100 0 103
50 f9 0 103
a1 0 118 2b
:3 0 f :3 0 12
:4 0 108 :2 0 10e
105 106 :3 0 2c
:3 0 f :3 0 2d
:3 0 10a 10b :4 0
10c :3 0 10e a4
110 2b :4 0 10e
:4 0 118 2e :3 0
f :4 0 114 :2 0
118 112 0 9
:3 0 12 :3 0 116
:2 0 118 a7 11c
:3 0 11c 2 :3 0
ae 11c 11b 118
119 :6 0 11d :2 0
2 16 11c 120
:3 0 11f 11d 121
:8 0 
b3
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 1a
1 18 1 24
1 20 1 29
1 30 1 38
1 3e 1 41
1 43 1 47
2 45 47 1
4c 2 4a 4c
3 52 53 54
1 58 2 56
58 1 5d 2
5b 5d 1 62
2 60 62 2
6f 71 2 69
74 1 79 2
77 79 1 84
2 7e 87 1
8d 2 8b 8d
1 98 2 92
9b 1 a1 2
9f a1 1 ac
2 a6 af 4
b2 8a 9e b1
1 b3 1 b7
2 b5 b7 1
bc 2 ba bc
2 c9 cb 2
c3 ce 1 d3
2 d1 d3 1
d8 2 d6 d8
1 df 2 dd
df 1 ec 2
e6 ef 2 f2
f1 1 f3 2
f5 f6 1 f7
1 fc 2 fa
fc 1 ff 2
102 101 2 107
10d 6 37 44
103 110 113 117
4 1e 27 2e
33 
1
4
0 
120
0
1
14
2
9
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
2 0 1
b 1 0
3 1 0
20 1 0
18 1 0
30 1 0
29 1 0
7 1 0
0

/
create or replace function f_getmaxclosratedate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
3b
2 :e:
1FUNCTION:
1F_GETMAXCLOSRATEDATE:
1VDBNAME:
1VARCHAR2:
1VSEGMENT:
1XDATE:
1DATE:
1VTEMP:
1RETURN:
1RESULT:
1VSQL:
1200:
1:
1VTABLE:
130:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VDATE:
1IS NULL:
1TRUNC:
1SYSDATE:
1SUBSTR:
11:
12:
1=:
1FO:
1MAX:
1WDATE:
1FODAILYPRICE:
1<=:
1ELSIF:
1CAP:
1PERIODFROM:
1SETTFILE:
1A:
1B:
1RATEFILE:
1RATE_SETTNO:
1SETTNO:
1EXISTS:
1NN:
1FXF:
1COM:
1codailyprice:
14:
1SHIL:
1fxdailyprice:
1select max(wdate) from :
1||:
1 where wdate <=::vdate:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1OTHERS:
1TO_DATE:
0

0
0
11f
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 1c 81 b0 :2 a0
d a0 7e b4 2e :3 a0 a5 b
d b7 19 3c :2 a0 :2 51 a5 b
7e 6e b4 2e a0 9f a0 d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 b7 a0
7e 6e b4 2e a0 9f a0 d2
ac :3 a0 b9 b2 ee a0 7e a0
9f a0 d2 ac :2 a0 b9 b2 ee
:2 a0 7e b4 2e 51 ac a0 b2
ee :2 a0 7e a0 6b b4 2e ac
d0 eb 7e b4 2e a 10 ac
d0 eb b4 2e :2 a0 :2 51 a5 b
3e 6e 5 48 a 10 ac e5
d0 b2 e9 a0 b7 19 a0 7e
6e b4 2e a0 7e 6e b4 2e
52 10 a0 6e d :2 a0 :2 51 a5
b 7e 6e b4 2e a0 7e 6e
b4 2e a0 6e d b7 19 3c
b7 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e d :5 a0 112
11c 11a 11d :3 a0 e9 d3 :3 a0 f
2b b7 a0 47 :2 a0 e9 c1 b7
:2 19 3c :2 a0 5a 65 b7 a0 53
:2 a0 4d a5 b 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
11f
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
90 7f 83 8b 56 b1 97 9b
9e 9f a7 ac 7e d3 bc 7b
c0 c1 c9 ce bb f3 de e2
b8 e6 ee dd 10f fe 102 10a
da fa 116 11a 11e 122 125 126
12b 12f 133 137 138 13a 13e 140
144 147 14b 14f 152 155 156 158
15b 160 161 166 16a 16d 171 175
176 17a 17e 17f 186 18a 18e 191
192 197 198 19e 1a2 1a3 1a8 1ac
1ae 1b2 1b5 1ba 1bb 1c0 1c4 1c7
1cb 1cf 1d0 1d4 1d8 1dc 1de 1df
1e6 1ea 1ed 1f1 1f4 1f8 1fc 1fd
201 205 207 208 20f 213 217 21a
21b 220 223 224 228 229 230 234
238 23b 23f 242 243 248 249 24d
251 254 255 1 25a 25f 260 264
268 269 26e 272 276 279 27c 27d
1 27f 284 288 1 28b 290 291
297 29b 29c 2a1 2a5 2a7 2ab 2af
2b2 2b7 2b8 2bd 2c1 2c4 2c9 2ca
1 2cf 2d4 2d8 2dd 2e1 2e5 2e9
2ec 2ef 2f0 2f2 2f5 2fa 2fb 300
304 307 30c 30d 312 316 31b 31f
321 325 328 32a 32e 331 335 33a
33d 341 342 347 34a 34f 350 355
359 35d 361 365 369 36d 36e 371
372 376 37a 37e 382 387 38c 390
394 398 39d 3a3 3a5 3a9 3b0 3b4
3b8 3bd 3bf 3c1 3c5 3c9 3cc 3d0
3d4 3d7 3db 3dd 1 3e1 3e5 3e9
3ea 3eb 3ed 3f1 3f3 3f4 3f9 3fd
401 403 40f 413 415 416 41f 
11f
2
0 1 a 1f 2a :2 1f 34 40
:2 34 4a 53 :2 4a 59 62 :2 59 1e
8 f :2 1 17 :3 1e 17 1 8
11 10 8 18 8 :2 1 8 11
10 8 17 8 :2 1 8 11 :3 8
:2 1 :3 8 1 3 c 3 :5 6 f
15 :2 f 6 14 :2 3 6 d 16
18 :2 6 1b 1d :2 1b :2 c 10 :2 c
1c 28 23 28 3b 43 :3 41 23
:4 5 3 22 9 12 13 :2 12 :2 c
10 :2 c 21 a 13 a 5 a
1b 25 :2 2e 32 :2 2e 35 3e 35
2e 35 46 52 :3 50 :2 44 4b 46
4b 5a 66 65 :2 68 :2 65 46 3d
3c :3 35 :2 46 2e 27 26 :2 1b 2b
32 39 3b :3 2b 42 :2 2b :2 1b :5 5
3 1a 22 9 11 12 :2 11 1b
23 24 :2 23 :2 9 5 f 5 8
f 17 19 :2 8 1c 1d :2 1c b
13 14 :2 13 b 15 b 1a :2 8
24 :3 5 d 26 28 :2 d 2e 30
:2 d :2 5 a 11 16 1c 16 :2 11
:2 5 d 15 :2 7 8 12 15 12
8 5 9 2a 5 b :2 5 2a
22 :3 3 a 9 3 1 :2 a 6
d 15 :2 d 6 11 :2 5 3 5
:7 1 
11f
4
0 :13 1 :2 2 :2 1
:5 2 :8 3 :8 4 :7 5
:5 6 :3 8 :4 9 :6 a
:3 9 :a c :13 d e
c :5 e :6 f :c 10
:a 11 :12 12 :3 11 :4 10
:a 13 :3 10 :4 f 14
e c :c 14 :3 15
:a 16 :5 17 :3 18 :3 17
:3 16 :b 1b :9 1c 1d
:4 1e :5 1f 1d 20
14 :4 21 14 :3 c
:4 23 7 :2 25 :6 26
:3 25 24 27 :7 1

421
4
:3 0 1 :3 0 2
:a 0 11a 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 10 7b 0
b 4 :3 0 8
:7 0 11 10 :3 0
9 :3 0 7 :3 0
13 15 0 11a
2 16 :2 0 f
:2 0 14 7 :3 0
19 :7 0 1c 1a
0 118 0 a
:6 0 4 :3 0 c
:2 0 12 1e 20
:6 0 d :4 0 24
21 22 118 0
b :6 0 2e 2f
0 18 4 :3 0
16 26 28 :6 0
d :4 0 2c 29
2a 118 0 e
:6 0 1c fa 0
1a 11 :3 0 12
:2 0 4 30 :7 0
33 31 0 118
0 10 :6 0 13
:3 0 7 :3 0 35
:7 0 38 36 0
118 0 13 :6 0
6 :3 0 39 3a
0 10a 13 :3 0
14 :2 0 1e 3d
3e :3 0 13 :3 0
15 :3 0 16 :3 0
20 41 43 40
44 0 46 22
47 3f 46 0
48 24 0 10a
17 :3 0 5 :3 0
18 :2 0 19 :2 0
26 49 4d 1a
:2 0 1b :4 0 2c
4f 51 :3 0 1c
:3 0 1c :2 0 1d
:3 0 54 0 55
0 2f a :3 0
1e :3 0 31 5a
60 0 61 :3 0
1d :3 0 13 :3 0
1f :2 0 35 5e
5f :4 0 63 64
:5 0 57 5b 0
38 0 62 :2 0
67 20 :3 0 3a
104 5 :3 0 1a
:2 0 21 :4 0 3e
69 6b :3 0 1c
:3 0 1c :2 0 22
:3 0 6e 0 6f
0 41 a :3 0
23 :3 0 24 :3 0
73 74 43 76
ad 0 ae :3 0
22 :3 0 1a :2 0
1c :3 0 1c :2 0
22 :3 0 7b 0
7c 0 45 23
:3 0 25 :3 0 7f
80 47 82 9c
0 9d :3 0 22
:3 0 13 :3 0 1f
:2 0 4b 86 87
:3 0 18 :2 0 4e
26 :3 0 50 8c
94 0 95 :3 0
27 :3 0 25 :3 0
1a :2 0 28 :3 0
8f 91 0 54
90 93 :5 0 8a
8d 0 96 :3 0
29 :2 0 57 98
99 :3 0 88 9b
9a :4 0 7e 83
0 9e :3 0 59
79 a0 :3 0 17
:3 0 28 :3 0 18
:2 0 19 :2 0 5c
a2 a6 2a :4 0
60 :3 0 a7 a8
aa a1 ac ab
:3 0 b0 b1 :5 0
71 77 0 62
0 af :2 0 b4
20 :3 0 64 b5
6c b4 0 105
5 :3 0 1a :2 0
2b :4 0 68 b7
b9 :3 0 5 :3 0
1a :2 0 2c :4 0
6d bc be :3 0
ba c0 bf :2 0
e :3 0 2d :4 0
c2 c3 0 102
17 :3 0 3 :3 0
18 :2 0 2e :2 0
70 c5 c9 1a
:2 0 2f :4 0 76
cb cd :3 0 5
:3 0 1a :2 0 2b
:4 0 7b d0 d2
:3 0 e :3 0 30
:4 0 d4 d5 0
d7 7e d8 d3
d7 0 d9 80
0 da 82 db
ce da 0 dc
84 0 102 b
:3 0 31 :4 0 32
:2 0 e :3 0 86
df e1 :3 0 32
:2 0 33 :4 0 89
e3 e5 :3 0 dd
e6 0 102 34
:3 0 10 :3 0 b
:3 0 35 :3 0 13
:3 0 ec e9 ea
ef 8c ee :2 0
102 36 :3 0 10
:3 0 a :4 0 f5
:2 0 fb f2 f3
:3 0 37 :3 0 10
:3 0 38 :3 0 f7
f8 :4 0 f9 :3 0
fb 8e fd 36
:4 0 fb :4 0 102
39 :3 0 10 :4 0
101 :2 0 102 ff
0 91 103 c1
102 0 105 52
67 0 105 98
0 10a 9 :3 0
a :3 0 107 :2 0
108 :2 0 10a 9c
119 3a :3 0 9
:3 0 3b :4 0 a1
10e 110 111 :2 0
113 a3 115 a5
114 113 :2 0 116
a7 :2 0 119 2
:3 0 a9 119 118
10a 116 :6 0 11a
:2 0 2 16 119
11d :3 0 11c 11a
11e :8 0 
af
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 1f 1 1d
1 27 1 25
1 2d 1 34
1 3c 1 42
1 45 1 47
3 4a 4b 4c
1 50 2 4e
50 1 56 1
59 1 5d 2
5c 5d 1 58
1 65 1 6a
2 68 6a 1
70 1 75 1
7d 1 81 1
85 2 84 85
1 89 1 8b
1 92 2 8e
92 1 97 2
78 9f 3 a3
a4 a5 1 a9
1 72 1 b2
1 b8 2 b6
b8 1 bd 2
bb bd 3 c6
c7 c8 1 cc
2 ca cc 1
d1 2 cf d1
1 d6 1 d8
1 d9 1 db
2 de e0 2
e2 e4 1 ed
2 f4 fa 6
c4 dc e7 f0
fd 100 3 104
b5 103 4 3b
48 105 109 1
10f 1 112 1
10c 1 115 5
1b 23 2b 32
37 
1
4
0 
11d
0
1
14
2
a
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
25 1 0
34 1 0
3 1 0
b 1 0
1d 1 0
f 1 0
18 1 0
2 0 1
2d 1 0
7 1 0
0

/
create or replace view partymst_all_view as
select par_code, par_name,nvl(branchind,'HO') branchind,subbranchind,
       groupcode,groupclient,rmtlcode,dealercode,mobilenos,phnos,emailno,
       par_add1,par_add2,par_add3,par_add4,pincode,itaxno,dpcode,dpaccountno,
       bankname,maincode,soft_type,
       nvl(poaflag,'N') poaflag, smssend, member, penrequired, penmin, penper,
       dob,kraupload,rbipaymentmode,introdate, shortnm,
	   			 nvl((select 'Y' from partymst   b where b.par_code=a.par_code),'N') CAP,
	   			 nvl((select 'Y' from copartymst c where c.par_code=a.par_code),'N') COM,
				   nvl((select 'Y' from fxpartymst d where d.par_code=a.par_code),'N') FXF,
				   nvl((select 'Y' from dgpartymst e where e.par_code=a.par_code),'N') DGCX
from partymst_combineview a;
/
create or replace view bankdetails_all_view as
select 'CAP' PRODUCT, clientcode,bankacno,bankname,bankadd1,bankadd2,bankadd3,slno,bankshortcode,ifccode,micrcode,city,account_tittle,account_type
from bankdetails
union all
select 'COM', clientcode,bankacno,bankname,bankadd1,bankadd2,bankadd3,slno,bankshortcode,ifccode,micrcode,city,account_tittle,account_type
from cobankdetails
union all
select 'FXF', clientcode,bankacno,bankname,bankadd1,bankadd2,bankadd3,slno,bankshortcode,ifccode,micrcode,city,account_tittle,account_type
from fxbankdetails
union all
select 'DGCX', clientcode,bankacno,bankname,bankadd1,bankadd2,bankadd3,slno,bankshortcode,ifccode,micrcode,city,account_tittle,account_type
from dgbankdetails;
/
create or replace view brokslab_all_view as
select 'CAP' product,slb_clientcd,slb_scripcd, slb_stn,slb_broktype,slb_fixedbrk,slb_minbrok,
slb_round, slb_from, slb_to, slb_prflag, slb_brok,
slb_Demat, slb_sideflag, slb_dematfix, slb_percontract, slb_intradayloss,
slb_order, slb_trade, callntradeid,decode(substr(slb_stn,1,1),'N','NSE','B','BSE','M','MCX',NULL) exchange,
null broktype, null minlot
from slabmast where dateto='31dec2050'
union all
select 'FO', slb_clientcd, slb_contract,
       decode(substr(slb_contract,1,6),'FUTIDX','NN','FUTSTK','NN','OPTIDX','NN','OPTSTK','NN',
                                       'EQUFUT','BN','EQUOPT','BN','INDFUT','BN','INDOPT','BN',
                                       'FUMIDX','MN','FUMSTK','MN','OPMIDX','MN','OPMSTK','MN','AL'),
       slb_broktype, nvl(buyopen,fixedbrok), nvl(futmin,fixmin),
       null, null,null, null, null,
       null, slb_sideflag, null, slb_percontract, slb_intradayloss,
       null, null, callntradeid, exchange, null broktype, minlot
from   fobrokslab where slbto='31-dec-2050'
union all
select 'COM', slb_clientcd,slb_symbol,
       null,
       slb_broktype, fixedbrok, fixmin,
       null, null,null, null, null,
       null, slb_sideflag, null, slb_percontract, slb_intradayloss,
       null, null, callntradeid,EXCHANGE, broktype, unitperlot
from   cobrokslab where slbto='31-dec-2050'
union all
select 'FXF', slb_clientcd,slb_symbol,
       NULL,
       slb_broktype, fixedbrok, fixmin,
       null, null,null, null, null,
       null, slb_sideflag, null, slb_percontract, slb_intradayloss,
       null, null, callntradeid,EXCHANGE, broktype, unitperlot
from   fxbrokslab where slbto='31-dec-2050';
/
create or replace function f_GetPayRelBankCode wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
28
2 :e:
1FUNCTION:
1F_GETPAYRELBANKCODE:
1VDBNAME:
1VARCHAR2:
1VSEGMENT:
1VBRANCHCD:
1VDEFBANKCODE:
1VTEMP:
1RETURN:
1RESULT:
1PARTYMST:
1PAR_CODE:
1TYPE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VSQL:
1150:
1:
1VTABLE:
130:
1branchmst:
1SUBSTR:
11:
14:
1=:
1SHIL:
1COM:
1cobranchmst:
1select branchbankcode from :
1||:
1 where code=::vbranchcd:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1IS NULL:
1OTHERS:
0

0
0
9d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a0 6e d :2 a0 :2 51 a5 b
7e 6e b4 2e a0 7e 6e b4
2e a0 6e d b7 19 3c b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e d :5 a0 112 11c
11a 11d :3 a0 e9 d3 :3 a0 f 2b
b7 a0 47 :2 a0 e9 c1 a0 7e
b4 2e :2 a0 d b7 19 3c :2 a0
5a 65 b7 a0 53 :2 a0 65 b7
a6 9 a4 a0 b1 11 68 4f
1d 17 b5 
9d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 b5 90 94 98
9b 9f a3 a8 b0 8f d5 c0
c4 8c c8 d0 bf f7 e0 bc
e4 e5 ed f2 df 119 102 dc
106 107 10f 114 101 120 124 129
12d 131 fe 135 138 139 13b 13e
143 144 149 14d 150 155 156 15b
15f 164 168 16a 16e 171 173 177
17a 17e 183 186 18a 18b 190 193
198 199 19e 1a2 1a6 1aa 1ae 1b2
1b6 1b7 1ba 1bb 1bf 1c3 1c7 1cb
1d0 1d5 1d9 1dd 1e1 1e6 1ec 1ee
1f2 1f9 1fd 201 206 208 20c 20f
210 215 219 21d 221 223 227 22a
22e 232 235 239 23b 1 23f 243
247 24b 24d 24e 253 257 25b 25d
269 26d 26f 270 279 
9d
2
0 1 a c 17 :2 c 20 2c
:2 20 35 42 :2 35 4b 5b :2 4b 64
6d :2 64 :2 b 12 :2 1 3 a 13
a :2 1c :3 a :2 3 12 1b :3 12 :2 3
b 14 13 b 1b b :2 3 b
14 13 b 1a b :2 3 d 3
6 d 15 17 :2 6 1a 1b :2 1a
9 11 12 :2 11 9 13 9 18
:2 6 22 :3 3 b 28 2a :2 b 30
32 :2 b :2 3 8 f 14 1a 14
:2 f :2 3 c 14 :2 6 8 12 15
12 8 3 7 1 3 9 :2 3
:4 6 5 f 5 15 :3 3 a 9
3 1 :2 a 8 f 8 11 :2 5
3 5 :7 1 
9d
4
0 :2 1 :15 2 :2 3
:2 1 :a 4 :7 5 :8 6
:8 7 :3 9 :a a :5 b
:3 c :3 b :3 a :b 10
:9 11 12 :4 13 :5 14
12 15 8 :4 16
:4 17 :3 18 :3 17 :4 1a
8 :2 1d :3 1e :3 1d
1c 1f :7 1 
27b
4
:3 0 1 :3 0 2
:a 0 98 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 7 :7 0
11 10 :3 0 4
:3 0 8 :7 0 15
14 :3 0 9 :3 0
4 :3 0 17 19
0 98 2 1a
:2 0 27 28 0
13 b :3 0 c
:2 0 4 1d 1e
0 d :3 0 d
:2 0 1 1f 21
:3 0 22 :7 0 25
23 0 96 0
a :6 0 12 :2 0
15 f :3 0 10
:2 0 4 29 :7 0
2c 2a 0 96
0 e :6 0 15
:2 0 19 4 :3 0
17 2e 30 :6 0
13 :4 0 34 31
32 96 0 11
:6 0 18 :2 0 1d
4 :3 0 1b 36
38 :6 0 13 :4 0
3c 39 3a 96
0 14 :6 0 14
:3 0 16 :4 0 3d
3e 0 8b 17
:3 0 3 :3 0 19
:2 0 1f 40 44
1a :2 0 1b :4 0
25 46 48 :3 0
5 :3 0 1a :2 0
1c :4 0 2a 4b
4d :3 0 14 :3 0
1d :4 0 4f 50
0 52 2d 53
4e 52 0 54
2f 0 55 31
56 49 55 0
57 33 0 8b
11 :3 0 1e :4 0
1f :2 0 14 :3 0
35 5a 5c :3 0
1f :2 0 20 :4 0
38 5e 60 :3 0
58 61 0 8b
21 :3 0 e :3 0
11 :3 0 22 :3 0
6 :3 0 67 64
65 6a 3b 69
:2 0 8b 23 :3 0
e :3 0 a :4 0
70 :2 0 76 6d
6e :3 0 24 :3 0
e :3 0 25 :3 0
72 73 :4 0 74
:3 0 76 3d 78
23 :4 0 76 :4 0
8b 26 :3 0 e
:4 0 7c :2 0 8b
7a 0 a :3 0
27 :2 0 40 7e
7f :3 0 a :3 0
7 :3 0 81 82
0 84 42 85
80 84 0 86
44 0 8b 9
:3 0 a :3 0 88
:2 0 89 :2 0 8b
46 97 28 :3 0
9 :3 0 7 :3 0
8f :2 0 91 4f
93 51 92 91
:2 0 94 53 :2 0
97 2 :3 0 55
97 96 8b 94
:6 0 98 :2 0 2
1a 97 9b :3 0
9a 98 9c :8 0

5a
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 1
26 1 2f 1
2d 1 37 1
35 3 41 42
43 1 47 2
45 47 1 4c
2 4a 4c 1
51 1 53 1
54 1 56 2
59 5b 2 5d
5f 1 68 2
6f 75 1 7d
1 83 1 85
8 3f 57 62
6b 78 7b 86
8a 1 90 1
8d 1 93 4
24 2b 33 3b

1
4
0 
9b
0
1
14
2
a
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
35 1 0
2 0 1
3 1 0
2d 1 0
13 1 0
b 1 0
1c 1 0
f 1 0
26 1 0
7 1 0
0

/
create or replace function f_GetExchangeString wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
33
2 :e:
1FUNCTION:
1F_GETEXCHANGESTRING:
1VCLIENT:
1VARCHAR2:
1VTEMP:
1RETURN:
1RESULT:
1300:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VSQL:
11000:
1VRECTYPE:
1NUMBER:
11:
1VPRODUCT:
14:
1VEXCHANGE:
16:
1PRVPRODUCT:
110:
1CAP_NSE:
15:
1CAP_BSE:
1CAP_NSEFO:
1CAP_BSEFO:
1CAP_STRING:
150:
1=:
1WITHCAP:
1select decode(nvl(nseactiveflag,'N'),'Y','NSE',null),:n	               decode+
1(nvl(bseactiveflag,'N'),'Y','BSE',null),:n	               decode(nvl(foactive+
1flag,'N'),'Y','NFO',null),:n	               decode(nvl(bsefoactiveflag,'N'),'+
1Y','BFO',null):n                 from partymst:n                 where par_co+
1de=::vclient:
1EXECUTE:
1IMMEDIATE:
1USING:
1IS NOT NULL:
1||:
1,:
1CAP-:
1select 1,'COM',exchange from copartymst_fixes where party_cd=::vclient:n     +
1     union:n          select 2,'FXF',exchange from fxpartymst_fixes where par+
1ty_cd=::vclient:n          union:n          select 3,'DGCX',exchange from dgp+
1artymst_fixes where party_cd=::vclient:n          order by 1,2,3:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1IS NULL:
1-:
1#:
1CLOSE:
1DBMS_OUTPUT:
1PUT_LINE:
0

0
0
185
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a0
7e 6e b4 2e a0 6e d :9 a0
112 11e 5 11a 11d a0 7e b4
2e :2 a0 d b7 19 3c a0 7e
b4 2e a0 7e b4 2e :2 a0 7e
6e b4 2e 7e a0 b4 2e d
b7 :2 a0 d b7 :2 19 3c b7 19
3c a0 7e b4 2e a0 7e b4
2e :2 a0 7e 6e b4 2e 7e a0
b4 2e d b7 :2 a0 d b7 :2 19
3c b7 19 3c a0 7e b4 2e
a0 7e b4 2e :2 a0 7e 6e b4
2e 7e a0 b4 2e d b7 :2 a0
d b7 :2 19 3c b7 19 3c a0
7e b4 2e a0 6e 7e a0 b4
2e d b7 19 3c b7 19 3c
a0 6e d :5 a0 112 a0 112 a0
112 11c 11a 11d :5 a0 e9 d3 5
:3 a0 f 2b a0 7e b4 2e :2 a0
7e 6e b4 2e 7e a0 b4 2e
d b7 :2 a0 7e b4 2e :2 a0 7e
6e b4 2e 7e a0 b4 2e d
b7 :2 a0 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e d b7 :2 19 3c b7 :2 19
3c :2 a0 d b7 a0 47 :2 a0 e9
c1 a0 7e 6e b4 2e a0 7e
b4 2e :2 a0 7e 6e b4 2e 7e
a0 b4 2e d b7 19 3c b7
19 3c :2 a0 6b a0 a5 57 :2 a0
5a 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
185
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
70 59 30 5d 5e 66 6b 58
90 7b 7f 55 83 8b 7a b2
9b 77 9f a0 a8 ad 9a cf
bd 97 c1 c2 ca bc f1 da
b9 de df e7 ec d9 113 fc
d6 100 101 109 10e fb 135 11e
f8 122 123 12b 130 11d 152 140
11a 144 145 14d 13f 16f 15d 13c
161 162 16a 15c 18c 17a 159 17e
17f 187 179 1a9 197 176 19b 19c
1a4 196 1c6 1b4 193 1b8 1b9 1c1
1b3 1cd 1b0 1d1 1d6 1d7 1dc 1e0
1e5 1e9 1ed 1f1 1f5 1f9 1fd 201
205 209 20d 20e 213 217 218 21c
220 223 224 229 22d 231 235 237
23b 23e 242 245 246 24b 24f 252
253 258 25c 260 263 268 269 26e
271 275 276 27b 27f 281 285 289
28d 28f 293 297 29a 29c 2a0 2a3
2a7 2aa 2ab 2b0 2b4 2b7 2b8 2bd
2c1 2c5 2c8 2cd 2ce 2d3 2d6 2da
2db 2e0 2e4 2e6 2ea 2ee 2f2 2f4
2f8 2fc 2ff 301 305 308 30c 30f
310 315 319 31c 31d 322 326 32a
32d 332 333 338 33b 33f 340 345
349 34b 34f 353 357 359 35d 361
364 366 36a 36d 371 374 375 37a
37e 383 386 38a 38b 390 394 396
39a 39d 39f 3a3 3a6 3aa 3af 3b3
3b7 3bb 3bf 3c3 3c7 3c8 3cc 3cd
3d1 3d2 3d5 3d6 3da 3de 3e2 3e6
3ea 3ee 3f3 3f8 3fc 400 404 408
40d 413 417 41a 41b 420 424 428
42b 430 431 436 439 43d 43e 443
447 449 44d 451 454 455 45a 45e
462 465 46a 46b 470 473 477 478
47d 481 483 487 48b 48e 493 494
499 49c 4a0 4a1 4a6 4a9 4ae 4af
4b4 4b7 4bb 4bc 4c1 4c5 4c7 4cb
4cf 4d2 4d4 4d8 4dc 4df 4e3 4e7
4eb 4ed 4f1 4f8 4fc 500 505 507
50b 50e 513 514 519 51d 520 521
526 52a 52e 531 536 537 53c 53f
543 544 549 54d 54f 553 556 558
55c 55f 563 567 56a 56e 56f 574
578 57c 57f 583 585 589 58d 58f
59b 59f 5a1 5a2 5ab 
185
2
0 1 a 1e 29 :2 1e 33 3c
:2 33 1d 2 9 :2 1 3 c 15
14 c 1c c :2 3 c 15 :3 c
:2 3 c 15 14 c 1d c :2 3
c 13 12 :2 c :2 3 c 15 14
c 1a c :2 3 d 16 15 d
1b d :2 3 e 17 16 e 1d
e :2 3 e 17 16 :2 e :2 3 e
17 16 :2 e :2 3 10 19 18 :2 10
:2 3 10 19 18 :2 10 :2 3 10 19
18 :2 10 3 6 b c :2 b 6
e 6 7 f 19 23 2b 33
3d 47 4d 47 :4 7 :5 a 18 a
1e :2 7 :4 a :5 e 1c 26 28 :2 1c
2b 2d :2 1c e 25 e 1c e
:4 b 1e :2 7 :4 a :5 e 1c 26 28
:2 1c 2b 2d :2 1c e 25 e 1c
e :4 b 20 :2 7 :4 a :5 e 1c 26
28 :2 1c 2b 2d :2 1c e 25 e
1c e :4 b 20 :2 7 :4 a 9 17
1d 1f :2 17 9 21 :2 7 16 :3 3
a :2 3 8 f 14 1a 14 22
21 2a 29 :2 f :2 3 b 13 1c
25 :3 5 6 10 13 10 6 :5 9
13 1b 1d :2 13 20 22 :2 13 9
18 b 14 :3 13 b 15 1b 1d
:2 15 20 22 :2 15 b 1f b 15
1b 1d :2 15 20 22 :2 15 2a 2c
:2 15 2f 31 :2 15 b :4 8 :5 6 14
6 3 7 1 3 9 :2 3 6
b c :2 b :5 9 13 1d 1f :2 13
22 24 :2 13 9 20 :2 6 16 :3 3
:2 f 18 :3 3 a 9 3 :2 1 5
:7 1 
185
4
0 :b 1 :2 2 :2 1
:8 3 :7 4 :8 5 :7 6
:8 7 :8 8 :8 9 :7 a
:7 b :7 c :7 d :7 e
:5 10 :3 11 :e 17 :4 19
:3 1a :3 19 :4 1c :4 1d
:b 1e 1d :3 20 1f
:3 1d :3 1c :4 23 :4 24
:b 25 24 :3 27 26
:3 24 :3 23 :4 2a :4 2b
:b 2c 2b :3 2e 2d
:3 2b :3 2a :4 31 :7 32
:3 31 :3 10 :3 37 :d 3d
3e :7 3f :5 40 :4 41
:b 42 41 :5 44 :b 45
44 :13 47 46 :3 44
43 :3 41 :3 4a 3e
4b f :4 4c :5 4e
:4 4f :b 50 :3 4f :3 4e
:6 54 :4 55 :2 f 56
:7 1 
5ad
4
:3 0 1 :3 0 2
:a 0 180 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
180 2 e :2 0
19 1a 0 c
4 :3 0 a 11
13 :6 0 9 :4 0
17 14 15 17e
0 7 :6 0 e
:2 0 e b :3 0
c :2 0 4 1b
:7 0 1e 1c 0
17e 0 a :6 0
11 :2 0 12 4
:3 0 10 20 22
:6 0 9 :4 0 26
23 24 17e 0
d :6 0 13 :2 0
16 10 :3 0 14
28 2a :6 0 2d
2b 0 17e 0
f :6 0 15 :2 0
1a 4 :3 0 18
2f 31 :6 0 9
:4 0 35 32 33
17e 0 12 :6 0
17 :2 0 1e 4
:3 0 1c 37 39
:6 0 9 :4 0 3d
3a 3b 17e 0
14 :6 0 19 :2 0
22 4 :3 0 20
3f 41 :6 0 9
:4 0 45 42 43
17e 0 16 :6 0
19 :2 0 26 4
:3 0 24 47 49
:6 0 4c 4a 0
17e 0 18 :6 0
19 :2 0 2a 4
:3 0 28 4e 50
:6 0 53 51 0
17e 0 1a :6 0
19 :2 0 2e 4
:3 0 2c 55 57
:6 0 5a 58 0
17e 0 1b :6 0
1e :2 0 32 4
:3 0 30 5c 5e
:6 0 61 5f 0
17e 0 1c :6 0
1f :2 0 36 4
:3 0 34 63 65
:6 0 68 66 0
17e 0 1d :6 0
5 :3 0 20 :4 0
3a 6a 6c :3 0
d :3 0 21 :4 0
6e 6f 0 f1
22 :3 0 23 :3 0
d :3 0 18 :3 0
1a :3 0 1b :3 0
1c :3 0 24 :3 0
3 :3 0 79 73
7c 7d :2 0 3d
:3 0 42 7b :2 0
f1 18 :3 0 25
:2 0 44 80 81
:3 0 1d :3 0 18
:3 0 83 84 0
86 46 87 82
86 0 88 48
0 f1 1a :3 0
25 :2 0 4a 8a
8b :3 0 1d :3 0
25 :2 0 4c 8e
8f :3 0 1d :3 0
1d :3 0 26 :2 0
27 :4 0 4e 93
95 :3 0 26 :2 0
1a :3 0 51 97
99 :3 0 91 9a
0 9c 54 a1
1d :3 0 1a :3 0
9d 9e 0 a0
56 a2 90 9c
0 a3 0 a0
0 a3 58 0
a4 5b a5 8c
a4 0 a6 5d
0 f1 1b :3 0
25 :2 0 5f a8
a9 :3 0 1d :3 0
25 :2 0 61 ac
ad :3 0 1d :3 0
1d :3 0 26 :2 0
27 :4 0 63 b1
b3 :3 0 26 :2 0
1b :3 0 66 b5
b7 :3 0 af b8
0 ba 69 bf
1d :3 0 1b :3 0
bb bc 0 be
6b c0 ae ba
0 c1 0 be
0 c1 6d 0
c2 70 c3 aa
c2 0 c4 72
0 f1 1c :3 0
25 :2 0 74 c6
c7 :3 0 1d :3 0
25 :2 0 76 ca
cb :3 0 1d :3 0
1d :3 0 26 :2 0
27 :4 0 78 cf
d1 :3 0 26 :2 0
1c :3 0 7b d3
d5 :3 0 cd d6
0 d8 7e dd
1d :3 0 1c :3 0
d9 da 0 dc
80 de cc d8
0 df 0 dc
0 df 82 0
e0 85 e1 c8
e0 0 e2 87
0 f1 1d :3 0
25 :2 0 89 e4
e5 :3 0 1d :3 0
28 :4 0 26 :2 0
1d :3 0 8b e9
eb :3 0 e7 ec
0 ee 8e ef
e6 ee 0 f0
90 0 f1 92
f2 6d f1 0
f3 9a 0 17b
d :3 0 29 :4 0
f4 f5 0 17b
2a :3 0 a :3 0
d :3 0 24 :3 0
3 :3 0 fb 3
:3 0 fd 3 :3 0
ff f8 f9 102
9c 101 :2 0 17b
2b :3 0 a :3 0
f :3 0 12 :3 0
14 :4 0 10a :2 0
150 105 10b :3 0
a0 :3 0 2c :3 0
a :3 0 2d :3 0
10d 10e :4 0 10f
:3 0 150 7 :3 0
2e :2 0 a4 112
113 :3 0 7 :3 0
12 :3 0 26 :2 0
2f :4 0 a6 117
119 :3 0 26 :2 0
14 :3 0 a9 11b
11d :3 0 115 11e
0 120 ac 14a
12 :3 0 16 :3 0
1f :2 0 b0 123
124 :3 0 7 :3 0
7 :3 0 26 :2 0
27 :4 0 b3 128
12a :3 0 26 :2 0
14 :3 0 b6 12c
12e :3 0 126 12f
0 131 b9 146
7 :3 0 7 :3 0
26 :2 0 30 :4 0
bb 134 136 :3 0
26 :2 0 12 :3 0
be 138 13a :3 0
26 :2 0 2f :4 0
c1 13c 13e :3 0
26 :2 0 14 :3 0
c4 140 142 :3 0
132 143 0 145
c7 147 125 131
0 148 0 145
0 148 c9 0
149 cc 14b 114
120 0 14c 0
149 0 14c ce
0 150 16 :3 0
12 :3 0 14d 14e
0 150 d1 152
2b :4 0 150 :4 0
17b 31 :3 0 a
:4 0 156 :2 0 17b
154 0 5 :3 0
1f :2 0 20 :4 0
d8 158 15a :3 0
1d :3 0 25 :2 0
db 15d 15e :3 0
7 :3 0 1d :3 0
26 :2 0 30 :4 0
dd 162 164 :3 0
26 :2 0 7 :3 0
e0 166 168 :3 0
160 169 0 16b
e3 16c 15f 16b
0 16d e5 0
16e e7 16f 15b
16e 0 170 e9
0 17b 32 :3 0
33 :3 0 171 172
0 7 :3 0 eb
173 175 :2 0 17b
6 :3 0 7 :3 0
178 :2 0 179 :2 0
17b ed 17f :3 0
17f 2 :3 0 f6
17f 17e 17b 17c
:6 0 180 :2 0 2
e 17f 183 :3 0
182 180 184 :8 0

103
4
:3 0 1 3 1
7 2 6 a
1 12 1 10
1 18 1 21
1 1f 1 29
1 27 1 30
1 2e 1 38
1 36 1 40
1 3e 1 48
1 46 1 4f
1 4d 1 56
1 54 1 5d
1 5b 1 64
1 62 1 6b
2 69 6b 4
74 75 76 77
1 7a 1 7f
1 85 1 87
1 89 1 8d
2 92 94 2
96 98 1 9b
1 9f 2 a1
a2 1 a3 1
a5 1 a7 1
ab 2 b0 b2
2 b4 b6 1
b9 1 bd 2
bf c0 1 c1
1 c3 1 c5
1 c9 2 ce
d0 2 d2 d4
1 d7 1 db
2 dd de 1
df 1 e1 1
e3 2 e8 ea
1 ed 1 ef
7 70 7e 88
a6 c4 e2 f0
1 f2 3 fc
fe 100 3 106
107 108 1 111
2 116 118 2
11a 11c 1 11f
1 122 2 121
122 2 127 129
2 12b 12d 1
130 2 133 135
2 137 139 2
13b 13d 2 13f
141 1 144 2
146 147 1 148
2 14a 14b 4
109 110 14c 14f
1 159 2 157
159 1 15c 2
161 163 2 165
167 1 16a 1
16c 1 16d 1
16f 1 174 8
f3 f6 103 152
155 170 176 17a
c 16 1d 25
2c 34 3c 44
4b 52 59 60
67 
1
4
0 
183
0
1
14
2
f
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
4d 1 0
2e 1 0
36 1 0
62 1 0
54 1 0
5b 1 0
46 1 0
1f 1 0
7 1 0
3 1 0
10 1 0
3e 1 0
18 1 0
2 0 1
27 1 0
0

/
create or replace function f_getmaxtradedate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
19
2 :e:
1FUNCTION:
1F_GETMAXTRADEDATE:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1VSEGMENT:
1VDBNAME:
1RETURN:
1RESULT:
1MAX:
1TRADE_DATE:
1TRN_DATE:
1TRNMAST:
1TRN_CLIENTCD:
1=:
1FOTRNMAST:
1CLIENTCODE:
1TRADESTATUS:
1BF:
1CF:
1COTRNMAST:
1FXTRNMAST:
1OTHERS:
1TO_DATE:
0

0
0
9d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a0 9f a0 d2
ac :2 a0 9f a0 d2 a0 b9 ac
a0 b2 ee :2 a0 7e b4 2e ac
d0 a0 9f a0 d2 ac a0 b2
ee :2 a0 7e b4 2e a0 4c :2 6e
5 48 a 10 ac d0 a0 9f
a0 d2 ac a0 b2 ee :2 a0 7e
b4 2e a0 4c :2 6e 5 48 a
10 ac d0 a0 9f a0 d2 ac
a0 b2 ee :2 a0 7e b4 2e a0
4c :2 6e 5 48 a 10 ac d0
:3 bb eb b2 ee ac e5 d0 b2
e9 :2 a0 5a 65 b7 a0 53 :2 a0
4d a5 b 65 b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
9d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
90 7f 83 8b 56 7b 97 9a
9e a2 a3 a7 ab ae b2 b6
ba bc bd c1 c2 c9 cd d1
d4 d5 da db df e3 e6 ea
ee ef f3 f4 fb ff 103 106
107 10c 1 110 115 11a 11e 1
121 126 127 12b 12f 132 136 13a
13b 13f 140 147 14b 14f 152 153
158 1 15c 161 166 16a 1 16d
172 173 177 17b 17e 182 186 187
18b 18c 193 197 19b 19e 19f 1a4
1 1a8 1ad 1b2 1b6 1 1b9 1be
1bf 1c3 1c6 1c9 1cc 1d0 1d1 1d8
1d9 1df 1e3 1e4 1e9 1ed 1f1 1f4
1f8 1fa 1 1fe 202 206 207 208
20a 20e 210 211 216 21a 21e 220
22c 230 232 233 23c 
9d
2
0 1 a b 16 :2 b 1f 28
:2 1f 2d 39 :2 2d 42 4d :2 42 1b
b 12 :2 1 3 :3 a 3 :2 a e
:2 a 1f :2 c 10 c 1a :2 c 2a
25 2a 38 45 :3 44 25 5 :2 c
10 :2 c 21 1c 21 31 3c :3 3b
48 54 5c 61 :2 48 :2 31 1c 5
:2 c 10 :2 c 21 1c 21 31 3c
:3 3b 48 54 5c 61 :2 48 :2 31 1c
5 :2 c 10 :2 c 21 1c 21 31
3c :3 3b 48 54 5c 61 :2 48 :2 31
1c :4 5 :9 3 a 9 3 1 :2 a
7 e 16 :2 e 7 11 :2 5 3
5 :7 1 
9d
4
0 :2 1 :10 2 1
:2 3 :2 1 :5 4 :6 6
:11 9 :17 b :17 d :17 f
e c a 8
7 8 7 :4 6
:4 11 5 :2 13 :6 14
:3 13 12 15 :7 1

23e
4
:3 0 1 :3 0 2
:a 0 98 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 10 7b 0
b 4 :3 0 8
:7 0 11 10 :3 0
9 :3 0 6 :3 0
13 15 0 98
2 16 :2 0 b
:3 0 6 :3 0 19
:7 0 1c 1a 0
96 0 a :6 0
b :2 0 c :3 0
1e 0 1f 0
12 a :3 0 b
:3 0 b :2 0 d
:3 0 24 0 25
0 c :3 0 26
27 14 e :3 0
16 2b 31 0
32 :3 0 f :3 0
3 :3 0 10 :2 0
1a 2f 30 :5 0
29 2c 0 b
:3 0 b :2 0 c
:3 0 35 0 36
0 1d 11 :3 0
1f 3a 48 0
49 :3 0 12 :3 0
3 :3 0 10 :2 0
23 3e 3f :3 0
13 :3 0 14 :4 0
15 :4 0 26 :3 0
41 42 45 40
47 46 :4 0 38
3b 0 b :3 0
b :2 0 c :3 0
4c 0 4d 0
29 16 :3 0 2b
51 5f 0 60
:3 0 12 :3 0 3
:3 0 10 :2 0 2f
55 56 :3 0 13
:3 0 14 :4 0 15
:4 0 32 :3 0 58
59 5c 57 5e
5d :4 0 4f 52
0 b :3 0 b
:2 0 c :3 0 63
0 64 0 35
17 :3 0 37 68
76 0 77 :3 0
12 :3 0 3 :3 0
10 :2 0 3b 6c
6d :3 0 13 :3 0
14 :4 0 15 :4 0
3e :3 0 6f 70
73 6e 75 74
:4 0 66 69 0
61 1 78 4a
1 79 33 1
7a 7b :3 0 41
7d :2 0 7f :4 0
81 82 :5 0 21
7e 0 43 0
80 :2 0 88 9
:3 0 a :3 0 85
:2 0 86 :2 0 88
45 97 18 :3 0
9 :3 0 19 :4 0
48 8c 8e 8f
:2 0 91 4a 93
4c 92 91 :2 0
94 4e :2 0 97
2 :3 0 50 97
96 88 94 :6 0
98 :2 0 2 16
97 9b :3 0 9a
98 9c :8 0 
52
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 20 1 28
1 2a 1 2e
2 2d 2e 1
37 1 39 1
3d 2 3c 3d
2 43 44 1
4e 1 50 1
54 2 53 54
2 5a 5b 1
65 1 67 1
6b 2 6a 6b
2 71 72 1
7c 1 22 2
83 87 1 8d
1 90 1 8a
1 93 1 1b

1
4
0 
9b
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
f 1 0
2 0 1
3 1 0
18 1 0
b 1 0
0

/
create or replace procedure p_getstaxbreakup wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
21
2 :e:
1P_GETSTAXBREAKUP:
1WDATE:
1DATE:
1NTOTAMT:
1NUMBER:
1STAXPER:
1SBCPER:
1STAXAMT:
1OUT:
1SBCAMT:
1KKCAMT:
1TO_DATE:
1>=:
101-jun-2016:
1>:
10:
1ROUND:
1*:
1100:
1/:
115:
1.5:
12:
1-:
1ELSIF:
115-nov-2015:
114.50:
1DBMS_OUTPUT:
1PUT_LINE:
1total amt :: :
1||:
1 Stax 14% :
1 Sbc .5% :
0

0
0
ba
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a :2 a0 7e 6e a5 b b4 2e
a0 7e 51 b4 2e :3 a0 7e 51
b4 2e 7e 51 b4 2e :2 5a 7e
51 b4 2e 7e 51 b4 2e 51
a5 b d :2 a0 d :2 a0 7e a0
b4 2e 7e a0 b4 2e d b7
19 3c a0 b7 :2 a0 7e 6e a5
b b4 2e a0 7e 51 b4 2e
:3 a0 7e 51 b4 2e 7e 51 b4
2e :2 5a 7e 51 b4 2e 7e 51
b4 2e 51 a5 b d :2 a0 7e
a0 b4 2e d :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 b7 19 3c
b7 19 :2 a0 d b7 :2 19 3c b7
a4 a0 b1 11 68 4f 1d 17
b5 
ba
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6f 67 6b 55 76 87
7f 83 52 8e 9b 93 97 7e
a2 7b a7 ab af b3 b7 ba
bf c0 c2 c3 c8 cc cf d2
d3 d8 dc e0 e4 e7 ea eb
f0 f3 f6 f7 fc ff 102 105
108 109 10e 111 114 115 11a 11d
11e 120 124 128 12c 130 134 138
13b 13f 140 145 148 14c 14d 152
156 158 15c 15f 163 165 169 16d
170 175 176 178 179 17e 182 185
188 189 18e 192 196 19a 19d 1a0
1a1 1a6 1a9 1ac 1ad 1b2 1b5 1b8
1bb 1be 1bf 1c4 1c7 1ca 1cb 1d0
1d3 1d4 1d6 1da 1de 1e2 1e5 1e9
1ea 1ef 1f3 1f7 1fb 1fe 203 206
20a 20b 210 213 218 219 21e 221
225 226 22b 22e 233 234 239 23c
240 241 246 247 24c 24e 252 255
257 25b 25f 263 267 269 26d 271
274 276 27a 27e 280 28c 290 292
293 29c 
ba
2
0 b 1c 25 :2 1c 2a 35 :2 2a
8 13 :2 8 1b 25 :2 1b 2d 35
39 :2 2d 41 48 4c :2 41 53 5a
5e :2 53 1b :2 1 6 f c 17
:2 f :2 c 9 11 12 :2 11 8 15
1d 24 25 :2 1d 28 29 :2 1d 1c
1b 2d 2e :2 1b 30 31 :2 1b 35
:2 15 :2 8 15 :2 8 15 1d 1f :2 15
26 28 :2 15 8 14 :2 6 3 26
9 12 f 1a :2 12 :2 f 9 11
12 :2 11 8 16 1e 25 26 :2 1e
29 2a :2 1e 1d 1c 31 32 :2 1c
34 35 :2 1c 39 :2 16 :2 8 15 1d
1f :2 15 :2 8 :2 14 1d 2b 2d :2 1d
34 36 :2 1d 42 44 :2 1d 4b 4d
:2 1d 58 5a :2 1d :2 8 14 :2 6 29
26 6 11 6 :4 3 :2 1 5 :7 1

ba
4
0 :9 1 :17 2 :3 1
:8 7 :5 8 :19 9 :3 a
:b b :3 8 d 7
:8 d :5 e :19 f :7 10
:1a 11 :3 e d 7
:3 14 13 :3 7 :2 6
16 :7 1 
29e
4
:3 0 1 :a 0 b5
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 5
:3 0 6 :7 0 c
b :3 0 d 7b
0 b 5 :3 0
7 :7 0 10 f
:3 0 9 :3 0 5
:3 0 8 :6 0 15
14 :3 0 11 :2 0
f 9 :3 0 5
:3 0 a :6 0 1a
19 :3 0 9 :3 0
5 :3 0 b :6 0
1f 1e :3 0 21
:2 0 b5 1 22
:2 0 2 :3 0 c
:3 0 d :2 0 e
:4 0 19 25 28
1d 26 2a :3 0
4 :3 0 f :2 0
10 :2 0 22 2d
2f :3 0 a :3 0
11 :3 0 4 :3 0
12 :2 0 13 :2 0
25 34 36 :3 0
14 :2 0 15 :2 0
28 38 3a :3 0
3b :2 0 3c :2 0
12 :2 0 16 :2 0
2b 3e 40 :3 0
14 :2 0 13 :2 0
2e 42 44 :3 0
17 :2 0 31 32
47 31 48 0
58 b :3 0 a
:3 0 4a 4b 0
58 8 :3 0 4
:3 0 18 :2 0 a
:3 0 34 4f 51
:3 0 18 :2 0 b
:3 0 37 53 55
:3 0 4d 56 0
58 3a 59 30
58 0 5a 3e
0 5c 19 :3 0
40 ad 2 :3 0
c :3 0 d :2 0
1a :4 0 42 5e
61 46 5f 63
:3 0 4 :3 0 f
:2 0 10 :2 0 4b
66 68 :3 0 a
:3 0 11 :3 0 4
:3 0 12 :2 0 13
:2 0 4e 6d 6f
:3 0 14 :2 0 1b
:2 0 51 71 73
:3 0 74 :2 0 75
:2 0 12 :2 0 16
:2 0 54 77 79
:3 0 14 :2 0 13
:2 0 57 7b 7d
:3 0 17 :2 0 5a
6b 80 6a 81
0 a4 8 :3 0
4 :3 0 18 :2 0
a :3 0 5d 85
87 :3 0 83 88
0 a4 1c :3 0
1d :3 0 8a 8b
0 1e :4 0 1f
:2 0 4 :3 0 60
8e 90 :3 0 1f
:2 0 20 :4 0 63
92 94 :3 0 1f
:2 0 8 :3 0 66
96 98 :3 0 1f
:2 0 21 :4 0 69
9a 9c :3 0 1f
:2 0 a :3 0 6c
9e a0 :3 0 6f
8c a2 :2 0 a4
71 a5 69 a4
0 a6 75 0
a7 77 a8 64
a7 0 af 8
:3 0 4 :3 0 a9
aa 0 ac 79
ae 2b 5c 0
af 0 ac 0
af 7b 0 b0
7f b4 :3 0 b4
1 :4 0 b4 b3
b0 b1 :6 0 b5
:2 0 1 22 b4
b8 :3 0 b7 b5
b9 :8 0 
81
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
17 1 1c 7
5 9 d 11
16 1b 20 1
27 1 29 2
24 29 1 2e
2 2c 2e 2
33 35 2 37
39 2 3d 3f
2 41 43 2
45 46 2 4e
50 2 52 54
3 49 4c 57
1 59 1 5a
1 60 1 62
2 5d 62 1
67 2 65 67
2 6c 6e 2
70 72 2 76
78 2 7a 7c
2 7e 7f 2
84 86 2 8d
8f 2 91 93
2 95 97 2
99 9b 2 9d
9f 1 a1 3
82 89 a3 1
a5 1 a6 1
ab 3 ad a8
ae 1 af 
1
4
0 
b8
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
6 1 0
2 1 0
1c 1 0
1 0 1
12 1 0
17 1 0
a 1 0
e 1 0
0

/
create or replace procedure p_getstaxbreakup2 wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
21
2 :e:
1P_GETSTAXBREAKUP2:
1WDATE:
1DATE:
1NTOTAMT:
1NUMBER:
1STAXPER:
1SBCPER:
1STAXAMT:
1OUT:
1SBCAMT:
1KKCAMT:
1TO_DATE:
1>=:
101-jun-2016:
1>:
10:
1ROUND:
1*:
1100:
1/:
115:
1.5:
12:
1-:
1ELSIF:
115-nov-2015:
114.50:
1DBMS_OUTPUT:
1PUT_LINE:
1total amt :: :
1||:
1 Stax 14% :
1 Sbc .5% :
0

0
0
ba
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a :2 a0 7e 6e a5 b b4 2e
a0 7e 51 b4 2e :3 a0 7e 51
b4 2e 7e 51 b4 2e :2 5a 7e
51 b4 2e 7e 51 b4 2e 51
a5 b d :2 a0 d :2 a0 7e a0
b4 2e 7e a0 b4 2e d b7
19 3c a0 b7 :2 a0 7e 6e a5
b b4 2e a0 7e 51 b4 2e
:3 a0 7e 51 b4 2e 7e 51 b4
2e :2 5a 7e 51 b4 2e 7e 51
b4 2e 51 a5 b d :2 a0 7e
a0 b4 2e d :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 b7 19 3c
b7 19 :2 a0 d b7 :2 19 3c b7
a4 a0 b1 11 68 4f 1d 17
b5 
ba
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6f 67 6b 55 76 87
7f 83 52 8e 9b 93 97 7e
a2 7b a7 ab af b3 b7 ba
bf c0 c2 c3 c8 cc cf d2
d3 d8 dc e0 e4 e7 ea eb
f0 f3 f6 f7 fc ff 102 105
108 109 10e 111 114 115 11a 11d
11e 120 124 128 12c 130 134 138
13b 13f 140 145 148 14c 14d 152
156 158 15c 15f 163 165 169 16d
170 175 176 178 179 17e 182 185
188 189 18e 192 196 19a 19d 1a0
1a1 1a6 1a9 1ac 1ad 1b2 1b5 1b8
1bb 1be 1bf 1c4 1c7 1ca 1cb 1d0
1d3 1d4 1d6 1da 1de 1e2 1e5 1e9
1ea 1ef 1f3 1f7 1fb 1fe 203 206
20a 20b 210 213 218 219 21e 221
225 226 22b 22e 233 234 239 23c
240 241 246 247 24c 24e 252 255
257 25b 25f 263 267 269 26d 271
274 276 27a 27e 280 28c 290 292
293 29c 
ba
2
0 b 1d 26 :2 1d 2b 36 :2 2b
8 13 :2 8 1b 25 :2 1b 2d 35
39 :2 2d 41 48 4c :2 41 53 5a
5e :2 53 1c :2 1 6 f c 17
:2 f :2 c 9 11 12 :2 11 8 15
1d 24 25 :2 1d 28 29 :2 1d 1c
1b 2d 2e :2 1b 30 31 :2 1b 35
:2 15 :2 8 15 :2 8 15 1d 1f :2 15
26 28 :2 15 8 14 :2 6 3 26
9 12 f 1a :2 12 :2 f 9 11
12 :2 11 8 16 1e 25 26 :2 1e
29 2a :2 1e 1d 1c 31 32 :2 1c
34 35 :2 1c 39 :2 16 :2 8 15 1d
1f :2 15 :2 8 :2 14 1d 2b 2d :2 1d
34 36 :2 1d 42 44 :2 1d 4b 4d
:2 1d 58 5a :2 1d :2 8 14 :2 6 29
26 6 11 6 :4 3 :2 1 5 :7 1

ba
4
0 :9 1 :17 2 :3 1
:8 7 :5 8 :19 9 :3 a
:b b :3 8 d 7
:8 d :5 e :19 f :7 10
:1a 11 :3 e d 7
:3 14 13 :3 7 :2 6
16 :7 1 
29e
4
:3 0 1 :a 0 b5
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 5
:3 0 6 :7 0 c
b :3 0 d 7b
0 b 5 :3 0
7 :7 0 10 f
:3 0 9 :3 0 5
:3 0 8 :6 0 15
14 :3 0 11 :2 0
f 9 :3 0 5
:3 0 a :6 0 1a
19 :3 0 9 :3 0
5 :3 0 b :6 0
1f 1e :3 0 21
:2 0 b5 1 22
:2 0 2 :3 0 c
:3 0 d :2 0 e
:4 0 19 25 28
1d 26 2a :3 0
4 :3 0 f :2 0
10 :2 0 22 2d
2f :3 0 a :3 0
11 :3 0 4 :3 0
12 :2 0 13 :2 0
25 34 36 :3 0
14 :2 0 15 :2 0
28 38 3a :3 0
3b :2 0 3c :2 0
12 :2 0 16 :2 0
2b 3e 40 :3 0
14 :2 0 13 :2 0
2e 42 44 :3 0
17 :2 0 31 32
47 31 48 0
58 b :3 0 a
:3 0 4a 4b 0
58 8 :3 0 4
:3 0 18 :2 0 a
:3 0 34 4f 51
:3 0 18 :2 0 b
:3 0 37 53 55
:3 0 4d 56 0
58 3a 59 30
58 0 5a 3e
0 5c 19 :3 0
40 ad 2 :3 0
c :3 0 d :2 0
1a :4 0 42 5e
61 46 5f 63
:3 0 4 :3 0 f
:2 0 10 :2 0 4b
66 68 :3 0 a
:3 0 11 :3 0 4
:3 0 12 :2 0 13
:2 0 4e 6d 6f
:3 0 14 :2 0 1b
:2 0 51 71 73
:3 0 74 :2 0 75
:2 0 12 :2 0 16
:2 0 54 77 79
:3 0 14 :2 0 13
:2 0 57 7b 7d
:3 0 17 :2 0 5a
6b 80 6a 81
0 a4 8 :3 0
4 :3 0 18 :2 0
a :3 0 5d 85
87 :3 0 83 88
0 a4 1c :3 0
1d :3 0 8a 8b
0 1e :4 0 1f
:2 0 4 :3 0 60
8e 90 :3 0 1f
:2 0 20 :4 0 63
92 94 :3 0 1f
:2 0 8 :3 0 66
96 98 :3 0 1f
:2 0 21 :4 0 69
9a 9c :3 0 1f
:2 0 a :3 0 6c
9e a0 :3 0 6f
8c a2 :2 0 a4
71 a5 69 a4
0 a6 75 0
a7 77 a8 64
a7 0 af 8
:3 0 4 :3 0 a9
aa 0 ac 79
ae 2b 5c 0
af 0 ac 0
af 7b 0 b0
7f b4 :3 0 b4
1 :4 0 b4 b3
b0 b1 :6 0 b5
:2 0 1 22 b4
b8 :3 0 b7 b5
b9 :8 0 
81
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
17 1 1c 7
5 9 d 11
16 1b 20 1
27 1 29 2
24 29 1 2e
2 2c 2e 2
33 35 2 37
39 2 3d 3f
2 41 43 2
45 46 2 4e
50 2 52 54
3 49 4c 57
1 59 1 5a
1 60 1 62
2 5d 62 1
67 2 65 67
2 6c 6e 2
70 72 2 76
78 2 7a 7c
2 7e 7f 2
84 86 2 8d
8f 2 91 93
2 95 97 2
99 9b 2 9d
9f 1 a1 3
82 89 a3 1
a5 1 a6 1
ab 3 ad a8
ae 1 af 
1
4
0 
b8
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
6 1 0
1 0 1
2 1 0
1c 1 0
12 1 0
17 1 0
a 1 0
e 1 0
0

/
create or replace function f_getdbname wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
b
2 :e:
1FUNCTION:
1F_GETDBNAME:
1VDBNAME:
1VARCHAR2:
1RETURN:
1RESULT:
110:
1IS NULL:
1SYS_CONTEXT:
1USERENV:
1DB_NAME:
0

0
0
34
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a0 7e b4 2e :2 a0 :2 6e
a5 b d b7 :2 a0 d b7 :2 19
3c :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
34
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 59 44 48 4b
4c 54 43 60 40 64 65 6a
6e 72 77 7c 7d 7f 83 85
89 8d 91 93 97 9b 9e a2
a6 a9 ad af b3 b7 b9 c5
c9 cb cc d5 
34
2
0 1 a 16 21 :2 16 15 2b
32 :2 1 3 a 13 12 :2 a 3
:4 6 5 f 1b 25 :2 f 5 16
5 f 5 :5 3 a 9 3 :2 1
5 :7 1 
34
4
0 :b 1 :7 2 :4 4
:7 5 4 :3 7 6
:3 4 :4 9 :2 3 a
:7 1 
d7
4
:3 0 1 :3 0 2
:a 0 2f 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 2f 2 a
:2 0 8 :2 0 9
4 :3 0 7 :2 0
7 d f :6 0
12 10 0 2d
0 6 :6 0 3
:3 0 b 14 15
:3 0 6 :3 0 9
:3 0 a :4 0 b
:4 0 d 18 1b
17 1c 0 1e
10 23 6 :3 0
3 :3 0 1f 20
0 22 12 24
16 1e 0 25
0 22 0 25
14 0 2a 5
:3 0 6 :3 0 27
:2 0 28 :2 0 2a
17 2e :3 0 2e
2 :3 0 1a 2e
2d 2a 2b :6 0
2f :2 0 2 a
2e 32 :3 0 31
2f 33 :8 0 
1c
4
:3 0 1 3 1
6 1 e 1
c 1 13 2
19 1a 1 1d
1 21 2 23
24 2 25 29
1 11 
1
4
0 
32
0
1
14
1
3
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
2 0 1
c 1 0
0

/
create or replace function F_GetSBCTax wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
47
2 :e:
1FUNCTION:
1F_GETSBCTAX:
1VPRODUCT:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1VDATETO:
1VEXCHANGE:
1VTEMP:
1NUMBER:
1VTEMP2:
1RETURN:
1RESULT:
115:
12:
10:
1VSQL:
1700:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VTABLE:
130:
1partytrn:
1VDBNAME:
110:
1SQLEXCHANGE:
1100:
1SQLDATE:
150:
1SQLSELECTION:
1F_GETDBNAME:
1IS NOT NULL:
1 and exchange=::vexchange :
1 and nvl(scripcd,'X') in ('DLYMTM','MTMEDY','DLYOPT','FIEXAS','FIFEXP') :
1 and value_date=::vdate :
1!=:
1 and value_date between ::vdate and ::vdateto :
1=:
1FXF:
1SUBSTR:
11:
14:
1SHIL:
1fxpartytrn:
1ELSIF:
1COM:
1copartytrn:
1select sum(nvl(sbctax,0)) from :
1||:
1 :n           where party_cd=':
1' :
1 :
1I:
1CEIL:
1LENGTH:
1/:
1255:
1LOOP:
1DBMS_OUTPUT:
1PUT_LINE:
1+:
1-:
1*:
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
17e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 :2 a0 4d a5 b d a0 7e
b4 2e a0 6e d b7 19 3c
a0 6e d a0 6e d a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 6e d b7 19 3c a0 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e a0 6e d b7 19
3c a0 b7 a0 7e 6e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e d b7 19 3c b7 :2 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d 91 51 :3 a0 a5
b 7e 51 b4 2e a5 b a0
63 37 :2 a0 6b :2 a0 51 7e a0
7e 51 b4 2e 5a 7e 51 b4
2e b4 2e 51 a5 b a5 57
b7 a0 47 a0 7e b4 2e a0
7e b4 2e :2 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 11c
11a 11d b7 :2 19 3c b7 a0 7e
b4 2e :5 a0 112 a0 112 11c 11a
11d b7 :5 a0 112 11c 11a 11d b7
:2 19 3c b7 :2 19 3c :3 a0 e9 d3
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
17e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae d1 b6 ba bd
c0 c1 c9 cc b5 f3 dc b2
e0 e1 e9 ee db 113 fe 102
d8 106 10e fd 135 11e fa 122
123 12b 130 11d 157 140 11a 144
145 14d 152 13f 179 162 13c 166
167 16f 174 161 19b 184 15e 188
189 191 196 183 1bd 1a6 180 1aa
1ab 1b3 1b8 1a5 1c4 1c8 1a2 1cc
1cd 1cf 1d3 1d7 1da 1db 1e0 1e4
1e9 1ed 1ef 1f3 1f6 1fa 1ff 203
207 20c 210 214 217 218 21d 221
225 228 229 1 22e 233 237 23c
240 242 246 249 24d 250 255 256
25b 25f 263 266 269 26a 26c 26f
274 275 27a 27e 283 287 289 28d
290 294 296 29a 29d 2a2 2a3 2a8
2ac 2b0 2b3 2b6 2b7 2b9 2bc 2c1
2c2 2c7 2cb 2d0 2d4 2d6 2da 2dd
2df 2e3 2e7 2ea 2ee 2f3 2f6 2fa
2fb 300 303 308 309 30e 311 315
316 31b 31e 323 324 329 32c 330
331 336 339 33e 33f 344 347 34b
34c 351 354 359 35a 35f 362 366
367 36c 36f 374 375 37a 37e 382
385 389 38d 391 392 394 397 39a
39b 3a0 3a1 3a3 3a7 3ab 3ad 3b1
3b5 3b8 3bc 3c0 3c3 3c6 3ca 3cd
3d0 3d1 3d6 3d9 3dc 3df 3e0 3e5
3e6 3eb 3ee 3ef 3f1 3f2 3f7 3f9
3fd 404 408 40b 40c 411 415 418
419 41e 422 426 429 42a 1 42f
434 438 43c 440 444 448 449 44d
44e 452 453 456 457 45b 45d 461
465 469 46d 471 472 476 477 47a
47b 47f 481 485 489 48c 48e 492
495 496 49b 49f 4a3 4a7 4ab 4af
4b0 4b4 4b5 4b8 4b9 4bd 4bf 4c3
4c7 4cb 4cf 4d3 4d4 4d7 4d8 4dc
4de 4e2 4e6 4e9 4eb 4ef 4f3 4f6
4fa 4fe 502 507 50c 510 514 518
51d 523 525 529 530 534 538 53d
53f 543 547 54a 54e 550 554 558
55a 566 56a 56c 56d 576 
17e
2
0 1 a 16 22 :2 16 2b 36
:2 2b 28 31 :2 28 36 41 :2 36 46
53 :2 46 28 31 :2 28 38 42 :2 38
15 28 2f :2 1 3 18 1f 22
1e 18 2a 18 :2 3 18 21 20
18 2a 18 :2 3 18 21 :3 18 :2 3
18 21 20 18 2a 18 :2 3 18
21 20 18 2a 18 :2 3 18 21
20 18 2a 18 :2 3 18 21 20
18 2a 18 :2 3 18 21 20 18
2a 18 :2 3 e 1a :2 e 3 :5 6
14 6 1c :3 3 13 :2 3 e 3
:4 6 1e 27 :3 24 :3 6 11 6 2f
:2 3 6 e f :2 e 8 f 17
19 :2 8 1c 1d :2 1c 8 11 8
24 :2 5 3 15 9 11 12 :2 11
8 f 17 19 :2 8 1c 1d :2 1c
8 11 8 24 :2 5 18 15 :3 3
a 2b 2d :2 a 33 35 :2 a 1e
20 :2 a 27 29 :2 a 2e 30 :2 a
37 39 :2 a 3c 3e :2 a 49 4b
:2 a 4e 50 :2 a 5c 5e :2 a 3
7 c 10 15 1c :2 15 21 22
:2 15 :2 10 27 c 3 7 :2 13 1c
23 28 29 2b 2c 2d :2 2b 2a
2f 30 :2 2a :2 28 34 :2 1c :2 7 27
7 3 :4 6 :4 9 22 2b :3 28 :2 9
8 d 14 19 1f 19 25 24
2d 2c :2 14 8 33 8 d 14
19 1f 19 25 24 :2 14 8 :4 6
1c :5 8 d 14 19 1f 19 25
24 :2 14 8 1c 8 d 14 19
1f 19 :2 14 8 :4 5 :5 3 b 13
:2 5 7 11 14 11 7 3 7
1 3 9 :3 3 a 9 3 :2 1
5 :7 1 
17e
4
0 :a 1 :c 2 :8 3
1 :2 4 :2 1 :9 5
:8 6 :7 7 :8 8 :8 9
:8 a :8 b :8 c :6 f
:4 10 :3 11 :3 10 :3 14
:3 16 :b 17 :3 18 :3 17
:5 1b :a 1c :3 1d :3 1c
1f 1b :5 1f :a 20
:3 21 :3 20 1f :3 1b
:a 25 :2 26 :2 25 :2 26
:2 25 :2 26 :2 25 :2 26
:2 25 :2 26 :2 25 :2 26
:2 25 :2 26 :2 25 :2 26
:3 25 :10 28 :18 29 28
2a 28 :4 2c :b 2d
:d 2e 2d :b 30 2f
:3 2d 2c :4 33 :b 34
33 :9 36 35 :3 33
32 :3 2c 39 :4 3a
:5 3b 39 3c d
:4 3d :4 3e :2 d 3f
:7 1 
578
4
:3 0 1 :3 0 2
:a 0 179 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
:2 0 f b :3 0
a :7 0 19 18
:3 0 4 :3 0 c
:7 0 1d 1c :3 0
d :3 0 b :3 0
1f 21 0 179
2 22 :2 0 13
:2 0 1c b :3 0
f :2 0 10 :2 0
19 25 28 :6 0
11 :2 0 2c 29
2a 177 0 e
:6 0 36 37 0
20 4 :3 0 1e
2e 30 :6 0 14
:4 0 34 31 32
177 0 12 :6 0
19 :2 0 22 16
:3 0 17 :2 0 4
38 :7 0 3b 39
0 177 0 15
:6 0 1c :2 0 26
4 :3 0 24 3d
3f :6 0 1a :4 0
43 40 41 177
0 18 :6 0 1e
:2 0 2a 4 :3 0
28 45 47 :6 0
14 :4 0 4b 48
49 177 0 1b
:6 0 20 :2 0 2e
4 :3 0 2c 4d
4f :6 0 14 :4 0
53 50 51 177
0 1d :6 0 1e
:2 0 32 4 :3 0
30 55 57 :6 0
14 :4 0 5b 58
59 177 0 1f
:9 0 36 4 :3 0
34 5d 5f :6 0
14 :4 0 63 60
61 177 0 21
:6 0 1b :3 0 22
:3 0 38 65 67
64 68 0 174
9 :3 0 23 :2 0
3a 6b 6c :3 0
1d :3 0 24 :4 0
6e 6f 0 71
3c 72 6d 71
0 73 3e 0
174 21 :3 0 25
:4 0 74 75 0
174 1f :3 0 26
:4 0 77 78 0
174 8 :3 0 23
:2 0 40 7b 7c
:3 0 6 :3 0 8
:3 0 27 :2 0 44
80 81 :3 0 7d
83 82 :2 0 1f
:3 0 28 :4 0 85
86 0 88 47
89 84 88 0
8a 49 0 174
3 :3 0 29 :2 0
2a :4 0 4d 8c
8e :3 0 2b :3 0
1b :3 0 2c :2 0
2d :2 0 50 90
94 29 :2 0 2e
:4 0 56 96 98
:3 0 18 :3 0 2f
:4 0 9a 9b 0
9d 59 9e 99
9d 0 9f 5b
0 a1 30 :3 0
5d b9 3 :3 0
29 :2 0 31 :4 0
61 a3 a5 :3 0
2b :3 0 1b :3 0
2c :2 0 2d :2 0
64 a7 ab 29
:2 0 2e :4 0 6a
ad af :3 0 18
:3 0 32 :4 0 b1
b2 0 b4 6d
b5 b0 b4 0
b6 6f 0 b7
71 b8 a6 b7
0 ba 8f a1
0 ba 73 0
174 12 :3 0 33
:4 0 34 :2 0 18
:3 0 76 bd bf
:3 0 34 :2 0 35
:4 0 79 c1 c3
:3 0 34 :2 0 5
:3 0 7c c5 c7
:3 0 34 :2 0 36
:4 0 7f c9 cb
:3 0 34 :2 0 1f
:3 0 82 cd cf
:3 0 34 :2 0 37
:4 0 85 d1 d3
:3 0 34 :2 0 1d
:3 0 88 d5 d7
:3 0 34 :2 0 37
:4 0 8b d9 db
:3 0 34 :2 0 21
:3 0 8e dd df
:3 0 34 :2 0 37
:4 0 91 e1 e3
:3 0 bb e4 0
174 38 :3 0 2c
:2 0 39 :3 0 3a
:3 0 12 :3 0 94
e9 eb 3b :2 0
3c :2 0 96 ed
ef :3 0 99 e8
f1 3d :3 0 e7
f2 :2 0 e6 f4
3e :3 0 3f :3 0
f6 f7 0 2b
:3 0 12 :3 0 2c
:2 0 40 :2 0 38
:3 0 41 :2 0 2c
:2 0 9b fe 100
:3 0 101 :2 0 42
:2 0 3c :2 0 9e
103 105 :3 0 a1
fc 107 :3 0 3c
:2 0 a4 f9 10a
a8 f8 10c :2 0
10e aa 110 3d
:3 0 f5 10e :4 0
174 9 :3 0 23
:2 0 ac 112 113
:3 0 8 :3 0 23
:2 0 ae 116 117
:3 0 6 :3 0 8
:3 0 27 :2 0 b2
11b 11c :3 0 118
11e 11d :2 0 43
:3 0 15 :3 0 12
:3 0 44 :3 0 6
:3 0 124 8 :3 0
126 9 :3 0 128
121 122 12b b5
12a :2 0 12d b9
13a 43 :3 0 15
:3 0 12 :3 0 44
:3 0 6 :3 0 132
9 :3 0 134 12f
130 137 bb 136
:2 0 139 be 13b
11f 12d 0 13c
0 139 0 13c
c0 0 13d c3
15c 8 :3 0 23
:2 0 c5 13f 140
:3 0 43 :3 0 15
:3 0 12 :3 0 44
:3 0 6 :3 0 146
8 :3 0 148 143
144 14b c7 14a
:2 0 14d ca 158
43 :3 0 15 :3 0
12 :3 0 44 :3 0
6 :3 0 152 14f
150 155 cc 154
:2 0 157 ce 159
141 14d 0 15a
0 157 0 15a
d0 0 15b d3
15d 114 13d 0
15e 0 15b 0
15e d5 0 174
3d :3 0 15 :3 0
e :4 0 163 :2 0
169 160 161 :3 0
45 :3 0 15 :3 0
46 :3 0 165 166
:4 0 167 :3 0 169
d8 16b 3d :4 0
169 :4 0 174 47
:3 0 15 :4 0 16f
:2 0 174 16d 0
d :3 0 e :3 0
171 :2 0 172 :2 0
174 db 178 :3 0
178 2 :3 0 e8
178 177 174 175
:6 0 179 :2 0 2
22 178 17c :3 0
17b 179 17d :8 0

f1
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 2
26 27 1 24
1 2f 1 2d
1 35 1 3e
1 3c 1 46
1 44 1 4e
1 4c 1 56
1 54 1 5e
1 5c 1 66
1 6a 1 70
1 72 1 7a
1 7f 2 7e
7f 1 87 1
89 1 8d 2
8b 8d 3 91
92 93 1 97
2 95 97 1
9c 1 9e 1
9f 1 a4 2
a2 a4 3 a8
a9 aa 1 ae
2 ac ae 1
b3 1 b5 1
b6 2 b9 b8
2 bc be 2
c0 c2 2 c4
c6 2 c8 ca
2 cc ce 2
d0 d2 2 d4
d6 2 d8 da
2 dc de 2
e0 e2 1 ea
2 ec ee 1
f0 2 fd ff
2 102 104 2
fb 106 3 fa
108 109 1 10b
1 10d 1 111
1 115 1 11a
2 119 11a 3
125 127 129 1
12c 2 133 135
1 138 2 13a
13b 1 13c 1
13e 2 147 149
1 14c 1 153
1 156 2 158
159 1 15a 2
15c 15d 2 162
168 c 69 73
76 79 8a ba
e5 110 15e 16b
16e 173 8 2b
33 3a 42 4a
52 5a 62 
1
4
0 
17c
0
1
14
3
11
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3c 1 0
2 0 1
f 1 0
b 1 0
3 1 0
13 1 0
4c 1 0
44 1 0
2d 1 0
17 1 0
54 1 0
5c 1 0
7 1 0
1b 1 0
24 1 0
e6 2 0
35 1 0
0

/
create or replace function F_GetKKCTax wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
46
2 :e:
1FUNCTION:
1F_GETKKCTAX:
1VPRODUCT:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1VDATETO:
1VEXCHANGE:
1VTEMP:
1NUMBER:
1VTEMP2:
1RETURN:
1RESULT:
115:
12:
10:
1VSQL:
1500:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VTABLE:
130:
1partytrn:
1VDBNAME:
110:
1SQLEXCHANGE:
1100:
1SQLDATE:
150:
1SQLSELECTION:
1F_GETDBNAME:
1IS NOT NULL:
1 and exchange=::vexchange :
1 and value_date=::vdate :
1!=:
1 and value_date between ::vdate and ::vdateto :
1 and nvl(scripcd,'X') in ('DLYMTM','MTMEDY','DLYOPT','FIEXAS','FIFEXP') :
1=:
1FXF:
1SUBSTR:
11:
14:
1SHIL:
1fxpartytrn:
1ELSIF:
1COM:
1copartytrn:
1select sum(nvl(kkctax,0)) from :
1||:
1 :n          where party_cd=::vclient :
1 :
1I:
1CEIL:
1LENGTH:
1/:
1255:
1LOOP:
1DBMS_OUTPUT:
1PUT_LINE:
1+:
1-:
1*:
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
17e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 :2 a0 4d a5 b d a0 7e
b4 2e a0 6e d b7 19 3c
a0 6e d a0 7e b4 2e :2 a0
7e b4 2e a 10 a0 6e d
b7 19 3c a0 6e d a0 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e a0 6e d b7 19
3c a0 b7 a0 7e 6e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e d b7 19 3c b7 :2 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d 91 51 :3 a0 a5
b 7e 51 b4 2e a5 b a0
63 37 :2 a0 6b :2 a0 51 7e a0
7e 51 b4 2e 5a 7e 51 b4
2e b4 2e 51 a5 b a5 57
b7 a0 47 a0 7e b4 2e a0
7e b4 2e :2 a0 7e b4 2e a
10 :5 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 a0 112 11c 11a 11d b7 :2 19
3c b7 a0 7e b4 2e :5 a0 112
a0 112 a0 112 11c 11a 11d b7
:5 a0 112 a0 112 11c 11a 11d b7
:2 19 3c b7 :2 19 3c :3 a0 e9 d3
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
17e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae d1 b6 ba bd
c0 c1 c9 cc b5 f3 dc b2
e0 e1 e9 ee db 113 fe 102
d8 106 10e fd 135 11e fa 122
123 12b 130 11d 157 140 11a 144
145 14d 152 13f 179 162 13c 166
167 16f 174 161 19b 184 15e 188
189 191 196 183 1bd 1a6 180 1aa
1ab 1b3 1b8 1a5 1c4 1c8 1a2 1cc
1cd 1cf 1d3 1d7 1da 1db 1e0 1e4
1e9 1ed 1ef 1f3 1f6 1fa 1ff 203
207 20a 20b 210 214 218 21b 21c
1 221 226 22a 22f 233 235 239
23c 240 245 249 24d 250 255 256
25b 25f 263 266 269 26a 26c 26f
274 275 27a 27e 283 287 289 28d
290 294 296 29a 29d 2a2 2a3 2a8
2ac 2b0 2b3 2b6 2b7 2b9 2bc 2c1
2c2 2c7 2cb 2d0 2d4 2d6 2da 2dd
2df 2e3 2e7 2ea 2ee 2f3 2f6 2fa
2fb 300 303 308 309 30e 311 315
316 31b 31e 323 324 329 32c 330
331 336 339 33e 33f 344 347 34b
34c 351 354 359 35a 35f 363 367
36a 36e 372 376 377 379 37c 37f
380 385 386 388 38c 390 392 396
39a 39d 3a1 3a5 3a8 3ab 3af 3b2
3b5 3b6 3bb 3be 3c1 3c4 3c5 3ca
3cb 3d0 3d3 3d4 3d6 3d7 3dc 3de
3e2 3e9 3ed 3f0 3f1 3f6 3fa 3fd
3fe 403 407 40b 40e 40f 1 414
419 41d 421 425 429 42d 42e 432
433 437 438 43c 43d 440 441 445
447 44b 44f 453 457 45b 45c 460
461 465 466 469 46a 46e 470 474
478 47b 47d 481 484 485 48a 48e
492 496 49a 49e 49f 4a3 4a4 4a8
4a9 4ac 4ad 4b1 4b3 4b7 4bb 4bf
4c3 4c7 4c8 4cc 4cd 4d0 4d1 4d5
4d7 4db 4df 4e2 4e4 4e8 4ec 4ef
4f3 4f7 4fb 500 505 509 50d 511
516 51c 51e 522 529 52d 531 536
538 53c 540 543 547 549 54d 551
553 55f 563 565 566 56f 
17e
2
0 1 a 16 22 :2 16 2b 36
:2 2b 28 31 :2 28 36 41 :2 36 46
53 :2 46 28 31 :2 28 38 42 :2 38
15 28 2f :2 1 3 18 1f 22
1e 18 2a 18 :2 3 18 21 20
18 2a 18 :2 3 18 21 :3 18 :2 3
18 21 20 18 2b 18 :2 3 18
21 20 18 2a 18 :2 3 18 21
20 18 2a 18 :2 3 18 21 20
18 2a 18 :2 3 18 21 20 18
2a 18 :2 3 e 1a :2 e 3 :5 6
14 6 1c :3 3 e 3 :4 6 1e
27 :3 24 :3 6 11 6 2f :3 3 13
3 6 e f :2 e 8 f 17
19 :2 8 1c 1d :2 1c 8 11 8
24 :2 5 3 15 9 11 12 :2 11
8 f 17 19 :2 8 1c 1d :2 1c
8 11 8 24 :2 5 18 15 :3 3
a 2b 2d :2 a 33 35 :2 a 24
26 :2 a 2d 2f :2 a 32 34 :2 a
3f 41 :2 a 44 46 :2 a 52 54
:2 a 3 7 c 10 15 1c :2 15
21 22 :2 15 :2 10 27 c 3 7
:2 13 1c 23 28 29 2b 2c 2d
:2 2b 2a 2f 30 :2 2a :2 28 34 :2 1c
:2 7 27 7 3 :4 6 :4 9 22 2b
:3 28 :2 9 8 d 14 19 1f 19
27 26 2d 2c 35 34 :2 14 8
33 8 d 14 19 1f 19 27
26 2d 2c :2 14 8 :4 6 1c :5 8
d 14 19 1f 19 27 26 2d
2c :2 14 8 1c 8 d 14 19
1f 19 27 26 :2 14 8 :4 5 :5 3
b 13 :2 5 7 11 14 11 7
3 7 1 3 9 :3 3 a 9
3 :2 1 5 :7 1 
17e
4
0 :a 1 :c 2 :8 3
1 :2 4 :2 1 :9 5
:8 6 :7 7 :8 8 :8 9
:8 a :8 b :8 c :6 10
:4 11 :3 12 :3 11 :3 15
:b 16 :3 17 :3 16 :3 1a
:5 1c :a 1d :3 1e :3 1d
20 1c :5 20 :a 21
:3 22 :3 21 20 :3 1c
:a 26 :2 27 :2 26 :2 27
:2 26 :2 27 :2 26 :2 27
:2 26 :2 27 :2 26 :2 27
:3 26 :10 29 :18 2a 29
2b 29 :4 2d :b 2e
:f 2f 2e :d 31 30
:3 2e 2d :4 34 :d 35
34 :b 37 36 :3 34
33 :3 2d 3a :4 3b
:5 3c 3a 3d d
:4 3e :4 3f :2 d 40
:7 1 
571
4
:3 0 1 :3 0 2
:a 0 179 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 7 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
:2 0 f b :3 0
a :7 0 19 18
:3 0 4 :3 0 c
:7 0 1d 1c :3 0
d :3 0 b :3 0
1f 21 0 179
2 22 :2 0 13
:2 0 1c b :3 0
f :2 0 10 :2 0
19 25 28 :6 0
11 :2 0 2c 29
2a 177 0 e
:6 0 36 37 0
20 4 :3 0 1e
2e 30 :6 0 14
:4 0 34 31 32
177 0 12 :6 0
19 :2 0 22 16
:3 0 17 :2 0 4
38 :7 0 3b 39
0 177 0 15
:6 0 1c :2 0 26
4 :3 0 24 3d
3f :6 0 1a :4 0
43 40 41 177
0 18 :6 0 1e
:2 0 2a 4 :3 0
28 45 47 :6 0
14 :4 0 4b 48
49 177 0 1b
:6 0 20 :2 0 2e
4 :3 0 2c 4d
4f :6 0 14 :4 0
53 50 51 177
0 1d :6 0 1e
:2 0 32 4 :3 0
30 55 57 :6 0
14 :4 0 5b 58
59 177 0 1f
:9 0 36 4 :3 0
34 5d 5f :6 0
14 :4 0 63 60
61 177 0 21
:6 0 1b :3 0 22
:3 0 38 65 67
64 68 0 174
9 :3 0 23 :2 0
3a 6b 6c :3 0
1d :3 0 24 :4 0
6e 6f 0 71
3c 72 6d 71
0 73 3e 0
174 1f :3 0 25
:4 0 74 75 0
174 8 :3 0 23
:2 0 40 78 79
:3 0 6 :3 0 8
:3 0 26 :2 0 44
7d 7e :3 0 7a
80 7f :2 0 1f
:3 0 27 :4 0 82
83 0 85 47
86 81 85 0
87 49 0 174
21 :3 0 28 :4 0
88 89 0 174
3 :3 0 29 :2 0
2a :4 0 4d 8c
8e :3 0 2b :3 0
1b :3 0 2c :2 0
2d :2 0 50 90
94 29 :2 0 2e
:4 0 56 96 98
:3 0 18 :3 0 2f
:4 0 9a 9b 0
9d 59 9e 99
9d 0 9f 5b
0 a1 30 :3 0
5d b9 3 :3 0
29 :2 0 31 :4 0
61 a3 a5 :3 0
2b :3 0 1b :3 0
2c :2 0 2d :2 0
64 a7 ab 29
:2 0 2e :4 0 6a
ad af :3 0 18
:3 0 32 :4 0 b1
b2 0 b4 6d
b5 b0 b4 0
b6 6f 0 b7
71 b8 a6 b7
0 ba 8f a1
0 ba 73 0
174 12 :3 0 33
:4 0 34 :2 0 18
:3 0 76 bd bf
:3 0 34 :2 0 35
:4 0 79 c1 c3
:3 0 34 :2 0 1f
:3 0 7c c5 c7
:3 0 34 :2 0 36
:4 0 7f c9 cb
:3 0 34 :2 0 1d
:3 0 82 cd cf
:3 0 34 :2 0 36
:4 0 85 d1 d3
:3 0 34 :2 0 21
:3 0 88 d5 d7
:3 0 34 :2 0 36
:4 0 8b d9 db
:3 0 bb dc 0
174 37 :3 0 2c
:2 0 38 :3 0 39
:3 0 12 :3 0 8e
e1 e3 3a :2 0
3b :2 0 90 e5
e7 :3 0 93 e0
e9 3c :3 0 df
ea :2 0 de ec
3d :3 0 3e :3 0
ee ef 0 2b
:3 0 12 :3 0 2c
:2 0 3f :2 0 37
:3 0 40 :2 0 2c
:2 0 95 f6 f8
:3 0 f9 :2 0 41
:2 0 3b :2 0 98
fb fd :3 0 9b
f4 ff :3 0 3b
:2 0 9e f1 102
a2 f0 104 :2 0
106 a4 108 3c
:3 0 ed 106 :4 0
174 9 :3 0 23
:2 0 a6 10a 10b
:3 0 8 :3 0 23
:2 0 a8 10e 10f
:3 0 6 :3 0 8
:3 0 26 :2 0 ac
113 114 :3 0 110
116 115 :2 0 42
:3 0 15 :3 0 12
:3 0 43 :3 0 5
:3 0 11c 6 :3 0
11e 8 :3 0 120
9 :3 0 122 119
11a 125 af 124
:2 0 127 b4 136
42 :3 0 15 :3 0
12 :3 0 43 :3 0
5 :3 0 12c 6
:3 0 12e 9 :3 0
130 129 12a 133
b6 132 :2 0 135
ba 137 117 127
0 138 0 135
0 138 bc 0
139 bf 15c 8
:3 0 23 :2 0 c1
13b 13c :3 0 42
:3 0 15 :3 0 12
:3 0 43 :3 0 5
:3 0 142 6 :3 0
144 8 :3 0 146
13f 140 149 c3
148 :2 0 14b c7
158 42 :3 0 15
:3 0 12 :3 0 43
:3 0 5 :3 0 150
6 :3 0 152 14d
14e 155 c9 154
:2 0 157 cc 159
13d 14b 0 15a
0 157 0 15a
ce 0 15b d1
15d 10c 139 0
15e 0 15b 0
15e d3 0 174
3c :3 0 15 :3 0
e :4 0 163 :2 0
169 160 161 :3 0
44 :3 0 15 :3 0
45 :3 0 165 166
:4 0 167 :3 0 169
d6 16b 3c :4 0
169 :4 0 174 46
:3 0 15 :4 0 16f
:2 0 174 16d 0
d :3 0 e :3 0
171 :2 0 172 :2 0
174 d9 178 :3 0
178 2 :3 0 e6
178 177 174 175
:6 0 179 :2 0 2
22 178 17c :3 0
17b 179 17d :8 0

ef
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 2
26 27 1 24
1 2f 1 2d
1 35 1 3e
1 3c 1 46
1 44 1 4e
1 4c 1 56
1 54 1 5e
1 5c 1 66
1 6a 1 70
1 72 1 77
1 7c 2 7b
7c 1 84 1
86 1 8d 2
8b 8d 3 91
92 93 1 97
2 95 97 1
9c 1 9e 1
9f 1 a4 2
a2 a4 3 a8
a9 aa 1 ae
2 ac ae 1
b3 1 b5 1
b6 2 b9 b8
2 bc be 2
c0 c2 2 c4
c6 2 c8 ca
2 cc ce 2
d0 d2 2 d4
d6 2 d8 da
1 e2 2 e4
e6 1 e8 2
f5 f7 2 fa
fc 2 f3 fe
3 f2 100 101
1 103 1 105
1 109 1 10d
1 112 2 111
112 4 11d 11f
121 123 1 126
3 12d 12f 131
1 134 2 136
137 1 138 1
13a 3 143 145
147 1 14a 2
151 153 1 156
2 158 159 1
15a 2 15c 15d
2 162 168 c
69 73 76 87
8a ba dd 108
15e 16b 16e 173
8 2b 33 3a
42 4a 52 5a
62 
1
4
0 
17c
0
1
14
3
11
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3c 1 0
f 1 0
b 1 0
3 1 0
13 1 0
4c 1 0
44 1 0
2d 1 0
17 1 0
54 1 0
5c 1 0
7 1 0
1b 1 0
24 1 0
de 2 0
35 1 0
2 0 1
0

/
alter table longshort add(
  SHORT_BUY_QTY    NUMBER(14),
  SHORT_BUY_RATE   NUMBER(14,2),
  SHORT_SALE_QTY   NUMBER(14),
  SHORT_SALE_RATE  NUMBER(14,2),
  LONG_BUY_QTY     NUMBER(14),
  LONG_BUY_RATE    NUMBER(14,2),
  LONG_SALE_QTY    NUMBER(14),
  LONG_SALE_RATE   NUMBER(14,2));
/
CREATE OR REPLACE PACKAGE Longtermshorttermvalueex wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
1d
2 :e:
1PACKAGE:
1LONGTERMSHORTTERMVALUEEX:
1ADJUSTMENTFOUND:
1BOOLEAN:
1FALSE:
1ADJUSTMENTDATE:
1DATE:
1TO_DATE:
1ADJUSTMENTFACTOR:
1NUMBER:
19:
14:
10:
1GETUPDATELONGSHORT:
1VCLIENT:
1VARCHAR2:
1VSCRIP:
1VDATE:
1GETREALIZEDVALUE:
1XDATE:
1GETUPDATEJOBBINGDATA:
1GETDELETERECORD:
1GETINSERTRECORD:
1GETADJUSTSALEQTY:
1FUNCTION:
1GETCHECKADJUSTMENT:
1RETURN:
1GETADJUSTMENTDETAILS:
1GETUPDATEADJUSTMENTQTY:
0

0
0
aa
2
0 a0 97 a3 a0 1c a0 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a 9a 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a a0 8d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a 9a 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
a0 :2 aa 59 58 1d 17 b5 
aa
2
0 3 7 2a 15 19 21 25
14 4d 35 39 41 11 45 46
48 34 70 58 31 5c 5f 60
68 6b 57 77 93 8f 54 9b
a4 a0 8e ac b9 b5 8b c1
b4 c6 ca ce ea e6 b1 f2
fb f7 e5 103 110 10c e2 118
10b 11d 121 125 141 13d 108 149
152 14e 13c 15a 167 163 139 16f
162 174 178 17c 198 194 15f 1a0
1a9 1a5 193 1b1 190 1b6 1ba 1be
1da 1d6 1d5 1e2 1ef 1eb 1d2 1f7
200 1fc 1ea 208 1e7 20d 211 215
231 22d 22c 239 246 242 229 24e
257 253 241 25f 23e 264 268 26c
270 28c 288 287 294 2a1 29d 284
2a9 29c 2ae 2b2 2b6 2ba 2be 2da
2d6 299 2e2 2eb 2e7 2d5 2f3 2d2
2f8 2fc 300 31c 318 317 324 331
32d 314 339 342 33e 32c 34a 329
34f 353 357 35b 35d 35f 362 365
366 36f 
aa
2
0 1 9 6 :2 16 26 16 :2 6
:2 16 26 2e :2 26 16 :2 6 17 1e
20 1d 17 26 17 6 10 23
2e :2 23 37 41 :2 37 4a 53 :2 4a
22 :2 6 10 21 2c :2 21 36 40
:2 36 49 52 :2 49 20 :2 6 10 25
30 :2 25 3a 44 :2 3a 4e 57 :2 4e
24 :2 6 10 20 2b :2 20 35 3f
:2 35 1f :2 6 10 20 2b :2 20 35
3f :2 35 49 52 :2 49 1f :2 6 10
21 2c :2 21 35 3f :2 35 48 51
:2 48 20 :3 6 10 23 2d :2 23 37
40 :2 37 22 46 4d :2 6 10 25
2f :2 25 38 41 :2 38 24 :2 6 10
27 32 :2 27 3b 45 :2 3b 4e 57
:2 4e 26 :2 6 5 :7 1 
aa
4
0 :2 1 :6 3 :9 4
:9 5 :10 6 :10 7 :10 8
:c 9 :10 a :10 b :f c
:c d :10 e f :7 1

371
4
:3 0 1 :3 0 2
:6 0 1 :5 0 3
4 :3 0 4 :7 0
5 :3 0 8 5
6 a3 0 3
:6 0 b :2 0 :2 7
:3 0 a :7 0 8
:3 0 5 c e
11 b f a3
0 6 :6 0 e
8b 0 c a
:3 0 c :2 0 9
13 16 :6 0 d
:2 0 1a 17 18
a3 0 9 :6 0
e :a 0 2a 2
:7 0 12 b1 0
:2 10 :3 0 f :7 0
1e 1d :3 0 10
:3 0 11 :7 0 22
21 :3 0 18 e2
0 14 7 :3 0
12 :7 0 26 25
:3 0 28 :2 0 2a
1b 29 0 a3
13 :a 0 3a 3
:7 0 1c 108 0
1a 10 :3 0 f
:7 0 2e 2d :3 0
10 :3 0 11 :7 0
32 31 :3 0 22
139 0 1e 7
:3 0 14 :7 0 36
35 :3 0 38 :2 0
3a 2b 39 0
a3 15 :a 0 4a
4 :7 0 26 15f
0 24 10 :3 0
f :7 0 3e 3d
:3 0 10 :3 0 11
:7 0 42 41 :3 0
2c 190 0 28
7 :3 0 12 :7 0
46 45 :3 0 48
:2 0 4a 3b 49
0 a3 16 :a 0
56 5 :7 0 30
:2 0 2e 10 :3 0
f :7 0 4e 4d
:3 0 10 :3 0 11
:7 0 52 51 :3 0
54 :2 0 56 4b
55 0 a3 17
:a 0 66 6 :7 0
35 1e7 0 33
10 :3 0 f :7 0
5a 59 :3 0 39
:2 0 37 10 :3 0
11 :7 0 5e 5d
:3 0 7 :3 0 12
:7 0 62 61 :3 0
64 :2 0 66 57
65 0 a3 18
:a 0 76 7 :7 0
3f 23e 0 3d
10 :3 0 f :7 0
6a 69 :3 0 43
:2 0 41 10 :3 0
11 :7 0 6e 6d
:3 0 7 :3 0 12
:7 0 72 71 :3 0
74 :2 0 76 67
75 0 a3 19
:3 0 1a :a 0 85
8 :7 0 49 299
0 47 10 :3 0
11 :7 0 7b 7a
:3 0 4e 2d2 0
4b 7 :3 0 12
:7 0 7f 7e :3 0
1b :3 0 4 :3 0
81 83 0 85
78 84 0 a3
1c :a 0 91 9
:7 0 52 :2 0 50
10 :3 0 11 :7 0
89 88 :3 0 7
:3 0 12 :7 0 8d
8c :3 0 8f :2 0
91 86 90 0
a3 1d :a 0 a1
a :7 0 57 329
0 55 10 :3 0
f :7 0 95 94
:3 0 5b :2 0 59
10 :3 0 11 :7 0
99 98 :3 0 7
:3 0 12 :7 0 9d
9c :3 0 9f :2 0
a1 92 a0 0
a3 2 :3 0 5f
a5 0 a5 a3
a4 a6 2 a5
a8 0 a7 a6
a9 :8 0 
6c
4
:3 0 1 3 1
d 1 9 2
14 15 1 12
1 1c 1 20
1 24 3 1f
23 27 1 2c
1 30 1 34
3 2f 33 37
1 3c 1 40
1 44 3 3f
43 47 1 4c
1 50 2 4f
53 1 58 1
5c 1 60 3
5b 5f 63 1
68 1 6c 1
70 3 6b 6f
73 1 79 1
7d 2 7c 80
1 87 1 8b
2 8a 8e 1
93 1 97 1
9b 3 96 9a
9e c 7 10
19 2a 3a 4a
56 66 76 85
91 a1 
1
4
0 
a8
0
1
14
a
25
0 1 1 1 1 1 1 1
1 1 0 0 0 0 0 0
0 0 0 0 
1b 1 2
3b 1 4
9b a 0
8b 9 0
7d 8 0
70 7 0
60 6 0
44 4 0
24 2 0
2 0 1
78 1 8
92 1 a
12 1 0
3 1 0
2b 1 3
34 3 0
4b 1 5
9 1 0
93 a 0
68 7 0
58 6 0
4c 5 0
3c 4 0
2c 3 0
1c 2 0
97 a 0
87 9 0
79 8 0
6c 7 0
5c 6 0
50 5 0
40 4 0
30 3 0
20 2 0
86 1 9
67 1 7
57 1 6
0

/
CREATE OR REPLACE PACKAGE BODY Longtermshorttermvalueex wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
a4
2 :e:
1PACKAGE:
1BODY:
1LONGTERMSHORTTERMVALUEEX:
1GETUPDATELONGSHORT:
1VCLIENT:
1VARCHAR2:
1VSCRIP:
1VDATE:
1DATE:
1ZCLIENT:
110:
1:
1ZSCRIP:
16:
1SQLSTMT:
1500:
1SQLSCRIP:
150:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1LONGSHORT:
1CLIENTCD:
1=:
1IS NOT NULL:
1 and trn_scrip = ::vscrip :
1select trn_clientcd, trn_scrip :n             FROM   longshort_view:n        +
1     WHERE  trn_clientcd=::vclient AND trn_date <= ::vdate :n                +
1    :
1||:
1:n             GROUP  BY trn_clientcd,trn_scrip ORDER BY 1,2:
1IS NULL:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1ADJUSTMENTFOUND:
1FALSE:
1GETCHECKADJUSTMENT:
1TRUE:
1DBMS_OUTPUT:
1PUT_LINE:
1Adjustment Found:
1GETADJUSTMENTDETAILS:
1Adjustment NOT Found:
1Adjustment Date :::
1GETREALIZEDVALUE:
1GETADJUSTSALEQTY:
1CLOSE:
1COMMIT:
1XDATE:
1VSALEDT:
1TO_DATE:
1NQTYADJUSTED:
1NUMBER:
118:
10:
1NADJUSTED:
1VBUYDATE:
1VSCRIPCD:
1VBUY_QTY:
12:
1VBUYRATE:
1VSALE_QTY:
1VSALERATE:
1VBUYROWID:
180:
1VSALEROWID:
1NDAYDIFF:
1VSQL:
14000:
1VSQL2:
1C2:
1NCOUNTER:
1PLS_INTEGER:
1MAXCOUNTER:
1date :: :
1GETDELETERECORD:
1GETINSERTRECORD:
1GETUPDATEJOBBINGDATA:
11:
1WHILE:
1<:
1counter :: :
1ADJUSTMENTDATE:
11-vdate :::
1GETUPDATEADJUSTMENTQTY:
12-vdate :::
1select trn_dt,scripcd, nvl(buy_qty,0), buyrate, rowid:n	           FROM   lon+
1gshort:n	           WHERE  clientcd=::vclient AND trn_dt <= ::vdate AND scrip+
1cd=::vscrip :n                    AND flag IS NULL ORDER BY 2,1:
1select trn_dt, (nvl(sale_qty,0)-nvl(sale_adj,0)),salerate, rowid:n	          +
1 FROM   longshort:n	           WHERE  clientcd=::vclient AND scripcd=::vscrip+
1 :n                    AND trn_dt >= ::vbuydate AND trn_dt <= ::vdate:n	     +
1             AND flag IS NULL AND (NVL(sale_qty,0)-NVL(sale_adj,0))>0        +
1            :n             ORDER  BY 1:
1-:
1>:
1366:
1SALE_ADJ:
1NVL:
1+:
1REALRATE:
1SHORTTERM:
1*:
1SHORT_BUY_QTY:
1SHORT_SALE_QTY:
1SHORT_BUY_RATE:
1SHORT_SALE_RATE:
1ROWID:
1BUY_ADJ:
1LONGTERM:
1LONG_BUY_QTY:
1LONG_SALE_QTY:
1LONG_BUY_RATE:
1LONG_SALE_RATE:
1ELSIF:
1ZDATE:
1VBUYQTY:
114:
1VSALEQTY:
1VROWID:
1CURSOR:
1TRN_DT:
1BUY_QTY:
1SALE_QTY:
1BUYRATE:
1SALERATE:
1SCRIPCD:
1<=:
1FLAG:
1SETTTYPE:
1NW:
1BO:
1MW:
1BROKTYPE:
1NN:
1BR:
1MN:
1Y:
1REALDATE:
1JOBBING:
1inserting for :
1TRN_DATE:
1TRN_CLIENTCD:
1TRN_SCRIP:
1BUYQTY:
1SALEQTY:
1LONGSHORT_VIEW:
1INSERTING DATA :: :
1 :
1VSALEDATE:
115:
14:
1>=:
1FUNCTION:
1RETURN:
1BOOLEAN:
1NCTR:
1COUNT:
1CORPACTION:
1RECTYPE:
1EFFECTDATE:
1FACTOR:
1OTHERS:
1MAX:
1ADJUSTMENTFACTOR:
1NO_DATA_FOUND:
1!=:
1TRN_TRDNO:
1/:
0

0
0
cdd
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 :3 a0 7e b4 2e cd e9 a0
7e b4 2e a0 6e d b7 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e d a0 7e b4 2e
:5 a0 112 a0 112 11c 11a 11d b7
:5 a0 112 a0 112 a0 112 11c 11a
11d b7 :2 19 3c :4 a0 e9 d3 5
:3 a0 f 2b :2 a0 d :3 a0 a5 b
:2 a0 d :2 a0 6b 6e a5 57 :3 a0
a5 57 b7 :2 a0 6b 6e a5 57
b7 :2 19 3c :2 a0 6b 6e 7e a0
b4 2e a5 57 :4 a0 a5 57 :4 a0
a5 57 b7 a0 47 :2 a0 e9 c1
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 55 6a a3 a0 1c a0
4d a5 b 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 51 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 1c 51 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 :2 a0 d :2 a0 6b 6e 7e
a0 b4 2e a5 57 :2 a0 6b :2 a0
a5 57 :2 a0 6b :3 a0 a5 57 :2 a0
6b :3 a0 a5 57 a0 51 d :2 a0
51 d b7 19 3c :3 a0 7e a0
b4 2e 82 :2 a0 6b 6e 7e a0
b4 2e a5 57 a0 51 d :2 a0
7e 51 b4 2e :2 a0 d :2 a0 6b
6e 7e a0 b4 2e a5 57 b7
:2 a0 d :4 a0 a5 57 :2 a0 6b 6e
7e a0 b4 2e a5 57 b7 :2 19
3c b7 19 3c a0 6e d a0
6e d :5 a0 112 a0 112 a0 112
11c 11a 11d :7 a0 e9 d3 5 :3 a0
f 2b :2 a0 d :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d :6 a0
e9 d3 5 :3 a0 f 2b :2 a0 7e
a0 b4 2e d a0 7e 51 b4
2e a0 7e 51 b4 2e a 10
:2 a0 7e b4 2e 5a a0 7e 51
b4 2e :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 :2 a0 e7
:3 a0 51 a5 b 7e a0 7e a0
b4 2e 5a 7e a0 7e a0 b4
2e 5a b4 2e 5a b4 2e e7
:3 a0 51 a5 b 7e a0 b4 2e
e7 :3 a0 51 a5 b 7e a0 b4
2e e7 :2 a0 e7 :2 a0 e7 :2 a0 7e
b4 2e ef f9 e9 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :4 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e e7 :2 a0 7e b4
2e ef f9 e9 a0 57 a0 b4
e9 b7 :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 :2 a0 e7
:3 a0 51 a5 b 7e a0 7e a0
b4 2e 5a 7e a0 7e a0 b4
2e 5a b4 2e 5a b4 2e e7
:3 a0 51 a5 b 7e a0 b4 2e
e7 :3 a0 51 a5 b 7e a0 b4
2e e7 :2 a0 e7 :2 a0 e7 :2 a0 7e
b4 2e ef f9 e9 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :4 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e e7 :2 a0 7e b4
2e ef f9 e9 a0 57 a0 b4
e9 b7 :2 19 3c a0 b7 :2 a0 7e
b4 2e 5a a0 7e 51 b4 2e
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e e7 :2 a0 e7 :3 a0 51
a5 b 7e a0 7e a0 b4 2e
5a 7e a0 7e a0 b4 2e 5a
b4 2e 5a b4 2e e7 :3 a0 51
a5 b 7e a0 b4 2e e7 :3 a0
51 a5 b 7e a0 b4 2e e7
:2 a0 e7 :2 a0 e7 :2 a0 7e b4 2e
ef f9 e9 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :4 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e e7 :2 a0 7e b4 2e ef
f9 e9 a0 57 a0 b4 e9 b7
:4 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e e7 :2 a0 e7 :3 a0 51
a5 b 7e a0 7e a0 b4 2e
5a 7e a0 7e a0 b4 2e 5a
b4 2e 5a b4 2e e7 :3 a0 51
a5 b 7e a0 b4 2e e7 :3 a0
51 a5 b 7e a0 b4 2e e7
:2 a0 e7 :2 a0 e7 :2 a0 7e b4 2e
ef f9 e9 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :4 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e e7 :2 a0 7e b4 2e ef
f9 e9 a0 57 a0 b4 e9 b7
:2 19 3c a0 b7 19 :2 a0 7e b4
2e 5a a0 7e 51 b4 2e :4 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e e7 :2 a0 e7 :3 a0 51 a5
b 7e a0 7e a0 b4 2e 5a
7e a0 7e a0 b4 2e 5a b4
2e 5a b4 2e e7 :3 a0 51 a5
b 7e a0 b4 2e e7 :3 a0 51
a5 b 7e a0 b4 2e e7 :2 a0
e7 :2 a0 e7 :2 a0 7e b4 2e ef
f9 e9 :4 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e e7 :2 a0 7e
b4 2e ef f9 e9 a0 51 d
a0 57 a0 b4 e9 b7 :4 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e e7 :2 a0 e7 :3 a0 51 a5 b
7e a0 7e a0 b4 2e 5a 7e
a0 7e a0 b4 2e 5a b4 2e
5a b4 2e e7 :3 a0 51 a5 b
7e a0 b4 2e e7 :3 a0 51 a5
b 7e a0 b4 2e e7 :2 a0 e7
:2 a0 e7 :2 a0 7e b4 2e ef f9
e9 :4 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e e7 :2 a0 7e b4
2e ef f9 e9 a0 51 d a0
57 a0 b4 e9 b7 :2 19 3c b7
:2 19 3c b7 19 3c a0 57 a0
b4 e9 b7 a0 47 :2 a0 e9 c1
a0 57 a0 b4 e9 b7 a0 47
:2 a0 e9 c1 :2 a0 7e 51 b4 2e
d b7 a0 47 a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a0 f4 b4 bf c8 :6 a0 ac
a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 51 a5
b 7e 51 b4 2e a 10 :2 a0
51 a5 b 7e 51 b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e b4 2e a 10 a0 4c :3 6e
5 48 a 10 a0 3e :3 6e 5
48 a 10 :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e 51
b4 2e a 10 ac d0 e5 e9
bd b7 11 a4 b1 :2 a0 e9 dd
b3 :8 a0 e9 d3 5 :3 a0 f 2b
:2 a0 7e b4 2e :2 a0 6e e7 :2 a0
e7 :2 a0 e7 :2 a0 e7 :2 a0 7e :2 a0
51 a5 b b4 2e 5a 7e a0
7e :2 a0 51 a5 b b4 2e 5a
b4 2e e7 :3 a0 51 a5 b 7e
a0 b4 2e e7 :3 a0 51 a5 b
7e a0 b4 2e e7 :3 a0 51 a5
b e7 :3 a0 51 a5 b e7 :2 a0
7e b4 2e ef f9 e9 a0 b7
:2 a0 7e b4 2e :3 a0 e7 :2 a0 e7
:2 a0 7e :2 a0 51 a5 b b4 2e
5a 7e a0 7e :2 a0 51 a5 b
b4 2e 5a b4 2e e7 :3 a0 51
a5 b 7e a0 b4 2e e7 :3 a0
51 a5 b 7e a0 b4 2e e7
:3 a0 51 a5 b e7 :3 a0 51 a5
b e7 :2 a0 7e b4 2e ef f9
e9 a0 b7 19 :2 a0 7e b4 2e
:3 a0 e7 :2 a0 e7 :2 a0 7e :2 a0 51
a5 b b4 2e 5a 7e a0 7e
:2 a0 51 a5 b b4 2e 5a b4
2e e7 :3 a0 51 a5 b 7e a0
b4 2e e7 :3 a0 51 a5 b 7e
a0 b4 2e e7 :3 a0 51 a5 b
e7 :3 a0 51 a5 b e7 :2 a0 7e
b4 2e ef f9 e9 b7 :2 19 3c
b7 a0 47 :2 a0 e9 c1 a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a :3 a0 7e
b4 2e :2 a0 7e b4 2e a 10
cd e9 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 55 6a :2 a0 6b
6e 7e a0 b4 2e a5 57 a0
7e b4 2e :13 a0 ac a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 ac d0 d7 b2 e9 b7
:2 a0 6b 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e a5
57 :13 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac d0
d7 b2 e9 b7 :2 19 3c a0 57
a0 b4 e9 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a a3 a0 1c a0 4d a5
b 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 51 81 b0 a0 f4 b4 bf
c8 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e :2 a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 7e 51 b4 2e
a 10 ac d0 51 de 51 de
ac e5 e9 bd b7 11 a4 b1
a0 f4 b4 bf c8 :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
5a :2 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e b4 2e
a 10 :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a 7e 51
b4 2e a 10 ac d0 51 de
ac e5 e9 bd b7 11 a4 b1
:2 a0 e9 dd b3 :6 a0 e9 d3 5
:3 a0 f 2b :2 a0 d :2 a0 e9 dd
b3 :6 a0 e9 d3 5 :3 a0 f 2b
a0 7e 51 b4 2e :2 a0 7e b4
2e :4 a0 51 a5 b 7e a0 b4
2e e7 a0 6e e7 :2 a0 7e b4
2e ef f9 e9 :4 a0 51 a5 b
7e a0 b4 2e e7 :2 a0 e7 :3 a0
51 a5 b 7e a0 7e a0 b4
2e 5a 7e a0 7e a0 b4 2e
5a b4 2e 5a b4 2e e7 :3 a0
51 a5 b 7e a0 b4 2e e7
:3 a0 51 a5 b 7e a0 b4 2e
e7 :2 a0 e7 :2 a0 e7 :2 a0 7e b4
2e ef f9 e9 a0 51 d a0
b7 :2 a0 7e b4 2e :4 a0 51 a5
b 7e a0 b4 2e e7 :2 a0 7e
b4 2e ef f9 e9 :4 a0 51 a5
b 7e a0 b4 2e e7 :2 a0 e7
:3 a0 51 a5 b 7e a0 7e a0
b4 2e 5a 7e a0 7e a0 b4
2e 5a b4 2e 5a b4 2e e7
:3 a0 51 a5 b 7e a0 b4 2e
e7 :3 a0 51 a5 b 7e a0 b4
2e e7 :2 a0 e7 :2 a0 e7 a0 6e
e7 :2 a0 7e b4 2e ef f9 e9
a0 51 d a0 b7 19 :2 a0 7e
b4 2e :4 a0 51 a5 b 7e a0
b4 2e e7 a0 6e e7 :2 a0 7e
b4 2e ef f9 e9 :4 a0 51 a5
b 7e a0 b4 2e e7 :2 a0 e7
:3 a0 51 a5 b 7e a0 7e a0
b4 2e 5a 7e a0 7e a0 b4
2e 5a b4 2e 5a b4 2e e7
:3 a0 51 a5 b 7e a0 b4 2e
e7 :3 a0 51 a5 b 7e a0 b4
2e e7 :2 a0 e7 :2 a0 e7 :2 a0 7e
b4 2e ef f9 e9 :2 a0 7e a0
b4 2e d b7 :2 19 3c b7 19
3c a0 57 a0 b4 e9 b7 a0
47 :2 a0 e9 c1 b7 a0 47 :2 a0
e9 c1 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 1c 81
b0 a0 d2 9f ac :2 a0 b2 ee
a0 7e 51 b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e 51 b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :2 a0 65 b7 :2 a0 65 b7
:2 19 3c b7 a0 53 :2 a0 65 b7
a6 9 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d b4 55 6a :2 a0 9f a0 d2
ac :2 a0 b2 ee a0 7e 51 b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 51
b4 2e a 10 ac e5 d0 b2
e9 a0 ac :2 a0 b2 ee a0 7e
51 b4 2e :2 a0 7e b4 2e a
10 :2 a0 7e b4 2e a 10 a0
7e 51 b4 2e a 10 ac e5
d0 b2 e9 b7 19 3c b7 a0
4f b7 a6 9 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a a3 a0 1c 81 b0 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e 51 b4 2e a
10 a0 7e 51 b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :17 a0 7e a0 b4 2e :6 a0
:2 4d :6 a0 ac a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e 51 b4 2e a
10 a0 7e 51 b4 2e a 10
ac d0 d7 b2 e9 :3 a0 e7 :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 7e 51 b4 2e
a 10 a0 7e 51 b4 2e a
10 ef f9 e9 b7 19 3c :3 a0
7e a0 b4 2e e7 :2 a0 7e a0
b4 2e e7 :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e 51 b4 2e a 10 :2 a0 51
a5 b 7e 51 b4 2e a 10
:2 a0 7e b4 2e a 10 ef f9
e9 :2 a0 6e e7 :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 7e 51 b4 2e a 10 a0
7e 51 b4 2e a 10 ef f9
e9 a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f b1 b7 a4
11 a0 b1 56 4f 1d 17 b5 
cdd
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 3e 64 68 8a 70 74 77
78 80 85 6f ac 95 6c 99
9a a2 a7 94 ce b7 91 bb
bc c4 c9 b6 f0 d9 b3 dd
de e6 eb d8 110 fb ff d5
103 10b fa 117 11b 11f f7 123
124 129 12e 133 137 13a 13b 140
144 149 14d 14f 153 156 15a 15f
162 166 167 16c 16f 174 175 17a
17e 182 185 186 18b 18f 193 197
19b 19f 1a0 1a4 1a5 1a8 1a9 1ad
1af 1b3 1b7 1bb 1bf 1c3 1c4 1c8
1c9 1cd 1ce 1d1 1d2 1d6 1d8 1dc
1e0 1e3 1e7 1eb 1ef 1f3 1f8 1fd
201 205 209 20d 212 218 21c 220
224 228 22c 230 231 233 237 23b
23f 243 247 24a 24f 250 255 259
25d 261 262 267 269 26d 271 274
279 27a 27f 281 285 289 28c 290
294 297 29c 29f 2a3 2a4 2a9 2aa
2af 2b3 2b7 2bb 2bf 2c0 2c5 2c9
2cd 2d1 2d5 2d6 2db 2dd 2e1 2e8
2ec 2f0 2f5 2f7 2fb 300 304 305
30a 30c 310 314 316 322 326 328
344 340 33f 34c 359 355 33c 361
36a 366 354 372 351 377 37b 39c
383 387 38f 393 394 395 397 382
3bc 3a7 37f 3ab 3ac 3b4 3b7 3a6
3dc 3c7 3a3 3cb 3cc 3d4 3d7 3c6
3ff 3e7 3eb 3f3 3c3 3f7 3f8 3fa
3e6 421 40a 3e3 40e 40f 417 41c
409 444 42c 406 430 433 434 43c
43f 42b 467 44f 428 453 456 457
45f 462 44e 48a 472 44b 476 479
47a 482 485 471 4ad 495 46e 499
49c 49d 4a5 4a8 494 4cf 4b8 491
4bc 4bd 4c5 4ca 4b7 4f1 4da 4b4
4de 4df 4e7 4ec 4d9 511 4fc 4d6
500 501 509 50c 4fb 533 51c 4f8
520 521 529 52e 51b 555 53e 518
542 543 54b 550 53d 575 560 564
53a 568 570 55f 595 580 584 55c
588 590 57f 5b1 5a0 5a4 57c 5ac
59f 5cd 5bc 5c0 5c8 59c 5e5 5d4
5d8 5e0 5bb 5ec 5f0 5f4 5f8 5fc
5b8 600 605 608 60c 60d 612 613
618 61c 620 623 627 62b 62c 631
635 639 63c 640 644 648 649 64e
652 656 659 65d 661 665 666 66b
66f 672 676 67a 67e 681 685 687
68b 68e 692 696 69a 69d 6a1 6a2
6a7 6a9 6ad 6b1 6b4 6b9 6bc 6c0
6c1 6c6 6c7 6cc 6d0 6d3 6d7 6db
6df 6e2 6e5 6e6 6eb 6ef 6f3 6f7
6fb 6ff 702 707 70a 70e 70f 714
715 71a 71c 720 724 728 72c 730
734 738 739 73e 742 746 749 74e
751 755 756 75b 75c 761 763 767
76b 76e 770 774 777 77b 780 784
788 78d 791 795 799 79d 7a1 7a5
7a6 7aa 7ab 7af 7b0 7b3 7b4 7b8
7bc 7c0 7c4 7c8 7cc 7d0 7d4 7d9
7de 7e2 7e6 7ea 7ee 7f3 7f9 7fd
801 805 809 80d 811 815 819 81a
81e 81f 823 824 828 829 82c 82d
831 835 839 83d 841 845 849 84e
853 857 85b 85f 863 868 86e 872
876 879 87d 87e 883 887 88b 88e
891 892 897 89b 89e 8a1 8a2 1
8a7 8ac 8b0 8b4 8b7 8b8 8bd 8c0
8c4 8c7 8ca 8cb 8d0 8d4 8d8 8dc
8e0 8e3 8e4 8e6 8e9 8ed 8f1 8f4
8f5 8f7 8f8 8fd 8ff 903 907 909
90d 911 915 918 919 91b 91e 922
925 929 92a 92f 932 935 939 93c
940 941 946 949 94a 94f 952 953
958 95a 95e 962 966 969 96a 96c
96f 973 974 979 97b 97f 983 987
98a 98b 98d 990 994 995 99a 99c
9a0 9a4 9a6 9aa 9ae 9b0 9b4 9b8
9bb 9bc 9c1 9c7 9c8 9cd 9d1 9d5
9d9 9dc 9dd 9df 9e2 9e6 9ea 9ed
9ee 9f0 9f1 9f6 9fa 9fe a02 a06
a0a a0d a0e a10 a13 a17 a1b a1e
a1f a21 a22 a27 a29 a2d a31 a34
a35 a3a a40 a41 a46 a4a a4f a53
a54 a59 a5b a5f a63 a67 a6b a6e
a6f a71 a74 a78 a7c a7f a80 a82
a83 a88 a8a a8e a92 a94 a98 a9c
aa0 aa3 aa4 aa6 aa9 aad ab0 ab4
ab5 aba abd ac0 ac4 ac7 acb acc
ad1 ad4 ad5 ada add ade ae3 ae5
ae9 aed af1 af4 af5 af7 afa afe
aff b04 b06 b0a b0e b12 b15 b16
b18 b1b b1f b20 b25 b27 b2b b2f
b31 b35 b39 b3b b3f b43 b46 b47
b4c b52 b53 b58 b5c b60 b64 b67
b68 b6a b6d b71 b75 b78 b79 b7b
b7c b81 b85 b89 b8d b91 b95 b98
b99 b9b b9e ba2 ba6 ba9 baa bac
bad bb2 bb4 bb8 bbc bbf bc0 bc5
bcb bcc bd1 bd5 bda bde bdf be4
be6 bea bee bf1 bf5 bf7 bfb bff
c02 c03 c08 c0b c0f c12 c15 c16
c1b c1f c23 c27 c2b c2e c2f c31
c34 c38 c3c c3f c40 c42 c43 c48
c4a c4e c52 c54 c58 c5c c60 c63
c64 c66 c69 c6d c70 c74 c75 c7a
c7d c80 c84 c87 c8b c8c c91 c94
c95 c9a c9d c9e ca3 ca5 ca9 cad
cb1 cb4 cb5 cb7 cba cbe cbf cc4
cc6 cca cce cd2 cd5 cd6 cd8 cdb
cdf ce0 ce5 ce7 ceb cef cf1 cf5
cf9 cfb cff d03 d06 d07 d0c d12
d13 d18 d1c d20 d24 d27 d28 d2a
d2d d31 d35 d38 d39 d3b d3c d41
d45 d49 d4d d51 d55 d58 d59 d5b
d5e d62 d66 d69 d6a d6c d6d d72
d74 d78 d7c d7f d80 d85 d8b d8c
d91 d95 d9a d9e d9f da4 da6 daa
dae db2 db6 db9 dba dbc dbf dc3
dc7 dca dcb dcd dce dd3 dd5 dd9
ddd ddf de3 de7 deb dee def df1
df4 df8 dfb dff e00 e05 e08 e0b
e0f e12 e16 e17 e1c e1f e20 e25
e28 e29 e2e e30 e34 e38 e3c e3f
e40 e42 e45 e49 e4a e4f e51 e55
e59 e5d e60 e61 e63 e66 e6a e6b
e70 e72 e76 e7a e7c e80 e84 e86
e8a e8e e91 e92 e97 e9d e9e ea3
ea7 eab eaf eb2 eb3 eb5 eb8 ebc
ec0 ec3 ec4 ec6 ec7 ecc ed0 ed4
ed8 edc ee0 ee3 ee4 ee6 ee9 eed
ef1 ef4 ef5 ef7 ef8 efd eff f03
f07 f0a f0b f10 f16 f17 f1c f20
f25 f29 f2a f2f f31 f35 f39 f3c
f40 f42 f46 f4a f4e f51 f52 f57
f5a f5e f61 f64 f65 f6a f6e f72
f76 f7a f7d f7e f80 f83 f87 f8b
f8e f8f f91 f92 f97 f99 f9d fa1
fa3 fa7 fab faf fb2 fb3 fb5 fb8
fbc fbf fc3 fc4 fc9 fcc fcf fd3
fd6 fda fdb fe0 fe3 fe4 fe9 fec
fed ff2 ff4 ff8 ffc 1000 1003 1004
1006 1009 100d 100e 1013 1015 1019 101d
1021 1024 1025 1027 102a 102e 102f 1034
1036 103a 103e 1040 1044 1048 104a 104e
1052 1055 1056 105b 1061 1062 1067 106b
106f 1073 1077 107a 107b 107d 1080 1084
1088 108b 108c 108e 108f 1094 1096 109a
109e 10a1 10a2 10a7 10ad 10ae 10b3 10b7
10ba 10be 10c2 10c7 10cb 10cc 10d1 10d3
10d7 10db 10df 10e3 10e6 10e7 10e9 10ec
10f0 10f4 10f7 10f8 10fa 10fb 1100 1102
1106 110a 110c 1110 1114 1118 111b 111c
111e 1121 1125 1128 112c 112d 1132 1135
1138 113c 113f 1143 1144 1149 114c 114d
1152 1155 1156 115b 115d 1161 1165 1169
116c 116d 116f 1172 1176 1177 117c 117e
1182 1186 118a 118d 118e 1190 1193 1197
1198 119d 119f 11a3 11a7 11a9 11ad 11b1
11b3 11b7 11bb 11be 11bf 11c4 11ca 11cb
11d0 11d4 11d8 11dc 11e0 11e3 11e4 11e6
11e9 11ed 11f1 11f4 11f5 11f7 11f8 11fd
11ff 1203 1207 120a 120b 1210 1216 1217
121c 1220 1223 1227 122b 1230 1234 1235
123a 123c 1240 1244 1247 1249 124d 1251
1254 1256 125a 125d 1261 1266 126a 126b
1270 1272 1276 127d 1281 1285 128a 128c
1290 1295 1299 129a 129f 12a1 12a5 12ac
12b0 12b4 12b9 12bb 12bf 12c3 12c6 12c9
12ca 12cf 12d3 12d5 12d9 12e0 12e4 12e9
12ed 12ee 12f3 12f5 12f9 12fd 12ff 130b
130f 1311 132d 1329 1328 1335 1342 133e
1325 134a 1353 134f 133d 135b 133a 1360
1364 1385 136c 1370 1378 137c 137d 137e
1380 136b 13a8 1390 1368 1394 1397 1398
13a0 13a3 138f 13cb 13b3 138c 13b7 13ba
13bb 13c3 13c6 13b2 13ee 13d6 13af 13da
13dd 13de 13e6 13e9 13d5 1411 13f9 13d2
13fd 1400 1401 1409 140c 13f8 1433 141c
13f5 1420 1421 1429 142e 141b 143a 143e
1418 144f 1452 1456 145a 145e 1462 1466
146a 146e 146f 1473 1474 147b 147f 1483
1486 1487 148c 1490 1494 1497 1498 1
149d 14a2 14a6 14aa 14ad 14ae 14b0 14b3
14b6 14b7 1 14bc 14c1 14c5 14c9 14cc
14cd 14cf 14d2 14d5 14d6 1 14db 14e0
14e4 14e8 14eb 14ec 1 14f1 14f6 14fa
14fd 14fe 1 1503 1508 1 150c 1511
1516 151b 151f 1 1522 1527 1 152b
1530 1535 153a 153e 1 1541 1546 154a
154e 1551 1552 1554 1557 155b 155f 1562
1563 1565 1566 156b 156e 1571 1572 1
1577 157c 157d 1581 1587 158c 1591 1593
159f 15a3 15a5 15a9 15ad 15b2 15b6 15b7
15bb 15bf 15c3 15c7 15cb 15cf 15d3 15d7
15dc 15e1 15e5 15e9 15ed 15f1 15f6 15fc
1600 1604 1607 1608 160d 1611 1615 161a
161c 1620 1624 1626 162a 162e 1630 1634
1638 163a 163e 1642 1645 1649 164d 1650
1651 1653 1654 1659 165c 165f 1663 1666
166a 166e 1671 1672 1674 1675 167a 167d
167e 1683 1685 1689 168d 1691 1694 1695
1697 169a 169e 169f 16a4 16a6 16aa 16ae
16b2 16b5 16b6 16b8 16bb 16bf 16c0 16c5
16c7 16cb 16cf 16d3 16d6 16d7 16d9 16db
16df 16e3 16e7 16ea 16eb 16ed 16ef 16f3
16f7 16fa 16fb 1700 1706 1707 170c 1710
1712 1716 171a 171d 171e 1723 1727 172b
172f 1731 1735 1739 173b 173f 1743 1746
174a 174e 1751 1752 1754 1755 175a 175d
1760 1764 1767 176b 176f 1772 1773 1775
1776 177b 177e 177f 1784 1786 178a 178e
1792 1795 1796 1798 179b 179f 17a0 17a5
17a7 17ab 17af 17b3 17b6 17b7 17b9 17bc
17c0 17c1 17c6 17c8 17cc 17d0 17d4 17d7
17d8 17da 17dc 17e0 17e4 17e8 17eb 17ec
17ee 17f0 17f4 17f8 17fb 17fc 1801 1807
1808 180d 1811 1813 1817 181b 181f 1822
1823 1828 182c 1830 1834 1836 183a 183e
1840 1844 1848 184b 184f 1853 1856 1857
1859 185a 185f 1862 1865 1869 186c 1870
1874 1877 1878 187a 187b 1880 1883 1884
1889 188b 188f 1893 1897 189a 189b 189d
18a0 18a4 18a5 18aa 18ac 18b0 18b4 18b8
18bb 18bc 18be 18c1 18c5 18c6 18cb 18cd
18d1 18d5 18d9 18dc 18dd 18df 18e1 18e5
18e9 18ed 18f0 18f1 18f3 18f5 18f9 18fd
1900 1901 1906 190c 190d 1912 1914 1918
191c 191f 1921 1925 192c 1930 1934 1939
193b 193f 1944 1948 1949 194e 1950 1954
1958 195a 1966 196a 196c 1988 1984 1983
1990 199d 1999 1980 19a5 1998 19aa 19ae
19b2 19b6 19ba 1995 19be 19bf 19c4 19c8
19cc 19cf 19d0 1 19d5 19da 19df 19e4
19e8 19ed 19f1 19f2 19f7 19f9 19fd 1a01
1a03 1a0f 1a13 1a15 1a31 1a2d 1a2c 1a39
1a46 1a42 1a29 1a4e 1a57 1a53 1a41 1a5f
1a3e 1a64 1a68 1a6c 1a70 1a74 1a77 1a7c
1a7f 1a83 1a84 1a89 1a8a 1a8f 1a93 1a96
1a97 1a9c 1aa0 1aa4 1aa8 1aac 1ab0 1ab4
1ab8 1abc 1ac0 1ac4 1ac8 1acc 1ad0 1ad4
1ad8 1adc 1ae0 1ae4 1ae8 1ae9 1aed 1aee
1af5 1af9 1afd 1b00 1b01 1b06 1b0a 1b0e
1b11 1b12 1 1b17 1b1c 1b1d 1b21 1b29
1b2a 1b2f 1b31 1b35 1b39 1b3c 1b41 1b44
1b48 1b49 1b4e 1b51 1b56 1b57 1b5c 1b5f
1b63 1b64 1b69 1b6c 1b71 1b72 1b77 1b7a
1b7e 1b7f 1b84 1b85 1b8a 1b8e 1b92 1b96
1b9a 1b9e 1ba2 1ba6 1baa 1bae 1bb2 1bb6
1bba 1bbe 1bc2 1bc6 1bca 1bce 1bd2 1bd6
1bd7 1bdb 1bdc 1be3 1be7 1beb 1bee 1bef
1bf4 1bf8 1bfc 1bff 1c00 1 1c05 1c0a
1c0e 1c12 1c15 1c16 1 1c1b 1c20 1c21
1c25 1c2d 1c2e 1c33 1c35 1c39 1c3d 1c40
1c44 1c49 1c4d 1c4e 1c53 1c55 1c59 1c5d
1c5f 1c6b 1c6f 1c71 1c8d 1c89 1c88 1c95
1ca2 1c9e 1c85 1caa 1cb3 1caf 1c9d 1cbb
1c9a 1cc0 1cc4 1ce5 1ccc 1cd0 1cd8 1cdc
1cdd 1cde 1ce0 1ccb 1d08 1cf0 1cf4 1cfc
1cc8 1d00 1d01 1d03 1cef 1d28 1d13 1cec
1d17 1d18 1d20 1d23 1d12 1d48 1d33 1d0f
1d37 1d38 1d40 1d43 1d32 1d6b 1d53 1d2f
1d57 1d5a 1d5b 1d63 1d66 1d52 1d8e 1d76
1d4f 1d7a 1d7d 1d7e 1d86 1d89 1d75 1db0
1d99 1d72 1d9d 1d9e 1da6 1dab 1d98 1dd2
1dbb 1d95 1dbf 1dc0 1dc8 1dcd 1dba 1df2
1ddd 1db7 1de1 1de2 1dea 1ded 1ddc 1df9
1dfd 1dd9 1e0e 1e11 1e15 1e19 1e1d 1e21
1e24 1e25 1e27 1e2a 1e2e 1e32 1e35 1e36
1e38 1e39 1e3e 1e42 1e46 1e47 1e4b 1e4c
1e53 1e57 1e5b 1e5e 1e5f 1e64 1e68 1e6c
1e6f 1e70 1 1e75 1e7a 1e7e 1e81 1e82
1 1e87 1e8c 1e90 1e94 1e97 1e98 1e9a
1e9d 1ea1 1ea5 1ea8 1ea9 1eab 1eac 1eb1
1eb4 1eb7 1eb8 1 1ebd 1ec2 1ec3 1ec7
1eca 1ecc 1ecf 1ed1 1ed2 1ed8 1edd 1ee2
1ee4 1ef0 1ef4 1ef6 1efa 1f0b 1f0c 1f0f
1f13 1f17 1f1b 1f1f 1f22 1f23 1f25 1f28
1f2c 1f30 1f33 1f34 1f36 1f37 1f3c 1f3f
1f43 1f47 1f48 1f4c 1f4d 1f54 1f58 1f5c
1f5f 1f60 1f65 1f69 1f6d 1f70 1f71 1
1f76 1f7b 1f7f 1f83 1f86 1f87 1 1f8c
1f91 1f95 1f99 1f9c 1f9d 1 1fa2 1fa7
1fab 1fae 1faf 1 1fb4 1fb9 1fbd 1fc1
1fc4 1fc5 1fc7 1fca 1fce 1fd2 1fd5 1fd6
1fd8 1fd9 1fde 1fe1 1fe4 1fe7 1fe8 1
1fed 1ff2 1ff3 1ff7 1ffa 1ffc 1ffd 2003
2008 200d 200f 201b 201f 2021 2025 2029
202e 2032 2033 2037 203b 203f 2043 2047
204b 2050 2055 2059 205d 2061 2065 206a
2070 2074 2078 207c 2080 2084 2089 208d
208e 2092 2096 209a 209e 20a2 20a6 20ab
20b0 20b4 20b8 20bc 20c0 20c5 20cb 20cf
20d2 20d5 20d6 20db 20df 20e3 20e6 20e7
20ec 20f0 20f4 20f8 20fc 20ff 2100 2102
2105 2109 210a 210f 2111 2115 211a 211c
2120 2124 2127 2128 212d 2133 2134 2139
213d 2141 2145 2149 214c 214d 214f 2152
2156 2157 215c 215e 2162 2166 2168 216c
2170 2174 2177 2178 217a 217d 2181 2184
2188 2189 218e 2191 2194 2198 219b 219f
21a0 21a5 21a8 21a9 21ae 21b1 21b2 21b7
21b9 21bd 21c1 21c5 21c8 21c9 21cb 21ce
21d2 21d3 21d8 21da 21de 21e2 21e6 21e9
21ea 21ec 21ef 21f3 21f4 21f9 21fb 21ff
2203 2205 2209 220d 220f 2213 2217 221a
221b 2220 2226 2227 222c 2230 2233 2237
223b 223d 2241 2245 2248 2249 224e 2252
2256 225a 225e 2261 2262 2264 2267 226b
226c 2271 2273 2277 227b 227e 227f 2284
228a 228b 2290 2294 2298 229c 22a0 22a3
22a4 22a6 22a9 22ad 22ae 22b3 22b5 22b9
22bd 22bf 22c3 22c7 22cb 22ce 22cf 22d1
22d4 22d8 22db 22df 22e0 22e5 22e8 22eb
22ef 22f2 22f6 22f7 22fc 22ff 2300 2305
2308 2309 230e 2310 2314 2318 231c 231f
2320 2322 2325 2329 232a 232f 2331 2335
2339 233d 2340 2341 2343 2346 234a 234b
2350 2352 2356 235a 235c 2360 2364 2366
236a 236f 2371 2375 2379 237c 237d 2382
2388 2389 238e 2392 2395 2399 239d 239f
23a3 23a7 23ab 23ae 23af 23b4 23b8 23bc
23c0 23c4 23c7 23c8 23ca 23cd 23d1 23d2
23d7 23d9 23dd 23e2 23e4 23e8 23ec 23ef
23f0 23f5 23fb 23fc 2401 2405 2409 240d
2411 2414 2415 2417 241a 241e 241f 2424
2426 242a 242e 2430 2434 2438 243c 243f
2440 2442 2445 2449 244c 2450 2451 2456
2459 245c 2460 2463 2467 2468 246d 2470
2471 2476 2479 247a 247f 2481 2485 2489
248d 2490 2491 2493 2496 249a 249b 24a0
24a2 24a6 24aa 24ae 24b1 24b2 24b4 24b7
24bb 24bc 24c1 24c3 24c7 24cb 24cd 24d1
24d5 24d7 24db 24df 24e2 24e3 24e8 24ee
24ef 24f4 24f8 24fc 24ff 2503 2504 2509
250d 250f 2513 2517 251a 251c 2520 2523
2527 252c 2530 2531 2536 2538 253c 2543
2547 254b 2550 2552 2554 2558 255f 2563
2567 256c 256e 2572 2577 257b 257c 2581
2583 2587 258b 258d 2599 259d 259f 25a3
25bf 25bb 25ba 25c7 25d4 25d0 25b7 25dc
25cf 25e1 25e5 25e9 25ed 2606 25f5 25f9
2601 25cc 25f1 260d 2611 2614 2615 2619
261d 261e 2625 2629 262c 262f 2630 2635
2639 263d 2640 2641 1 2646 264b 264f
2653 2656 2657 1 265c 2661 2665 2668
266b 266c 1 2671 2676 2677 267d 2681
2682 2687 268b 268e 2691 2692 2697 269b
269f 26a3 26a5 26a9 26ad 26b1 26b3 26b7
26bb 26be 26c0 1 26c4 26c8 26cc 26d0
26d2 26d3 26d8 26dc 26e0 26e2 26ee 26f2
26f4 2710 270c 270b 2718 2725 2721 2708
272d 2720 2732 2736 273a 273e 271d 2742
2746 274a 274b 274f 2753 2754 275b 275f
2762 2765 2766 276b 276f 2773 2776 2777
1 277c 2781 2785 2789 278c 278d 1
2792 2797 279b 279e 27a1 27a2 1 27a7
27ac 27ad 27b3 27b7 27b8 27bd 27c1 27c2
27c6 27ca 27cb 27d2 27d6 27d9 27dc 27dd
27e2 27e6 27ea 27ed 27ee 1 27f3 27f8
27fc 2800 2803 2804 1 2809 280e 2812
2815 2818 2819 1 281e 2823 2824 282a
282e 282f 2834 2836 283a 283d 283f 2843
2845 2847 2848 284d 2851 2855 2857 2863
2867 2869 2885 2881 2880 288d 289a 2896
287d 28a2 28ab 28a7 2895 28b3 2892 28b8
28bc 28d5 28c4 28c8 28d0 28c3 28dc 28e0
28c0 28e4 28e5 28e9 28ed 28ee 28f5 28f9
28fd 2900 2901 2906 290a 290e 2911 2912
1 2917 291c 2920 2924 2927 2928 292a
292d 2931 2935 2938 2939 293b 293c 2941
2944 2947 2948 1 294d 2952 2956 2959
295c 295d 1 2962 2967 2968 296e 2972
2973 2978 297c 297f 2982 2983 2988 298c
2990 2994 2998 299c 29a0 29a4 29a8 29ac
29b0 29b4 29b8 29bc 29c0 29c4 29c8 29cc
29d0 29d4 29d8 29dc 29e0 29e4 29e7 29eb
29ec 29f1 29f5 29f9 29fd 2a01 2a05 2a09
2a0a 2a0b 2a0f 2a13 2a17 2a1b 2a1f 2a23
2a24 2a28 2a29 2a30 2a34 2a38 2a3b 2a3c
2a41 2a45 2a49 2a4c 2a4d 1 2a52 2a57
2a5b 2a5f 2a62 2a63 2a65 2a68 2a6c 2a70
2a73 2a74 2a76 2a77 2a7c 2a7f 2a82 2a83
1 2a88 2a8d 2a91 2a94 2a97 2a98 1
2a9d 2aa2 2aa3 2aa7 2aaf 2ab0 2ab5 2ab9
2abd 2ac1 2ac3 2ac7 2acb 2ace 2acf 2ad4
2ad8 2adc 2adf 2ae0 1 2ae5 2aea 2aee
2af2 2af5 2af6 2af8 2afb 2aff 2b03 2b06
2b07 2b09 2b0a 2b0f 2b12 2b15 2b16 1
2b1b 2b20 2b24 2b27 2b2a 2b2b 1 2b30
2b35 2b3b 2b3c 2b41 2b43 2b47 2b4a 2b4e
2b52 2b56 2b59 2b5d 2b5e 2b63 2b65 2b69
2b6d 2b70 2b74 2b75 2b7a 2b7c 2b80 2b84
2b87 2b88 2b8d 2b91 2b95 2b98 2b99 1
2b9e 2ba3 2ba7 2bab 2bae 2baf 2bb1 2bb4
2bb8 2bbc 2bbf 2bc0 2bc2 2bc3 2bc8 2bcb
2bce 2bcf 1 2bd4 2bd9 2bdd 2be1 2be4
2be5 2be7 2bea 2bed 2bee 1 2bf3 2bf8
2bfc 2c00 2c03 2c04 1 2c09 2c0e 2c14
2c15 2c1a 2c1e 2c22 2c27 2c29 2c2d 2c31
2c34 2c35 2c3a 2c3e 2c42 2c45 2c46 1
2c4b 2c50 2c54 2c58 2c5b 2c5c 2c5e 2c61
2c65 2c69 2c6c 2c6d 2c6f 2c70 2c75 2c78
2c7b 2c7c 1 2c81 2c86 2c8a 2c8d 2c90
2c91 1 2c96 2c9b 2ca1 2ca2 2ca7 2cab
2cb0 2cb4 2cb5 2cba 2cbc 2cc0 2cc4 2cc6
2cd2 2cd6 2cd8 2cda 2cdc 2ce0 2cec 2cf0
2cf2 2cf5 2cf7 2cf8 2d01 
cdd
2
0 1 9 e b 1e 29 :2 1e
32 3c :2 32 45 4e :2 45 1d :3 1
a 13 12 a 19 a :2 1 a
13 12 a 19 a :2 1 a 13
12 a 19 a :2 1 a 13 12
a 19 a :2 1 a 13 :3 a 1
d 1d 28 :3 26 :2 1 :5 4 10 4
17 :2 1 2 d 16 18 :2 d 20
22 :2 d 2 :5 4 9 10 18 1e
18 26 25 :2 10 4 13 4 9
10 18 1e 18 26 25 2c 2b
:2 10 4 :4 1 4 d 15 1e :3 7
9 13 16 13 9 10 22 10
13 26 2d :3 13 26 :2 13 :2 1f 28
:3 13 28 2f :2 13 34 13 :2 1f 28
:2 13 :5 10 :2 1c 25 38 3a :2 25 :3 10
21 29 30 :3 10 21 29 30 :2 10
4 9 1 5 b :2 5 :7 1 5
:4 1 b 1c 27 :2 1c 31 3b :2 31
44 4d :2 44 1b :3 1 :2 e 1e 26
:2 1e e :2 1 e 15 14 e 1b
e :2 1 e 15 14 e 1d e
:2 1 :2 e 16 1e :2 16 e :2 1 e
17 16 e 1d e :2 1 e 15
18 14 e 1d e :2 1 e 15
18 14 e 1d e :2 1 e 15
18 14 e 1d e :2 1 e 15
18 14 e 1d e :2 1 e 17
16 e 1d e :2 1 e 17 16
e 1f e :2 1 e 15 14 e
1f e :2 1 e 17 16 e 1f
e :2 1 e 17 16 e 1f e
:2 1 e 17 :3 e :2 1 e 17 :3 e
:2 1 :2 e 1c e :2 1 :3 e :2 1 :3 e
1 5 e :2 5 :2 11 1a 23 25
:2 1a :3 5 :2 1e 2e 36 :3 5 :2 1e 2e
36 3d :3 5 :2 1e 33 3b 42 :2 5
1 e 1 :2 4 11 4 14 :3 1
7 12 10 1 :2 10 1 4 :2 10
19 25 27 :2 19 :3 4 13 4 7
a 12 13 :2 12 a 13 :2 a :2 16
1f 2a 2c :2 1f :2 a 15 a 13
:2 a 21 29 30 :3 a :2 16 1f 2a
2c :2 1f :2 a :4 7 17 :3 4 d :2 4
d :2 4 9 10 15 1b 15 24
22 2b 29 :2 10 :2 4 c 14 1d
26 2f 38 :3 6 8 12 15 12
8 c 1b :2 c 11 18 1e 24
1e 2c 2b 33 32 3c 3b :2 18
:2 c 12 1a 22 2c 36 :3 c 11
1b 1e 1b 11 10 1c 24 26
:2 1c 10 14 21 22 :2 21 28 32
33 :2 32 :2 14 18 22 :3 21 17 1a
23 25 :2 23 21 2f 3a 3e 47
:2 3a 49 4a 4e 58 :2 4a :2 3a 2f
5b 64 5b 8 14 18 22 :2 14
25 29 32 33 :2 29 28 3e 41
4a 4b :2 41 40 :2 28 27 :2 14 :2 8
18 1c 2a :2 18 2d 2f :2 18 :2 8
19 1d 2c :2 19 2f 31 :2 19 :2 8
19 :2 8 1a 8 14 1c :7 1a 2a
2e 3b :2 2a 3e 40 44 4e :2 40
:2 2a 1a 21 2f 39 3d 45 :2 39
48 4a 4e 58 :2 4a :2 39 2f 61
69 :3 67 :3 1a :5 f 29 15 23 2e
32 3b :2 2e 3d 3e 42 4c :2 3e
:2 2e 23 8 11 8 1a 25 29
32 :2 25 35 39 42 43 :2 39 38
4e 51 5a 5b :2 51 50 :2 38 37
:2 25 1a 8 17 1b 28 :2 17 2b
2d :2 17 :2 8 18 1c 2a :2 18 2d
2f :2 18 :2 8 18 :2 8 19 8 16
1e :3 1c :3 e 1a 2a 2e 3b :2 2a
3e 40 44 4e :2 40 :2 2a 1a 21
2f 39 3d 45 :2 39 48 4a 4e
58 :2 4a :2 39 2f 61 69 :3 67 :3 1a
:5 16 :4 17 14 30 1b 27 :3 25 :2 1a
23 25 :2 23 21 2f 3a 3e 47
:2 3a 49 4a 4e 58 :2 4a :2 3a 2f
14 1d 14 1a 26 2a 34 :2 26
37 3b 44 45 :2 3b 3a 50 53
5c 5d :2 53 52 :2 3a 39 :2 26 1a
8 18 1c 2a :2 18 2d 2f :2 18
:2 8 19 1d 2c :2 19 2f 31 :2 19
8 9 1a 9 8 1a 8 1b
23 :3 21 :4 1a 2a 2e 3b :2 2a 3e
40 44 4e :2 40 :2 2a 1a 21 2f
39 3d 45 :2 39 48 4a 4e 58
:2 4a :2 39 2f 61 69 :3 67 :8 1a 29
1e 2c 37 3b 44 :2 37 46 47
4b 55 :2 47 :2 37 2c 14 1d 14
1a 25 29 32 :2 25 35 39 42
43 :2 39 38 4e 51 5a 5b :2 51
50 :2 38 37 :2 25 1a 8 17 1b
28 :2 17 2b 2d :2 17 :2 8 18 1c
2a :2 18 2d 2f :2 18 :2 8 18 :2 8
19 8 20 28 :3 26 :3 17 1a 2a
2e 3b :2 2a 3e 40 44 4e :2 40
:2 2a 1a 21 2f 39 3d 45 :2 39
48 4a 4e 58 :2 4a :2 39 2f 61
69 :3 67 :8 1a 14 :3 17 14 35 30
1b 27 :3 25 :2 1a 23 25 :2 23 21
2f 3a 3e 47 :2 3a 49 4a 4e
5b :2 4a :2 3a 2f 14 1d 14 b
17 1b 25 :2 17 28 2c 38 39
:2 2c 2b 44 47 53 54 :2 47 46
:2 2b 2a :2 17 :2 b 1b 1f 2d :2 1b
30 32 :2 1b :2 b 1c 20 2f :2 1c
32 34 :2 1c :2 b 1c :2 b 1d b
1b 23 :3 21 :3 1a 21 2f 39 3d
45 :2 39 48 4a 4e 5b :2 4a :2 39
2f 64 6c :3 6a :4 1a 2a 1a :5 16
29 1d 2b 36 3a 43 :2 36 45
46 4a 57 :2 46 :2 36 2b 14 1d
14 b 16 1a 23 :2 16 26 2a
36 37 :2 2a 29 42 45 51 52
:2 45 44 :2 29 28 :2 16 :2 b 1a 1e
2b :2 1a 2e 30 :2 1a :2 b 1b 1f
2d :2 1b 30 32 :2 1b :2 b 1b :2 b
1c b 20 28 :3 26 :3 16 21 2f
39 3d 45 :2 39 48 4a 4e 5b
:2 4a :2 39 2f 64 6c :3 6a :4 1a 2a
:6 1a 14 :3 17 35 30 :2 14 35 :2 11
:5 e c 10 4 c 12 :7 c 4
7 :2 1 7 :3 1 d 15 16 :2 d
:2 1 5 :8 1 5 :4 1 b 20 2b
:2 20 35 3f :2 35 49 52 :2 49 1f
:3 1 :2 a 14 1c :2 14 a :2 1 a
11 14 10 a 19 a :2 1 a
11 14 10 a 19 a :2 1 a
11 14 10 a 19 a :2 1 b
12 15 11 b 1a b :2 1 b
14 13 b 1a b :2 1 8 0
:2 1 15 1d 26 30 39 42 15
c 7 c 1c 25 :3 24 31 39
:3 38 :2 1c 7 b 13 :2 7 16 17
:2 16 :2 1c 1d 21 2a :2 1d 2d 2e
:2 2d :2 1c 34 3e :3 3b :2 1c :4 48 :2 1c
b 14 1c 21 26 :2 b :2 1c :2 30
3d 42 47 :2 30 :2 1c c 10 18
:2 c 1b 1d 21 2a :2 1d :2 c 2d
2e :2 2d :2 1c 7 :3 e :6 1 6 :4 1
a 12 19 22 2c 36 41 :3 4
7 11 14 11 7 9 13 :4 11
1f 24 1f 28 31 28 11 19
11 22 2b 22 11 1c 24 25
29 32 :2 25 :2 1c 1b 36 39 40
41 45 4d :2 41 :2 39 38 :2 1b 11
5 15 19 27 :2 15 2a 2c :2 15
:2 5 16 1a 29 :2 16 2c 2e :2 16
:2 5 16 1a 22 :2 16 :2 5 17 1b
24 :2 17 5 10 18 :3 16 :3 a 6
1c c 16 :3 14 11 1f 27 1f
30 39 30 11 1c 24 25 29
32 :2 25 :2 1c 1b 36 39 41 42
46 4e :2 42 :2 39 38 :2 1b 11 5
15 19 27 :2 15 2a 2c :2 15 :2 5
16 1a 29 :2 16 2c 2e :2 16 :2 5
16 1a 22 :2 16 :2 5 17 1b 24
:2 17 5 10 18 :3 16 :3 a 6 1f
1c c 17 :3 15 11 1f 27 1f
30 39 30 11 1c 23 24 28
31 :2 24 :2 1c 1b 35 38 3f 40
44 4c :2 40 :2 38 37 :2 1b 11 5
15 19 27 :2 15 2a 2c :2 15 :2 5
16 1a 29 :2 16 2c 2e :2 16 :2 5
16 1a 22 :2 16 :2 5 17 1b 24
:2 17 5 10 18 :3 16 :3 a 1f 1c
:2 6 1 5 :2 1 7 :9 1 5 :4 1
c 1c 27 :2 1c 31 3b :2 31 1b
:2 2 13 23 2c :3 2b 38 40 :3 3f
:2 23 :7 7 :2 2 6 :4 2 c 1c 27
:2 1c 31 3b :2 31 45 4e :2 45 1b
:2 2 1 :2 d 16 26 28 :2 16 :2 1
:4 6 12 1d 24 2d 35 3f 48
50 59 61 e 18 25 2f 38
41 49 52 5a e c 7 c
d 1a :3 19 26 30 :3 2e :2 d :2 7
:3 6 15 6 :2 12 1b 2e 30 :2 1b
37 39 :2 1b 3c 3e :2 1b 43 45
:2 1b 48 4a :2 1b :2 6 12 1d 24
2d 35 3e 47 4f 58 60 e
18 25 30 3a 44 4c 55 5d
e c 7 c d 1a :3 19 26
30 :3 2e :2 d 3a 44 :3 43 :2 d :2 7
:3 6 :4 3 :7 2 6 :4 2 c 1d 28
:2 1d 31 3b :2 31 44 4d :2 44 1c
:3 2 :2 b 17 1f :2 17 b :2 2 :2 c
18 20 :2 18 c :2 2 a 11 10
a 19 a :2 2 b 12 11 b
1a b :2 2 b 12 15 11 b
1c b :2 2 c 13 16 12 c
1d c :2 2 c 15 14 c 1d
c :2 2 d 16 15 d 1e d
:2 2 11 18 17 11 20 11 :2 2
9 0 :2 2 16 1e 22 2b :2 1e
2d 2e 32 3b :2 2e :2 1e 3f 48
16 11 c 11 21 2a :3 29 36
3e :3 3d :2 21 :4 10 :3 21 25 2e :2 21
30 31 35 3e :2 31 :2 21 41 42
:2 41 :2 21 c f :2 4d :2 4f 44 :2 f
:6 2 9 0 :2 2 16 1f 23 2b
:2 1f 2d 2e 32 3a :2 2e :2 1f 1e
3e 46 16 c 7 c 1c 25
:3 24 31 39 :3 38 :2 1c b 15 :3 12
:2 1c 23 2d :3 2a :2 1c :4 b :2 1c 1d
21 29 :2 1d 2b 2c 30 38 :2 2c
:2 1d 1c 3b 3c :2 3b :2 1c 7 f
:2 47 3e :2 f :5 2 1 6 :4 1 a
12 1c 25 2f :3 4 7 11 14
11 :2 7 16 7 9 e :3 9 b
c 14 1d 25 2e :3 6 d 17
1a 17 d 9 16 17 :2 16 6
e :3 d b 19 21 25 2d :2 21
2f 30 :2 21 19 38 3d 38 47
4d :3 4c :3 4 b 19 22 26 2f
:2 22 31 32 :2 22 19 3b 43 3b
b 17 1b 25 :2 17 28 2c 33
34 :2 2c 2b 3f 42 49 4a :2 42
41 :2 2b 2a :2 17 b 8 18 1c
2a :2 18 2d 2f :2 18 :2 8 19 1d
2c :2 19 2f 31 :2 19 :2 8 19 8
b 1d b a 10 :3 f :4 4 14
4 3 1b 9 12 :3 11 b 19
21 25 2d :2 21 2f 30 :2 21 19
43 49 :3 48 :3 4 b 19 22 26
2f :2 22 31 32 :2 22 19 40 48
40 b 17 1b 25 :2 17 28 2c
38 39 :2 2c 2b 44 47 53 54
:2 47 46 :2 2b 2a :2 17 b 8 18
1c 2a :2 18 2d 2f :2 18 :2 8 19
1d 2c :2 19 2f 31 :2 19 :2 8 19
:2 8 1a 8 b 10 b 1a 20
:3 1f :4 4 14 4 3 1f 1b 9
13 :3 11 b 19 21 25 2d :2 21
2f 30 :2 21 19 38 3d 38 47
4d :3 4c :3 4 b 19 22 26 2f
:2 22 31 32 :2 22 19 3b 43 3b
b 17 1b 25 :2 17 28 2c 33
34 :2 2c 2b 3f 42 49 4a :2 42
41 :2 2b 2a :2 17 b 8 18 1c
2a :2 18 2d 2f :2 18 :2 8 19 1d
2c :2 19 2f 31 :2 19 :2 8 19 :2 8
1a 8 11 17 :3 16 :4 4 14 20
21 :2 14 4 20 1b :2 3 19 :2 6
:5 4 b 8 1 2 8 :2 2 1
6 1 2 8 :7 2 :2 1 6 :5 2
b 1f 29 :2 1f 33 3c :2 33 1e
4 b :2 2 4 :3 b 4 :4 d 1b
25 20 25 36 3d 3e :2 3d 44
4c :3 4b :2 36 57 64 :3 62 :2 36 6e
75 76 :2 75 :2 36 20 :4 6 9 e
f :2 e 9 10 9 11 9 10
9 :4 6 4 :2 b 8 f 8 12
:2 6 4 7 :4 2 c 21 2b :2 21
34 3d :2 34 20 :2 2 9 :2 10 14
:2 10 25 e 9 e 10 17 18
:2 17 1e 26 :3 25 :2 10 31 3f :3 3c
:2 10 49 50 51 :2 50 :2 10 :5 9 :4 10
9 :2 10 17 18 :2 17 1e 26 :3 25
:2 10 31 3d :3 3b :2 10 50 57 58
:2 57 :2 10 :5 9 19 :2 6 4 b 8
19 :2 6 4 8 :4 2 c 23 2e
:2 23 37 41 :2 37 4a 53 :2 4a 22
:2 2 4 :3 c 4 :4 d 1b b 6
b c 15 :3 14 21 29 :3 28 :2 c
6 a 12 :2 6 15 17 1b 23
:2 17 :2 6 26 28 :2 26 :2 c 2e 36
37 :2 36 :2 c :5 6 9 e f :2 e
14 9 10 19 21 29 32 3a
43 48 51 5a 62 8 12 1b
23 2c 35 f 16 1f 27 2e
2f :2 27 37 40 48 51 56 5f
68 6d 8 12 1b 23 2c 35
f d 8 d e 17 :3 16 23
2b :3 2a :3 e 12 1a :2 e 1d 1f
23 2b :2 1f :2 e 2e 30 :2 2e :2 e
36 3e 3f :2 3e :2 e :5 8 f 1d
25 1d e 17 :3 16 23 2b :3 2a
:2 e 36 3a 42 :2 36 45 47 4b
53 :2 47 :2 36 56 58 :2 56 :2 e 5e
66 67 :2 66 :2 e :3 8 11 :2 6 :2 d
15 1c 1d :2 15 :2 d 15 1c 1d
:2 15 :2 d 16 :3 15 22 2a :3 29 :2 d
35 39 41 :2 35 44 46 4a 52
:2 46 :2 35 55 57 :2 55 :2 d 11 15
1d :2 11 1f 20 :2 1f :2 d 26 2f
:3 2d :2 d :3 6 d 1b 20 1b d
16 :3 15 22 2a :3 29 :2 d 11 15
1d :2 11 20 22 26 2e :2 22 :2 11
31 32 :2 31 :2 d 38 40 41 :2 40
:2 d :8 6 :2 4 8 :4 2 :4 1 5 :6 1

cdd
4
0 :3 1 :10 4 :8 5
:8 6 :8 7 :8 8 :7 9
:8 e :4 f :3 10 :3 f
:2 12 :2 15 :2 12 :2 15
:3 12 :4 17 :b 18 17
:d 1a 19 :3 17 1c
:6 1d :5 1e :3 1f :5 20
:3 21 :6 22 :5 23 20
:6 25 24 :3 20 :a 27
:6 28 :6 29 1c 2a
a :4 2b :5 2c :2 a
2d :4 4 :10 30 :9 32
:8 33 :8 34 :9 35 :8 36
:9 37 :9 38 :9 39 :9 3a
:8 3b :8 3c :8 3d :8 3e
:8 3f :7 40 :7 41 :6 42
:5 43 :5 44 :3 55 :a 56
:7 57 :8 58 :8 59 :3 5b
5c :3 5d :3 5c :4 60
61 :3 60 :a 62 :3 63
64 :5 65 :3 66 :a 67
65 :3 69 :6 6a :a 6b
68 :3 65 :3 64 :3 6f
:3 74 :d 7a 7b :9 7c
:5 7d :3 7e :f 7f 80
:8 81 :5 82 :7 83 :c 84
:6 85 :5 86 :13 87 :1a 88
:b 89 :b 8a :3 8b :3 8c
:5 8d :3 87 :f 8f :18 90
:5 91 86 :10 93 :3 94
:1a 95 :b 96 :b 97 :3 98
:3 99 :5 9a :3 93 :f 9b
:18 9c :5 9d 92 :3 86
9f 85 :6 9f :5 a0
:10 a1 :3 a2 :1a a3 :b a4
:b a5 :3 a6 :3 a7 :5 a8
:3 a1 :f a9 :18 aa :5 ab
a0 :10 ad :3 ae :1a af
:b b0 :b b1 :3 b2 :3 b3
:5 b4 :3 ad :f b5 :18 b6
:5 b7 ac :3 a0 b9
9f 85 :6 b9 :5 ba
:10 bb :3 bc :1a bd :b be
:b bf :3 c0 :3 c1 :5 c2
:3 bb :18 c3 :3 c4 :5 c5
ba :10 c7 :3 c8 :1a c9
:b ca :b cb :3 cc :3 cd
:5 ce :3 c7 :18 cf :3 d0
:5 d1 c6 :3 ba b9
:3 85 :3 84 :5 d5 80
d6 7b :4 d7 :5 d8
7b d9 61 :4 da
:7 db 61 dc 60
:5 dd :2 54 de :4 30
:10 e2 :9 e3 :9 e4 :9 e5
:9 e6 :9 e7 :8 e8 :2 e9
0 :9 e9 :f ea :9 eb
:2 ea :9 eb :2 ea :5 eb
:2 ea :4 eb :2 ea :7 ec
:2 ea :7 ec :2 ea :11 ed
:3 ea :8 e9 :5 ef f0
:a f1 :5 f2 :5 f3 :7 f4
:6 f5 :19 f6 :b f7 :b f8
:7 f9 :7 fa :5 fb :3 f4
fc f3 :5 fc :7 fd
:19 fe :b ff :b 100 :7 101
:7 102 :5 103 :3 fd 104
fc f3 :5 104 :7 105
:19 106 :b 107 :b 108 :7 109
:7 10a :5 10b :3 105 104
:3 f3 f0 10d ee
:4 10e :5 10f :2 ee 110
:4 e2 :c 114 :f 116 :5 117
:2 115 118 :4 114 :10 11c
:a 11e :4 11f :a 120 :a 121
:3 122 :c 123 122 121
:3 120 11f :1a 125 :a 126
:a 127 :3 128 :13 129 128
127 :3 126 124 :3 11f
:5 12b :2 11d 12c :4 11c
:10 12e :9 12f :9 130 :8 131
:8 132 :9 133 :9 134 :8 135
:8 136 :8 137 :2 138 0
:13 138 :f 139 :4 13a :2 139
:11 13a :3 139 138 :5 13a
:7 138 :2 13b 0 :14 13b
:f 13c :5 13d :2 13c :5 13d
:2 13c :4 13e :2 13c :12 13e
:3 13c 13b :3 13e :7 13b
:5 140 141 :8 142 :5 143
:3 144 :5 145 146 :8 147
:5 148 :5 149 :5 14a :17 14b
:f 14c :1a 14d :b 14e :b 14f
:3 150 :3 151 :5 152 :3 14c
:3 153 154 14a :5 154
:14 155 :f 156 :1a 157 :b 158
:b 159 :3 15a :3 15b :8 15c
:3 156 :3 15d 15e 154
14a :5 15e :17 15f :f 160
:1a 161 :b 162 :b 163 :3 164
:3 165 :5 166 :3 160 :7 167
15e :3 14a :3 149 :5 16a
146 16b 141 :4 16c
141 16d 13f :4 16e
:5 16f :2 13f 170 :4 12e
:b 173 :2 174 :2 173 :5 175
:27 177 :5 178 :3 179 178
:3 17b 17a :3 178 176
:2 17e :3 17f :3 17e 17d
180 :4 173 :c 182 184
:6 185 :3 186 :1a 187 186
:4 185 :2 189 18a :3 18b
:1a 18c 18b :4 189 :3 184
183 18f 190 :3 18f
18e 191 :4 182 :10 193
:5 194 :5 196 :3 197 :c 198
:11 199 :2 198 :5 199 :2 198
197 :4 196 :5 19a 19b
:c 19c :6 19d :10 19e :6 19f
19e :3 1a0 :c 1a1 :11 1a2
:2 1a1 :5 1a2 :2 1a1 1a0
19e :3 19b :4 1a4 :26 1a5
:3 1a4 :3 19a 1a8 :7 1a9
:7 1aa :1f 1ab :9 1ac :2 1ab
:5 1ac :2 1ab :3 1a8 :4 1ae
:c 1af :11 1b0 :2 1af :5 1b0
:2 1af :3 1ae :5 1b2 :2 195
1b3 :4 193 :4 4 1b4
:6 1 
2d03
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 cd
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 :2 0 7
6 :3 0 7 :7 0
b a :3 0 9
:3 0 8 :7 0 f
e :3 0 11 :2 0
cd 4 12 :2 0
e :2 0 f 6
:3 0 b :2 0 d
15 17 :6 0 c
:4 0 1b 18 19
cb 0 a :6 0
10 :2 0 13 6
:3 0 11 1d 1f
:6 0 c :4 0 23
20 21 cb 0
d :6 0 12 :2 0
17 6 :3 0 15
25 27 :6 0 c
:4 0 2b 28 29
cb 0 f :6 0
35 36 0 1b
6 :3 0 19 2d
2f :6 0 c :4 0
33 30 31 cb
0 11 :6 0 18
:2 0 1d 14 :3 0
15 :2 0 4 37
:7 0 3a 38 0
cb 0 13 :6 0
16 :3 0 17 :3 0
5 :3 0 21 3e
3f :3 0 3b 40
0 42 :2 0 41
:2 0 c8 7 :3 0
19 :2 0 24 44
45 :3 0 11 :3 0
1a :4 0 47 48
0 4a 26 4b
46 4a 0 4c
28 0 c8 f
:3 0 1b :4 0 1c
:2 0 11 :3 0 2a
4f 51 :3 0 1c
:2 0 1d :4 0 2d
53 55 :3 0 4d
56 0 c8 7
:3 0 1e :2 0 30
59 5a :3 0 1f
:3 0 13 :3 0 f
:3 0 20 :3 0 5
:3 0 60 8 :3 0
62 5d 5e 65
32 64 :2 0 67
35 76 1f :3 0
13 :3 0 f :3 0
20 :3 0 5 :3 0
6c 8 :3 0 6e
7 :3 0 70 69
6a 73 37 72
:2 0 75 3b 77
5b 67 0 78
0 75 0 78
3d 0 c8 21
:3 0 13 :3 0 a
:3 0 d :4 0 7e
:2 0 bc 7a 7f
:3 0 40 :3 0 22
:3 0 13 :3 0 23
:3 0 81 82 :4 0
83 :3 0 bc 24
:3 0 25 :3 0 85
86 0 bc 26
:3 0 d :3 0 8
:3 0 43 88 8b
24 :3 0 27 :3 0
8d 8e 0 9b
28 :3 0 29 :3 0
90 91 0 2a
:4 0 46 92 94
:2 0 9b 2b :3 0
d :3 0 8 :3 0
48 96 99 :2 0
9b 4b a3 28
:3 0 29 :3 0 9c
9d 0 2c :4 0
4f 9e a0 :2 0
a2 51 a4 8c
9b 0 a5 0
a2 0 a5 53
0 bc 28 :3 0
29 :3 0 a6 a7
0 2d :4 0 1c
:2 0 8 :3 0 56
aa ac :3 0 59
a8 ae :2 0 bc
2e :3 0 a :3 0
d :3 0 8 :3 0
5b b0 b4 :2 0
bc 2f :3 0 a
:3 0 d :3 0 8
:3 0 5f b6 ba
:2 0 bc 63 be
21 :4 0 bc :4 0
c8 30 :3 0 13
:4 0 c2 :2 0 c8
c0 0 31 :3 0
c5 c6 :2 0 c7
31 :5 0 c4 :2 0
c8 6b cc :3 0
cc 4 :3 0 73
cc cb c8 c9
:6 0 cd 1 0
4 12 cc cd7
:2 0 2e :a 0 577
4 :7 0 7b 351
0 79 6 :3 0
5 :7 0 d2 d1
:3 0 7f :2 0 7d
6 :3 0 7 :7 0
d6 d5 :3 0 9
:3 0 32 :7 0 da
d9 :3 0 dc :2 0
577 cf dd :2 0
37 :2 0 85 9
:3 0 e0 :7 0 34
:4 0 83 e2 e4
e7 e1 e5 575
0 33 :6 0 37
:2 0 89 36 :3 0
87 e9 eb :6 0
38 :2 0 ef ec
ed 575 0 35
:9 0 8d 36 :3 0
8b f1 f3 :6 0
38 :2 0 f7 f4
f5 575 0 39
:6 0 b :2 0 91
9 :3 0 f9 :7 0
34 :3 0 8f fb
fd 100 fa fe
575 0 3a :6 0
37 :2 0 95 6
:3 0 93 102 104
:6 0 c :4 0 108
105 106 575 0
3b :6 0 37 :2 0
9a 36 :3 0 3d
:2 0 97 10a 10d
:6 0 38 :2 0 111
10e 10f 575 0
3c :6 0 37 :2 0
9f 36 :3 0 3d
:2 0 9c 113 116
:6 0 38 :2 0 11a
117 118 575 0
3e :6 0 37 :2 0
a4 36 :3 0 3d
:2 0 a1 11c 11f
:6 0 38 :2 0 123
120 121 575 0
3f :6 0 42 :2 0
a9 36 :3 0 3d
:2 0 a6 125 128
:6 0 38 :2 0 12c
129 12a 575 0
40 :6 0 42 :2 0
ad 6 :3 0 ab
12e 130 :6 0 c
:4 0 134 131 132
575 0 41 :6 0
b :2 0 b1 6
:3 0 af 136 138
:6 0 c :4 0 13c
139 13a 575 0
43 :6 0 46 :2 0
b5 36 :3 0 b3
13e 140 :6 0 38
:2 0 144 141 142
575 0 44 :6 0
46 :2 0 b9 6
:3 0 b7 146 148
:6 0 c :4 0 14c
149 14a 575 0
45 :6 0 156 157
0 bd 6 :3 0
bb 14e 150 :6 0
c :4 0 154 151
152 575 0 47
:6 0 15d 15e 0
bf 14 :3 0 15
:2 0 4 158 :7 0
15b 159 0 575
0 13 :6 0 38
:2 0 c1 14 :3 0
15 :2 0 4 15f
:7 0 162 160 0
575 0 48 :6 0
c5 5b8 0 c3
4a :3 0 164 :7 0
168 165 166 575
0 49 :6 0 176
177 0 c7 4a
:3 0 16a :7 0 16d
16b 0 575 0
4b :6 0 9 :3 0
16f :7 0 172 170
0 575 0 8
:6 0 8 :3 0 32
:3 0 173 174 0
572 28 :3 0 29
:3 0 4c :4 0 1c
:2 0 8 :3 0 c9
17a 17c :3 0 cc
178 17e :2 0 572
3 :3 0 4d :3 0
180 181 0 5
:3 0 7 :3 0 ce
182 185 :2 0 572
3 :3 0 4e :3 0
187 188 0 5
:3 0 7 :3 0 8
:3 0 d1 189 18d
:2 0 572 3 :3 0
4f :3 0 18f 190
0 5 :3 0 7
:3 0 8 :3 0 d5
191 195 :2 0 572
4b :3 0 50 :2 0
197 198 0 572
24 :3 0 4b :3 0
3d :2 0 19b 19c
0 19e d9 19f
19a 19e 0 1a0
db 0 572 51
:3 0 49 :3 0 4b
:3 0 52 :2 0 21
:3 0 df 1a4 1a6
:3 0 1a7 56c 28
:3 0 29 :3 0 1a9
1aa 0 53 :4 0
1c :2 0 49 :3 0
e2 1ad 1af :3 0
e5 1ab 1b1 :2 0
56a 35 :3 0 38
:2 0 1b3 1b4 0
56a 24 :3 0 49
:3 0 18 :2 0 38
:2 0 e9 1b8 1ba
:3 0 8 :3 0 54
:3 0 1bc 1bd 0
1c9 28 :3 0 29
:3 0 1bf 1c0 0
55 :4 0 1c :2 0
8 :3 0 ec 1c3
1c5 :3 0 ef 1c1
1c7 :2 0 1c9 f1
1de 8 :3 0 32
:3 0 1ca 1cb 0
1dd 56 :3 0 5
:3 0 7 :3 0 8
:3 0 f4 1cd 1d1
:2 0 1dd 28 :3 0
29 :3 0 1d3 1d4
0 57 :4 0 1c
:2 0 8 :3 0 f8
1d7 1d9 :3 0 fb
1d5 1db :2 0 1dd
fd 1df 1bb 1c9
0 1e0 0 1dd
0 1e0 101 0
1e1 104 1e2 1b6
1e1 0 1e3 106
0 56a 45 :3 0
58 :4 0 1e4 1e5
0 56a 47 :3 0
59 :4 0 1e7 1e8
0 56a 1f :3 0
13 :3 0 45 :3 0
20 :3 0 5 :3 0
1ee 8 :3 0 1f0
7 :3 0 1f2 1eb
1ec 1f5 108 1f4
:2 0 56a 21 :3 0
13 :3 0 3a :3 0
3b :3 0 3c :3 0
3e :3 0 41 :4 0
1ff :2 0 55c 1f8
200 :3 0 10c :3 0
22 :3 0 13 :3 0
23 :3 0 202 203
:4 0 204 :3 0 55c
35 :3 0 3c :3 0
206 207 0 55c
1f :3 0 48 :3 0
47 :3 0 20 :3 0
5 :3 0 20d 7
:3 0 20f 3a :3 0
211 8 :3 0 213
20a 20b 216 112
215 :2 0 55c 21
:3 0 48 :3 0 33
:3 0 3f :3 0 40
:3 0 43 :4 0 21f
:2 0 550 219 220
:3 0 117 :3 0 22
:3 0 48 :3 0 23
:3 0 222 223 :4 0
224 :3 0 550 44
:3 0 33 :3 0 5a
:2 0 3a :3 0 11c
228 22a :3 0 226
22b 0 550 35
:3 0 5b :2 0 38
:2 0 121 22e 230
:3 0 3f :3 0 5b
:2 0 38 :2 0 126
233 235 :3 0 231
237 236 :2 0 3f
:3 0 35 :3 0 18
:2 0 12b 23b 23c
:3 0 23d :2 0 44
:3 0 52 :2 0 5c
:2 0 130 240 242
:3 0 16 :3 0 5d
:3 0 5e :3 0 5d
:3 0 38 :2 0 133
246 249 5f :2 0
5e :3 0 3f :3 0
38 :2 0 136 24c
24f 139 24b 251
:3 0 245 252 60
:3 0 3e :3 0 254
255 61 :3 0 5e
:3 0 61 :3 0 38
:2 0 13c 258 25b
5f :2 0 3f :3 0
62 :2 0 40 :3 0
13f 25f 261 :3 0
262 :2 0 5a :2 0
3f :3 0 62 :2 0
3e :3 0 142 266
268 :3 0 269 :2 0
145 264 26b :3 0
26c :2 0 148 25d
26e :3 0 257 26f
63 :3 0 5e :3 0
63 :3 0 38 :2 0
14b 272 275 5f
:2 0 3f :3 0 14e
277 279 :3 0 271
27a 64 :3 0 5e
:3 0 64 :3 0 38
:2 0 151 27d 280
5f :2 0 3f :3 0
154 282 284 :3 0
27c 285 65 :3 0
3e :3 0 287 288
66 :3 0 40 :3 0
28a 28b 67 :3 0
43 :3 0 18 :2 0
159 28f 290 :3 0
244 293 291 0
294 0 15c 0
292 :2 0 2c1 35
:3 0 5e :3 0 35
:3 0 38 :2 0 164
296 299 5a :2 0
5e :3 0 3f :3 0
38 :2 0 167 29c
29f 16a 29b 2a1
:3 0 295 2a2 0
2c1 16 :3 0 68
:3 0 5e :3 0 68
:3 0 38 :2 0 16d
2a6 2a9 5f :2 0
5e :3 0 3f :3 0
38 :2 0 170 2ac
2af 173 2ab 2b1
:3 0 2a5 2b2 67
:3 0 41 :3 0 18
:2 0 178 2b6 2b7
:3 0 2a4 2ba 2b8
0 2bb 0 17b
0 2b9 :2 0 2c1
31 :3 0 2be 2bf
:2 0 2c0 31 :5 0
2bd :2 0 2c1 17d
340 16 :3 0 5d
:3 0 5e :3 0 5d
:3 0 38 :2 0 182
2c4 2c7 5f :2 0
5e :3 0 3f :3 0
38 :2 0 185 2ca
2cd 188 2c9 2cf
:3 0 2c3 2d0 60
:3 0 3e :3 0 2d2
2d3 69 :3 0 5e
:3 0 69 :3 0 38
:2 0 18b 2d6 2d9
5f :2 0 3f :3 0
62 :2 0 40 :3 0
18e 2dd 2df :3 0
2e0 :2 0 5a :2 0
3f :3 0 62 :2 0
3e :3 0 191 2e4
2e6 :3 0 2e7 :2 0
194 2e2 2e9 :3 0
2ea :2 0 197 2db
2ec :3 0 2d5 2ed
6a :3 0 5e :3 0
6a :3 0 38 :2 0
19a 2f0 2f3 5f
:2 0 3f :3 0 19d
2f5 2f7 :3 0 2ef
2f8 6b :3 0 5e
:3 0 6b :3 0 38
:2 0 1a0 2fb 2fe
5f :2 0 3f :3 0
1a3 300 302 :3 0
2fa 303 6c :3 0
3e :3 0 305 306
6d :3 0 40 :3 0
308 309 67 :3 0
43 :3 0 18 :2 0
1a8 30d 30e :3 0
2c2 311 30f 0
312 0 1ab 0
310 :2 0 33f 35
:3 0 5e :3 0 35
:3 0 38 :2 0 1b3
314 317 5a :2 0
5e :3 0 3f :3 0
38 :2 0 1b6 31a
31d 1b9 319 31f
:3 0 313 320 0
33f 16 :3 0 68
:3 0 5e :3 0 68
:3 0 38 :2 0 1bc
324 327 5f :2 0
5e :3 0 3f :3 0
38 :2 0 1bf 32a
32d 1c2 329 32f
:3 0 323 330 67
:3 0 41 :3 0 18
:2 0 1c7 334 335
:3 0 322 338 336
0 339 0 1ca
0 337 :2 0 33f
31 :3 0 33c 33d
:2 0 33e 31 :5 0
33b :2 0 33f 1cc
341 243 2c1 0
342 0 33f 0
342 1d1 0 344
6e :3 0 1d4 546
3f :3 0 35 :3 0
52 :2 0 1d8 347
348 :3 0 349 :2 0
44 :3 0 52 :2 0
5c :2 0 1dd 34c
34e :3 0 16 :3 0
5d :3 0 5e :3 0
5d :3 0 38 :2 0
1e0 352 355 5f
:2 0 5e :3 0 3f
:3 0 38 :2 0 1e3
358 35b 1e6 357
35d :3 0 351 35e
60 :3 0 3e :3 0
360 361 61 :3 0
5e :3 0 61 :3 0
38 :2 0 1e9 364
367 5f :2 0 3f
:3 0 62 :2 0 40
:3 0 1ec 36b 36d
:3 0 36e :2 0 5a
:2 0 3f :3 0 62
:2 0 3e :3 0 1ef
372 374 :3 0 375
:2 0 1f2 370 377
:3 0 378 :2 0 1f5
369 37a :3 0 363
37b 63 :3 0 5e
:3 0 63 :3 0 38
:2 0 1f8 37e 381
5f :2 0 3f :3 0
1fb 383 385 :3 0
37d 386 64 :3 0
5e :3 0 64 :3 0
38 :2 0 1fe 389
38c 5f :2 0 3f
:3 0 201 38e 390
:3 0 388 391 65
:3 0 3e :3 0 393
394 66 :3 0 40
:3 0 396 397 67
:3 0 43 :3 0 18
:2 0 206 39b 39c
:3 0 350 39f 39d
0 3a0 0 209
0 39e :2 0 3cd
35 :3 0 5e :3 0
35 :3 0 38 :2 0
211 3a2 3a5 5a
:2 0 5e :3 0 3f
:3 0 38 :2 0 214
3a8 3ab 217 3a7
3ad :3 0 3a1 3ae
0 3cd 16 :3 0
68 :3 0 5e :3 0
68 :3 0 38 :2 0
21a 3b2 3b5 5f
:2 0 5e :3 0 3f
:3 0 38 :2 0 21d
3b8 3bb 220 3b7
3bd :3 0 3b1 3be
67 :3 0 41 :3 0
18 :2 0 225 3c2
3c3 :3 0 3b0 3c6
3c4 0 3c7 0
228 0 3c5 :2 0
3cd 31 :3 0 3ca
3cb :2 0 3cc 31
:5 0 3c9 :2 0 3cd
22a 44c 16 :3 0
5d :3 0 5e :3 0
5d :3 0 38 :2 0
22f 3d0 3d3 5f
:2 0 5e :3 0 3f
:3 0 38 :2 0 232
3d6 3d9 235 3d5
3db :3 0 3cf 3dc
60 :3 0 3e :3 0
3de 3df 69 :3 0
5e :3 0 69 :3 0
38 :2 0 238 3e2
3e5 5f :2 0 3f
:3 0 62 :2 0 40
:3 0 23b 3e9 3eb
:3 0 3ec :2 0 5a
:2 0 3f :3 0 62
:2 0 3e :3 0 23e
3f0 3f2 :3 0 3f3
:2 0 241 3ee 3f5
:3 0 3f6 :2 0 244
3e7 3f8 :3 0 3e1
3f9 6a :3 0 5e
:3 0 6a :3 0 38
:2 0 247 3fc 3ff
5f :2 0 3f :3 0
24a 401 403 :3 0
3fb 404 6b :3 0
5e :3 0 6b :3 0
38 :2 0 24d 407
40a 5f :2 0 3f
:3 0 250 40c 40e
:3 0 406 40f 6c
:3 0 3e :3 0 411
412 6d :3 0 40
:3 0 414 415 67
:3 0 43 :3 0 18
:2 0 255 419 41a
:3 0 3ce 41d 41b
0 41e 0 258
0 41c :2 0 44b
35 :3 0 5e :3 0
35 :3 0 38 :2 0
260 420 423 5a
:2 0 5e :3 0 3f
:3 0 38 :2 0 263
426 429 266 425
42b :3 0 41f 42c
0 44b 16 :3 0
68 :3 0 5e :3 0
68 :3 0 38 :2 0
269 430 433 5f
:2 0 5e :3 0 3f
:3 0 38 :2 0 26c
436 439 26f 435
43b :3 0 42f 43c
67 :3 0 41 :3 0
18 :2 0 274 440
441 :3 0 42e 444
442 0 445 0
277 0 443 :2 0
44b 31 :3 0 448
449 :2 0 44a 31
:5 0 447 :2 0 44b
279 44d 34f 3cd
0 44e 0 44b
0 44e 27e 0
450 6e :3 0 281
451 34a 450 0
547 3f :3 0 35
:3 0 5b :2 0 285
454 455 :3 0 456
:2 0 44 :3 0 52
:2 0 5c :2 0 28a
459 45b :3 0 16
:3 0 5d :3 0 5e
:3 0 5d :3 0 38
:2 0 28d 45f 462
5f :2 0 5e :3 0
35 :3 0 38 :2 0
290 465 468 293
464 46a :3 0 45e
46b 60 :3 0 3e
:3 0 46d 46e 61
:3 0 5e :3 0 61
:3 0 38 :2 0 296
471 474 5f :2 0
35 :3 0 62 :2 0
40 :3 0 299 478
47a :3 0 47b :2 0
5a :2 0 35 :3 0
62 :2 0 3e :3 0
29c 47f 481 :3 0
482 :2 0 29f 47d
484 :3 0 485 :2 0
2a2 476 487 :3 0
470 488 63 :3 0
5e :3 0 63 :3 0
38 :2 0 2a5 48b
48e 5f :2 0 35
:3 0 2a8 490 492
:3 0 48a 493 64
:3 0 5e :3 0 64
:3 0 38 :2 0 2ab
496 499 5f :2 0
35 :3 0 2ae 49b
49d :3 0 495 49e
65 :3 0 3e :3 0
4a0 4a1 66 :3 0
40 :3 0 4a3 4a4
67 :3 0 43 :3 0
18 :2 0 2b3 4a8
4a9 :3 0 45d 4ac
4aa 0 4ad 0
2b6 0 4ab :2 0
4ce 16 :3 0 68
:3 0 5e :3 0 68
:3 0 38 :2 0 2be
4b0 4b3 5f :2 0
5e :3 0 35 :3 0
38 :2 0 2c1 4b6
4b9 2c4 4b5 4bb
:3 0 4af 4bc 67
:3 0 41 :3 0 18
:2 0 2c9 4c0 4c1
:3 0 4ae 4c4 4c2
0 4c5 0 2cc
0 4c3 :2 0 4ce
35 :3 0 38 :2 0
4c6 4c7 0 4ce
31 :3 0 4cb 4cc
:2 0 4cd 31 :5 0
4ca :2 0 4ce 2ce
541 16 :3 0 5d
:3 0 5e :3 0 5d
:3 0 38 :2 0 2d3
4d1 4d4 5f :2 0
5e :3 0 35 :3 0
38 :2 0 2d6 4d7
4da 2d9 4d6 4dc
:3 0 4d0 4dd 60
:3 0 3e :3 0 4df
4e0 69 :3 0 5e
:3 0 69 :3 0 38
:2 0 2dc 4e3 4e6
5f :2 0 35 :3 0
62 :2 0 40 :3 0
2df 4ea 4ec :3 0
4ed :2 0 5a :2 0
35 :3 0 62 :2 0
3e :3 0 2e2 4f1
4f3 :3 0 4f4 :2 0
2e5 4ef 4f6 :3 0
4f7 :2 0 2e8 4e8
4f9 :3 0 4e2 4fa
6a :3 0 5e :3 0
6a :3 0 38 :2 0
2eb 4fd 500 5f
:2 0 35 :3 0 2ee
502 504 :3 0 4fc
505 6b :3 0 5e
:3 0 6b :3 0 38
:2 0 2f1 508 50b
5f :2 0 35 :3 0
2f4 50d 50f :3 0
507 510 6c :3 0
3e :3 0 512 513
6d :3 0 40 :3 0
515 516 67 :3 0
43 :3 0 18 :2 0
2f9 51a 51b :3 0
4cf 51e 51c 0
51f 0 2fc 0
51d :2 0 540 16
:3 0 68 :3 0 5e
:3 0 68 :3 0 38
:2 0 304 522 525
5f :2 0 5e :3 0
35 :3 0 38 :2 0
307 528 52b 30a
527 52d :3 0 521
52e 67 :3 0 41
:3 0 18 :2 0 30f
532 533 :3 0 520
536 534 0 537
0 312 0 535
:2 0 540 35 :3 0
38 :2 0 538 539
0 540 31 :3 0
53d 53e :2 0 53f
31 :5 0 53c :2 0
540 314 542 45c
4ce 0 543 0
540 0 543 319
0 544 31c 545
457 544 0 547
23e 344 0 547
31e 0 548 322
549 238 548 0
54a 324 0 550
31 :3 0 54d 54e
:2 0 54f 31 :5 0
54c :2 0 550 326
552 21 :4 0 550
:4 0 55c 30 :3 0
48 :4 0 556 :2 0
55c 554 0 31
:3 0 559 55a :2 0
55b 31 :5 0 558
:2 0 55c 32c 55e
21 :4 0 55c :4 0
56a 30 :3 0 13
:4 0 562 :2 0 56a
560 0 49 :3 0
49 :3 0 5f :2 0
50 :2 0 334 565
567 :3 0 563 568
0 56a 337 56c
21 :3 0 1a8 56a
:4 0 572 31 :3 0
56f 570 :2 0 571
31 :5 0 56e :2 0
572 341 576 :3 0
576 2e :3 0 34b
576 575 572 573
:6 0 577 1 0
cf dd 576 cd7
:2 0 4f :a 0 752
8 :7 0 361 133a
0 35f 6 :3 0
5 :7 0 57c 57b
:3 0 365 :2 0 363
6 :3 0 7 :7 0
580 57f :3 0 9
:3 0 8 :7 0 584
583 :3 0 586 :2 0
752 579 587 :2 0
71 :2 0 36b 9
:3 0 58a :7 0 34
:4 0 369 58c 58e
591 58b 58f 750
0 6f :6 0 71
:2 0 370 36 :3 0
3d :2 0 36d 593
596 :6 0 38 :2 0
59a 597 598 750
0 70 :6 0 71
:2 0 375 36 :3 0
3d :2 0 372 59c
59f :6 0 38 :2 0
5a3 5a0 5a1 750
0 72 :6 0 71
:2 0 37a 36 :3 0
3d :2 0 377 5a5
5a8 :6 0 38 :2 0
5ac 5a9 5aa 750
0 3e :6 0 12
:2 0 37f 36 :3 0
3d :2 0 37c 5ae
5b1 :6 0 38 :2 0
5b5 5b2 5b3 750
0 40 :9 0 383
6 :3 0 381 5b7
5b9 :6 0 c :4 0
5bd 5ba 5bb 750
0 73 :6 0 74
:3 0 13 :a 0 9
625 :4 0 5bf 5c2
0 5c0 :3 0 75
:3 0 76 :3 0 77
:3 0 78 :3 0 79
:3 0 67 :3 0 385
16 :3 0 38c 5cb
620 0 621 :3 0
17 :3 0 5 :3 0
18 :2 0 390 5cf
5d0 :3 0 7a :3 0
7 :3 0 18 :2 0
395 5d4 5d5 :3 0
5d1 5d7 5d6 :2 0
5e :3 0 76 :3 0
38 :2 0 398 5d9
5dc 5b :2 0 38
:2 0 39d 5de 5e0
:3 0 5d8 5e2 5e1
:2 0 5e :3 0 77
:3 0 38 :2 0 3a0
5e4 5e7 5b :2 0
38 :2 0 3a5 5e9
5eb :3 0 5e3 5ed
5ec :2 0 75 :3 0
8 :3 0 7b :2 0
3aa 5f1 5f2 :3 0
5ee 5f4 5f3 :2 0
7c :3 0 1e :2 0
3ad 5f7 5f8 :3 0
5f5 5fa 5f9 :2 0
7d :3 0 7e :4 0
7f :4 0 80 :4 0
3af :3 0 5fc 5fd
601 5fb 603 602
:2 0 81 :3 0 82
:4 0 83 :4 0 84
:4 0 3b3 :3 0 605
606 60a 604 60c
60b :2 0 5e :3 0
76 :3 0 38 :2 0
3b7 60e 611 5a
:2 0 5e :3 0 77
:3 0 38 :2 0 3ba
614 617 3bd 613
619 :3 0 18 :2 0
38 :2 0 3c2 61b
61d :3 0 60d 61f
61e :4 0 5c9 5cc
0 622 :6 0 623
:2 0 626 5bf 5c2
627 0 750 3c5
627 629 626 628
:6 0 625 1 :6 0
627 1f :3 0 13
:4 0 62d :2 0 74d
62b 62e :3 0 21
:3 0 13 :3 0 6f
:3 0 70 :3 0 72
:3 0 3e :3 0 40
:3 0 73 :4 0 638
:2 0 741 630 639
:3 0 3c7 :3 0 22
:3 0 13 :3 0 23
:3 0 63b 63c :4 0
63d :3 0 741 70
:3 0 72 :3 0 18
:2 0 3d0 641 642
:3 0 16 :3 0 7c
:3 0 85 :4 0 645
646 86 :3 0 75
:3 0 648 649 68
:3 0 76 :3 0 64b
64c 5d :3 0 77
:3 0 64e 64f 87
:3 0 77 :3 0 62
:2 0 5e :3 0 79
:3 0 38 :2 0 3d3
654 657 3d6 653
659 :3 0 65a :2 0
5a :2 0 76 :3 0
62 :2 0 5e :3 0
78 :3 0 38 :2 0
3d9 65f 662 3dc
65e 664 :3 0 665
:2 0 3df 65c 667
:3 0 651 668 63
:3 0 5e :3 0 63
:3 0 38 :2 0 3e2
66b 66e 5f :2 0
76 :3 0 3e5 670
672 :3 0 66a 673
64 :3 0 5e :3 0
64 :3 0 38 :2 0
3e8 676 679 5f
:2 0 77 :3 0 3eb
67b 67d :3 0 675
67e 65 :3 0 5e
:3 0 78 :3 0 38
:2 0 3ee 681 684
680 685 66 :3 0
5e :3 0 79 :3 0
38 :2 0 3f1 688
68b 687 68c 67
:3 0 73 :3 0 18
:2 0 3f6 690 691
:3 0 644 694 692
0 695 0 3f9
0 693 :2 0 697
6e :3 0 403 73f
70 :3 0 72 :3 0
5b :2 0 407 69a
69b :3 0 16 :3 0
68 :3 0 77 :3 0
69e 69f 5d :3 0
77 :3 0 6a1 6a2
87 :3 0 77 :3 0
62 :2 0 5e :3 0
79 :3 0 38 :2 0
40a 6a7 6aa 40d
6a6 6ac :3 0 6ad
:2 0 5a :2 0 77
:3 0 62 :2 0 5e
:3 0 78 :3 0 38
:2 0 410 6b2 6b5
413 6b1 6b7 :3 0
6b8 :2 0 416 6af
6ba :3 0 6a4 6bb
63 :3 0 5e :3 0
63 :3 0 38 :2 0
419 6be 6c1 5f
:2 0 77 :3 0 41c
6c3 6c5 :3 0 6bd
6c6 64 :3 0 5e
:3 0 64 :3 0 38
:2 0 41f 6c9 6cc
5f :2 0 77 :3 0
422 6ce 6d0 :3 0
6c8 6d1 65 :3 0
5e :3 0 78 :3 0
38 :2 0 425 6d4
6d7 6d3 6d8 66
:3 0 5e :3 0 79
:3 0 38 :2 0 428
6db 6de 6da 6df
67 :3 0 73 :3 0
18 :2 0 42d 6e3
6e4 :3 0 69d 6e7
6e5 0 6e8 0
430 0 6e6 :2 0
6ea 6e :3 0 438
6eb 69c 6ea 0
740 72 :3 0 70
:3 0 5b :2 0 43c
6ee 6ef :3 0 16
:3 0 68 :3 0 70
:3 0 6f2 6f3 5d
:3 0 70 :3 0 6f5
6f6 87 :3 0 70
:3 0 62 :2 0 5e
:3 0 79 :3 0 38
:2 0 43f 6fb 6fe
442 6fa 700 :3 0
701 :2 0 5a :2 0
70 :3 0 62 :2 0
5e :3 0 78 :3 0
38 :2 0 445 706
709 448 705 70b
:3 0 70c :2 0 44b
703 70e :3 0 6f8
70f 63 :3 0 5e
:3 0 63 :3 0 38
:2 0 44e 712 715
5f :2 0 70 :3 0
451 717 719 :3 0
711 71a 64 :3 0
5e :3 0 64 :3 0
38 :2 0 454 71d
720 5f :2 0 70
:3 0 457 722 724
:3 0 71c 725 65
:3 0 5e :3 0 78
:3 0 38 :2 0 45a
728 72b 727 72c
66 :3 0 5e :3 0
79 :3 0 38 :2 0
45d 72f 732 72e
733 67 :3 0 73
:3 0 18 :2 0 462
737 738 :3 0 6f1
73b 739 0 73c
0 465 0 73a
:2 0 73d 46d 73e
6f0 73d 0 740
643 697 0 740
46f 0 741 473
743 21 :4 0 741
:4 0 74d 30 :3 0
13 :4 0 747 :2 0
74d 745 0 31
:3 0 74a 74b :2 0
74c 31 :5 0 749
:2 0 74d 477 751
:3 0 751 4f :3 0
47c 751 750 74d
74e :6 0 752 1
0 579 587 751
cd7 :2 0 4d :a 0
779 b :7 0 486
1995 0 484 6
:3 0 5 :7 0 757
756 :3 0 18 :2 0
488 6 :3 0 7
:7 0 75b 75a :3 0
75d :2 0 779 754
75e :2 0 16 :3 0
17 :3 0 5 :3 0
48d 763 764 :3 0
7a :3 0 7 :3 0
18 :2 0 492 768
769 :3 0 765 76b
76a :2 0 760 76c
0 76e :2 0 76d
:2 0 774 31 :3 0
771 772 :2 0 773
31 :5 0 770 :2 0
774 495 778 :3 0
778 4d :4 0 778
777 774 775 :6 0
779 1 0 754
75e 778 cd7 :2 0
4e :a 0 819 c
:7 0 49a 1a3e 0
498 6 :3 0 5
:7 0 77e 77d :3 0
49e :2 0 49c 6
:3 0 7 :7 0 782
781 :3 0 9 :3 0
8 :7 0 786 785
:3 0 788 :2 0 819
77b 789 :2 0 28
:3 0 29 :3 0 78b
78c 0 88 :4 0
1c :2 0 8 :3 0
4a2 78f 791 :3 0
4a5 78d 793 :2 0
814 7 :3 0 1e
:2 0 4a7 796 797
:3 0 16 :3 0 75
:3 0 17 :3 0 7a
:3 0 81 :3 0 7d
:3 0 76 :3 0 77
:3 0 78 :3 0 79
:3 0 89 :3 0 8a
:3 0 8b :3 0 81
:3 0 7d :3 0 8c
:3 0 8d :3 0 78
:3 0 79 :3 0 4a9
8e :3 0 4b3 7ae
7bb 0 7bc :3 0
8a :3 0 5 :3 0
18 :2 0 4b7 7b2
7b3 :3 0 89 :3 0
8 :3 0 7b :2 0
4bc 7b7 7b8 :3 0
7b4 7ba 7b9 :4 0
7ac 7af 0 799
7bf 7bd 7c0 :4 0
4bf 0 7be :2 0
7c1 4c9 80c 28
:3 0 29 :3 0 7c2
7c3 0 8f :4 0
1c :2 0 5 :3 0
4cb 7c6 7c8 :3 0
1c :2 0 90 :4 0
4ce 7ca 7cc :3 0
1c :2 0 8 :3 0
4d1 7ce 7d0 :3 0
1c :2 0 90 :4 0
4d4 7d2 7d4 :3 0
1c :2 0 7 :3 0
4d7 7d6 7d8 :3 0
4da 7c4 7da :2 0
80b 16 :3 0 75
:3 0 17 :3 0 7a
:3 0 81 :3 0 7d
:3 0 76 :3 0 77
:3 0 78 :3 0 79
:3 0 89 :3 0 8a
:3 0 8b :3 0 81
:3 0 7d :3 0 8c
:3 0 8d :3 0 78
:3 0 79 :3 0 4dc
8e :3 0 4e6 7f1
805 0 806 :3 0
8a :3 0 5 :3 0
18 :2 0 4ea 7f5
7f6 :3 0 89 :3 0
8 :3 0 7b :2 0
4ef 7fa 7fb :3 0
7f7 7fd 7fc :2 0
8b :3 0 7 :3 0
18 :2 0 4f4 801
802 :3 0 7fe 804
803 :4 0 7ef 7f2
0 7dc 809 807
80a :4 0 4f7 0
808 :2 0 80b 501
80d 798 7c1 0
80e 0 80b 0
80e 504 0 814
31 :3 0 811 812
:2 0 813 31 :5 0
810 :2 0 814 507
818 :3 0 818 4e
:4 0 818 817 814
815 :6 0 819 1
0 77b 789 818
cd7 :2 0 2f :a 0
abc d :7 0 50d
1c9a 0 50b 6
:3 0 5 :7 0 81e
81d :3 0 511 :2 0
50f 6 :3 0 7
:7 0 822 821 :3 0
9 :3 0 8 :7 0
826 825 :3 0 828
:2 0 abc 81b 829
:5 0 517 9 :3 0
82c :7 0 34 :4 0
515 82e 830 833
82d 831 aba 0
3a :6 0 92 :2 0
51b 9 :3 0 835
:7 0 34 :3 0 519
837 839 83c 836
83a aba 0 91
:6 0 92 :2 0 51f
36 :3 0 51d 83e
840 :6 0 38 :2 0
844 841 842 aba
0 70 :6 0 92
:2 0 523 36 :3 0
521 846 848 :6 0
38 :2 0 84c 849
84a aba 0 72
:6 0 92 :2 0 528
36 :3 0 93 :2 0
525 84e 851 :6 0
38 :2 0 855 852
853 aba 0 3e
:6 0 12 :2 0 52d
36 :3 0 93 :2 0
52a 857 85a :6 0
38 :2 0 85e 85b
85c aba 0 40
:6 0 12 :2 0 531
6 :3 0 52f 860
862 :6 0 c :4 0
866 863 864 aba
0 41 :6 0 92
:2 0 535 6 :3 0
533 868 86a :6 0
c :4 0 86e 86b
86c aba 0 43
:9 0 539 36 :3 0
537 870 872 :6 0
38 :2 0 876 873
874 aba 0 35
:6 0 74 :3 0 13
:a 0 e 8be :4 0
878 87b 0 879
:3 0 75 :3 0 5e
:3 0 77 :3 0 38
:2 0 53b 87d 880
5a :2 0 5e :3 0
5d :3 0 38 :2 0
53e 883 886 541
882 888 :3 0 79
:3 0 67 :3 0 544
16 :3 0 549 88e
8b4 0 8b5 :3 0
17 :3 0 5 :3 0
18 :2 0 54d 892
893 :3 0 7a :3 0
7 :3 0 18 :2 0
552 897 898 :3 0
894 89a 899 :2 0
7c :3 0 1e :2 0
555 89d 89e :3 0
89b 8a0 89f :2 0
5e :3 0 77 :3 0
38 :2 0 557 8a2
8a5 5a :2 0 5e
:3 0 5d :3 0 38
:2 0 55a 8a8 8ab
55d 8a7 8ad :3 0
5b :2 0 38 :2 0
562 8af 8b1 :3 0
8a1 8b3 8b2 :4 0
88c 88f 0 50
:2 0 1 8b7 3d
:2 0 1 8b9 565
8b6 0 8bb :4 0
8bc :2 0 8bf 878
87b 8c0 0 aba
568 8c0 8c2 8bf
8c1 :6 0 8be 1
:6 0 8c0 74 :3 0
48 :a 0 f 918
:5 0 8c4 8c7 0
8c5 :3 0 75 :3 0
5e :3 0 76 :3 0
38 :2 0 56a 8c9
8cc 5a :2 0 5e
:3 0 68 :3 0 38
:2 0 56d 8cf 8d2
570 8ce 8d4 :3 0
8d5 :2 0 78 :3 0
67 :3 0 573 16
:3 0 578 8db 910
0 911 :3 0 17
:3 0 5 :3 0 18
:2 0 57c 8df 8e0
:3 0 7a :3 0 7
:3 0 18 :2 0 581
8e4 8e5 :3 0 8e1
8e7 8e6 :2 0 75
:3 0 91 :3 0 94
:2 0 586 8eb 8ec
:3 0 8e8 8ee 8ed
:2 0 75 :3 0 8
:3 0 7b :2 0 58b
8f2 8f3 :3 0 8ef
8f5 8f4 :2 0 7c
:3 0 1e :2 0 58e
8f8 8f9 :3 0 8f6
8fb 8fa :2 0 5e
:3 0 76 :3 0 38
:2 0 590 8fd 900
5a :2 0 5e :3 0
68 :3 0 38 :2 0
593 903 906 596
902 908 :3 0 909
:2 0 5b :2 0 38
:2 0 59b 90b 90d
:3 0 8fc 90f 90e
:4 0 8d9 8dc 0
50 :2 0 1 913
59e 912 0 915
:4 0 916 :2 0 919
8c4 8c7 91a 0
aba 5a0 91a 91c
919 91b :6 0 918
1 :6 0 91a 1f
:3 0 13 :4 0 920
:2 0 ab7 91e 921
:3 0 21 :3 0 13
:3 0 91 :3 0 72
:3 0 40 :3 0 43
:4 0 929 :2 0 aab
923 92a :3 0 5a2
:3 0 22 :3 0 13
:3 0 23 :3 0 92c
92d :4 0 92e :3 0
aab 35 :3 0 72
:3 0 930 931 0
aab 1f :3 0 48
:4 0 936 :2 0 aab
934 937 :3 0 21
:3 0 48 :3 0 3a
:3 0 70 :3 0 3e
:3 0 41 :4 0 93f
:2 0 aa4 939 940
:3 0 5a7 :3 0 22
:3 0 48 :3 0 23
:3 0 942 943 :4 0
944 :3 0 aa4 35
:3 0 5b :2 0 38
:2 0 5ae 947 949
:3 0 70 :3 0 35
:3 0 18 :2 0 5b3
94d 94e :3 0 16
:3 0 68 :3 0 5e
:3 0 68 :3 0 38
:2 0 5b6 952 955
5f :2 0 70 :3 0
5b9 957 959 :3 0
951 95a 7c :3 0
85 :4 0 95c 95d
67 :3 0 41 :3 0
18 :2 0 5be 961
962 :3 0 950 965
963 0 966 0
5c1 0 964 :2 0
9b8 16 :3 0 5d
:3 0 5e :3 0 5d
:3 0 38 :2 0 5c4
969 96c 5f :2 0
70 :3 0 5c7 96e
970 :3 0 968 971
78 :3 0 3e :3 0
973 974 61 :3 0
5e :3 0 61 :3 0
38 :2 0 5ca 977
97a 5f :2 0 70
:3 0 62 :2 0 40
:3 0 5cd 97e 980
:3 0 981 :2 0 5a
:2 0 70 :3 0 62
:2 0 3e :3 0 5d0
985 987 :3 0 988
:2 0 5d3 983 98a
:3 0 98b :2 0 5d6
97c 98d :3 0 976
98e 63 :3 0 5e
:3 0 63 :3 0 38
:2 0 5d9 991 994
5f :2 0 70 :3 0
5dc 996 998 :3 0
990 999 64 :3 0
5e :3 0 64 :3 0
38 :2 0 5df 99c
99f 5f :2 0 70
:3 0 5e2 9a1 9a3
:3 0 99b 9a4 65
:3 0 3e :3 0 9a6
9a7 66 :3 0 40
:3 0 9a9 9aa 67
:3 0 43 :3 0 18
:2 0 5e7 9ae 9af
:3 0 967 9b2 9b0
0 9b3 0 5ea
0 9b1 :2 0 9b8
35 :3 0 38 :2 0
9b4 9b5 0 9b8
6e :3 0 5f2 a9a
70 :3 0 35 :3 0
5b :2 0 5f8 9bb
9bc :3 0 16 :3 0
68 :3 0 5e :3 0
68 :3 0 38 :2 0
5fb 9c0 9c3 5f
:2 0 35 :3 0 5fe
9c5 9c7 :3 0 9bf
9c8 67 :3 0 41
:3 0 18 :2 0 603
9cc 9cd :3 0 9be
9d0 9ce 0 9d1
0 606 0 9cf
:2 0 a26 16 :3 0
5d :3 0 5e :3 0
5d :3 0 38 :2 0
608 9d4 9d7 5f
:2 0 35 :3 0 60b
9d9 9db :3 0 9d3
9dc 78 :3 0 3e
:3 0 9de 9df 61
:3 0 5e :3 0 61
:3 0 38 :2 0 60e
9e2 9e5 5f :2 0
35 :3 0 62 :2 0
40 :3 0 611 9e9
9eb :3 0 9ec :2 0
5a :2 0 35 :3 0
62 :2 0 3e :3 0
614 9f0 9f2 :3 0
9f3 :2 0 617 9ee
9f5 :3 0 9f6 :2 0
61a 9e7 9f8 :3 0
9e1 9f9 63 :3 0
5e :3 0 63 :3 0
38 :2 0 61d 9fc
9ff 5f :2 0 35
:3 0 620 a01 a03
:3 0 9fb a04 64
:3 0 5e :3 0 64
:3 0 38 :2 0 623
a07 a0a 5f :2 0
35 :3 0 626 a0c
a0e :3 0 a06 a0f
65 :3 0 3e :3 0
a11 a12 66 :3 0
40 :3 0 a14 a15
7c :3 0 85 :4 0
a17 a18 67 :3 0
43 :3 0 18 :2 0
62b a1c a1d :3 0
9d2 a20 a1e 0
a21 0 62e 0
a1f :2 0 a26 35
:3 0 38 :2 0 a22
a23 0 a26 6e
:3 0 637 a27 9bd
a26 0 a9b 70
:3 0 35 :3 0 52
:2 0 63d a2a a2b
:3 0 16 :3 0 68
:3 0 5e :3 0 68
:3 0 38 :2 0 640
a2f a32 5f :2 0
70 :3 0 643 a34
a36 :3 0 a2e a37
7c :3 0 85 :4 0
a39 a3a 67 :3 0
41 :3 0 18 :2 0
648 a3e a3f :3 0
a2d a42 a40 0
a43 0 64b 0
a41 :2 0 a98 16
:3 0 5d :3 0 5e
:3 0 5d :3 0 38
:2 0 64e a46 a49
5f :2 0 70 :3 0
651 a4b a4d :3 0
a45 a4e 78 :3 0
3e :3 0 a50 a51
61 :3 0 5e :3 0
61 :3 0 38 :2 0
654 a54 a57 5f
:2 0 70 :3 0 62
:2 0 40 :3 0 657
a5b a5d :3 0 a5e
:2 0 5a :2 0 70
:3 0 62 :2 0 3e
:3 0 65a a62 a64
:3 0 a65 :2 0 65d
a60 a67 :3 0 a68
:2 0 660 a59 a6a
:3 0 a53 a6b 63
:3 0 5e :3 0 63
:3 0 38 :2 0 663
a6e a71 5f :2 0
70 :3 0 666 a73
a75 :3 0 a6d a76
64 :3 0 5e :3 0
64 :3 0 38 :2 0
669 a79 a7c 5f
:2 0 70 :3 0 66c
a7e a80 :3 0 a78
a81 65 :3 0 3e
:3 0 a83 a84 66
:3 0 40 :3 0 a86
a87 67 :3 0 43
:3 0 18 :2 0 671
a8b a8c :3 0 a44
a8f a8d 0 a90
0 674 0 a8e
:2 0 a98 35 :3 0
35 :3 0 5a :2 0
70 :3 0 67c a93
a95 :3 0 a91 a96
0 a98 67f a99
a2c a98 0 a9b
94f 9b8 0 a9b
683 0 a9c 687
a9d 94a a9c 0
a9e 689 0 aa4
31 :3 0 aa1 aa2
:2 0 aa3 31 :5 0
aa0 :2 0 aa4 68b
aa6 21 :4 0 aa4
:4 0 aab 30 :3 0
48 :4 0 aaa :2 0
aab aa8 0 690
aad 21 :4 0 aab
:4 0 ab7 30 :3 0
13 :4 0 ab1 :2 0
ab7 aaf 0 31
:3 0 ab4 ab5 :2 0
ab6 31 :5 0 ab3
:2 0 ab7 697 abb
:3 0 abb 2f :3 0
69c abb aba ab7
ab8 :6 0 abc 1
0 81b 829 abb
cd7 :2 0 95 :3 0
26 :a 0 b16 12
:7 0 6aa 25cc 0
6a8 6 :3 0 7
:7 0 ac2 ac1 :3 0
6af 25f1 0 6ac
9 :3 0 8 :7 0
ac6 ac5 :3 0 96
:3 0 97 :3 0 ac8
aca 0 b16 abf
acb :2 0 99 :3 0
4a :3 0 ace :7 0
ad1 acf 0 b14
0 98 :6 0 ad4
:3 0 99 :2 0 6b1
98 :3 0 9a :3 0
6b3 ad8 af3 0
af4 :3 0 9b :3 0
18 :2 0 50 :2 0
6b7 adb add :3 0
7a :3 0 7 :3 0
18 :2 0 6bc ae1
ae2 :3 0 ade ae4
ae3 :2 0 9c :3 0
8 :3 0 7b :2 0
6c1 ae8 ae9 :3 0
ae5 aeb aea :2 0
9d :3 0 5b :2 0
38 :2 0 6c6 aee
af0 :3 0 aec af2
af1 :3 0 af6 af7
:5 0 ad5 ad9 0
6c9 0 af5 :2 0
b09 98 :3 0 5b
:2 0 38 :2 0 6cd
afa afc :3 0 96
:3 0 27 :3 0 aff
:2 0 b01 6d0 b06
96 :3 0 25 :3 0
b03 :2 0 b05 6d2
b07 afd b01 0
b08 0 b05 0
b08 6d4 0 b09
6d7 b15 9e :3 0
96 :3 0 25 :3 0
b0d :2 0 b0f 6da
b11 6dc b10 b0f
:2 0 b12 6de :2 0
b15 26 :3 0 6e0
b15 b14 b09 b12
:6 0 b16 1 0
abf acb b15 cd7
:2 0 2b :a 0 b7f
13 :7 0 6e4 271d
0 6e2 6 :3 0
7 :7 0 b1b b1a
:3 0 9f :2 0 6e6
9 :3 0 8 :7 0
b1f b1e :3 0 b21
:2 0 b7f b18 b22
:2 0 24 :3 0 9f
:3 0 9c :3 0 b26
0 b27 0 6e9
54 :3 0 9a :3 0
6eb b2c b47 0
b48 :3 0 9b :3 0
18 :2 0 50 :2 0
6ef b2f b31 :3 0
7a :3 0 7 :3 0
18 :2 0 6f4 b35
b36 :3 0 b32 b38
b37 :2 0 9c :3 0
8 :3 0 7b :2 0
6f9 b3c b3d :3 0
b39 b3f b3e :2 0
9d :3 0 5b :2 0
38 :2 0 6fe b42
b44 :3 0 b40 b46
b45 :3 0 b4a b4b
:5 0 b29 b2d 0
701 0 b49 :2 0
b72 9d :3 0 703
a0 :3 0 9a :3 0
705 b51 b6c 0
b6d :3 0 9b :3 0
18 :2 0 50 :2 0
709 b54 b56 :3 0
7a :3 0 7 :3 0
18 :2 0 70e b5a
b5b :3 0 b57 b5d
b5c :2 0 9c :3 0
54 :3 0 18 :2 0
713 b61 b62 :3 0
b5e b64 b63 :2 0
9d :3 0 5b :2 0
38 :2 0 718 b67
b69 :3 0 b65 b6b
b6a :3 0 b6f b70
:5 0 b4e b52 0
71b 0 b6e :2 0
b72 71d b73 b24
b72 0 b74 720
0 b75 722 b7e
a1 :4 0 b78 724
b7a 726 b79 b78
:2 0 b7b 728 :2 0
b7e 2b :4 0 b7e
b7d b75 b7b :6 0
b7f 1 0 b18
b22 b7e cd7 :2 0
56 :a 0 cd0 14
:7 0 72c 2892 0
72a 6 :3 0 5
:7 0 b84 b83 :3 0
730 :2 0 72e 6
:3 0 7 :7 0 b88
b87 :3 0 9 :3 0
8 :7 0 b8c b8b
:3 0 b8e :2 0 cd0
b81 b8f :2 0 99
:2 0 734 4a :3 0
b92 :7 0 b95 b93
0 cce 0 98
:6 0 99 :3 0 b98
:3 0 736 98 :3 0
16 :3 0 738 b9c
bc3 0 bc4 :3 0
17 :3 0 5 :3 0
18 :2 0 73c ba0
ba1 :3 0 7a :3 0
7 :3 0 18 :2 0
741 ba5 ba6 :3 0
ba2 ba8 ba7 :2 0
5e :3 0 76 :3 0
38 :2 0 744 baa
bad 5a :2 0 5e
:3 0 68 :3 0 38
:2 0 747 bb0 bb3
74a baf bb5 :3 0
a2 :2 0 38 :2 0
74f bb7 bb9 :3 0
ba9 bbb bba :2 0
68 :3 0 5b :2 0
38 :2 0 754 bbe
bc0 :3 0 bbc bc2
bc1 :3 0 bc6 bc7
:5 0 b99 b9d 0
757 0 bc5 :2 0
ccb 98 :3 0 5b
:2 0 38 :2 0 75b
bca bcc :3 0 16
:3 0 75 :3 0 17
:3 0 7a :3 0 76
:3 0 77 :3 0 78
:3 0 79 :3 0 7c
:3 0 86 :3 0 60
:3 0 68 :3 0 5d
:3 0 61 :3 0 69
:3 0 87 :3 0 7d
:3 0 81 :3 0 a3
:3 0 75 :3 0 17
:3 0 7a :3 0 76
:3 0 5a :2 0 68
:3 0 75e be5 be7
:3 0 77 :3 0 78
:3 0 79 :3 0 7c
:3 0 86 :3 0 60
:5 0 61 :3 0 69
:3 0 87 :3 0 7d
:3 0 81 :3 0 a3
:3 0 761 16 :3 0
774 bf9 c20 0
c21 :3 0 17 :3 0
5 :3 0 18 :2 0
778 bfd bfe :3 0
7a :3 0 7 :3 0
18 :2 0 77d c02
c03 :3 0 bff c05
c04 :2 0 5e :3 0
76 :3 0 38 :2 0
780 c07 c0a 5a
:2 0 5e :3 0 68
:3 0 38 :2 0 783
c0d c10 786 c0c
c12 :3 0 a2 :2 0
38 :2 0 78b c14
c16 :3 0 c06 c18
c17 :2 0 68 :3 0
5b :2 0 38 :2 0
790 c1b c1d :3 0
c19 c1f c1e :4 0
bf7 bfa 0 bce
c24 c22 c25 :4 0
793 0 c23 :2 0
c53 16 :3 0 76
:3 0 68 :3 0 c27
c28 17 :3 0 5
:3 0 18 :2 0 7a8
c2c c2d :3 0 7a
:3 0 7 :3 0 18
:2 0 7ad c31 c32
:3 0 c2e c34 c33
:2 0 5e :3 0 76
:3 0 38 :2 0 7b0
c36 c39 5a :2 0
5e :3 0 68 :3 0
38 :2 0 7b3 c3c
c3f 7b6 c3b c41
:3 0 a2 :2 0 38
:2 0 7bb c43 c45
:3 0 c35 c47 c46
:2 0 68 :3 0 5b
:2 0 38 :2 0 7c0
c4a c4c :3 0 c48
c4e c4d :2 0 c26
c51 c4f 0 c52
0 7c3 0 c50
:2 0 c53 7c5 c54
bcd c53 0 c55
7c8 0 ccb 16
:3 0 76 :3 0 76
:3 0 62 :2 0 a0
:3 0 7ca c59 c5b
:3 0 c57 c5c 78
:3 0 78 :3 0 a4
:2 0 a0 :3 0 7cd
c60 c62 :3 0 c5e
c63 17 :3 0 5
:3 0 18 :2 0 7d2
c67 c68 :3 0 7a
:3 0 7 :3 0 18
:2 0 7d7 c6c c6d
:3 0 c69 c6f c6e
:2 0 5e :3 0 76
:3 0 38 :2 0 7da
c71 c74 5a :2 0
5e :3 0 68 :3 0
38 :2 0 7dd c77
c7a 7e0 c76 c7c
:3 0 a2 :2 0 38
:2 0 7e5 c7e c80
:3 0 c70 c82 c81
:2 0 5e :3 0 68
:3 0 38 :2 0 7e8
c84 c87 18 :2 0
38 :2 0 7ed c89
c8b :3 0 c83 c8d
c8c :2 0 75 :3 0
54 :3 0 52 :2 0
7f2 c91 c92 :3 0
c8e c94 c93 :2 0
c56 c97 c95 0
c98 0 7f5 0
c96 :2 0 ccb 16
:3 0 7c :3 0 85
:4 0 c9a c9b 17
:3 0 5 :3 0 18
:2 0 7fa c9f ca0
:3 0 7a :3 0 7
:3 0 18 :2 0 7ff
ca4 ca5 :3 0 ca1
ca7 ca6 :2 0 5e
:3 0 76 :3 0 38
:2 0 802 ca9 cac
5a :2 0 5e :3 0
68 :3 0 38 :2 0
805 caf cb2 808
cae cb4 :3 0 18
:2 0 38 :2 0 80d
cb6 cb8 :3 0 ca8
cba cb9 :2 0 68
:3 0 5b :2 0 38
:2 0 812 cbd cbf
:3 0 cbb cc1 cc0
:2 0 c99 cc4 cc2
0 cc5 0 815
0 cc3 :2 0 ccb
31 :3 0 cc8 cc9
:2 0 cca 31 :5 0
cc7 :2 0 ccb 817
ccf :3 0 ccf 56
:3 0 81d ccf cce
ccb ccc :6 0 cd0
1 0 b81 b8f
ccf cd7 :3 0 cd5
0 cd5 :3 0 cd5
cd7 cd3 cd4 :6 0
cd8 :2 0 3 :3 0
81f 0 3 cd5
cdb :3 0 cda cd8
cdc :8 0 
829
4
:3 0 1 5 1
9 1 d 3
8 c 10 1
16 1 14 1
1e 1 1c 1
26 1 24 1
2e 1 2c 1
34 1 3d 2
3c 3d 1 43
1 49 1 4b
2 4e 50 2
52 54 1 58
2 61 63 1
66 3 6d 6f
71 1 74 2
76 77 2 7b
7c 2 89 8a
1 93 2 97
98 3 8f 95
9a 1 9f 1
a1 2 a3 a4
2 a9 ab 1
ad 3 b1 b2
b3 3 b7 b8
b9 7 7d 84
87 a5 af b5
bb 7 42 4c
57 78 be c1
c7 5 1a 22
2a 32 39 1
d0 1 d4 1
d8 3 d3 d7
db 1 e3 1
df 1 ea 1
e8 1 f2 1
f0 1 fc 1
f8 1 103 1
101 2 10b 10c
1 109 2 114
115 1 112 2
11d 11e 1 11b
2 126 127 1
124 1 12f 1
12d 1 137 1
135 1 13f 1
13d 1 147 1
145 1 14f 1
14d 1 155 1
15c 1 163 1
169 1 16e 2
179 17b 1 17d
2 183 184 3
18a 18b 18c 3
192 193 194 1
19d 1 19f 1
1a3 2 1a2 1a3
2 1ac 1ae 1
1b0 1 1b9 2
1b7 1b9 2 1c2
1c4 1 1c6 2
1be 1c8 3 1ce
1cf 1d0 2 1d6
1d8 1 1da 3
1cc 1d2 1dc 2
1de 1df 1 1e0
1 1e2 3 1ef
1f1 1f3 5 1f9
1fa 1fb 1fc 1fd
4 20e 210 212
214 4 21a 21b
21c 21d 2 227
229 1 22f 2
22d 22f 1 234
2 232 234 1
23a 2 239 23a
1 241 2 23f
241 2 247 248
2 24d 24e 2
24a 250 2 259
25a 2 25e 260
2 265 267 2
263 26a 2 25c
26d 2 273 274
2 276 278 2
27e 27f 2 281
283 1 28e 2
28d 28e 7 253
256 270 27b 286
289 28c 2 297
298 2 29d 29e
2 29a 2a0 2
2a7 2a8 2 2ad
2ae 2 2aa 2b0
1 2b5 2 2b4
2b5 1 2b3 4
294 2a3 2bb 2c0
2 2c5 2c6 2
2cb 2cc 2 2c8
2ce 2 2d7 2d8
2 2dc 2de 2
2e3 2e5 2 2e1
2e8 2 2da 2eb
2 2f1 2f2 2
2f4 2f6 2 2fc
2fd 2 2ff 301
1 30c 2 30b
30c 7 2d1 2d4
2ee 2f9 304 307
30a 2 315 316
2 31b 31c 2
318 31e 2 325
326 2 32b 32c
2 328 32e 1
333 2 332 333
1 331 4 312
321 339 33e 2
340 341 1 342
1 346 2 345
346 1 34d 2
34b 34d 2 353
354 2 359 35a
2 356 35c 2
365 366 2 36a
36c 2 371 373
2 36f 376 2
368 379 2 37f
380 2 382 384
2 38a 38b 2
38d 38f 1 39a
2 399 39a 7
35f 362 37c 387
392 395 398 2
3a3 3a4 2 3a9
3aa 2 3a6 3ac
2 3b3 3b4 2
3b9 3ba 2 3b6
3bc 1 3c1 2
3c0 3c1 1 3bf
4 3a0 3af 3c7
3cc 2 3d1 3d2
2 3d7 3d8 2
3d4 3da 2 3e3
3e4 2 3e8 3ea
2 3ef 3f1 2
3ed 3f4 2 3e6
3f7 2 3fd 3fe
2 400 402 2
408 409 2 40b
40d 1 418 2
417 418 7 3dd
3e0 3fa 405 410
413 416 2 421
422 2 427 428
2 424 42a 2
431 432 2 437
438 2 434 43a
1 43f 2 43e
43f 1 43d 4
41e 42d 445 44a
2 44c 44d 1
44e 1 453 2
452 453 1 45a
2 458 45a 2
460 461 2 466
467 2 463 469
2 472 473 2
477 479 2 47e
480 2 47c 483
2 475 486 2
48c 48d 2 48f
491 2 497 498
2 49a 49c 1
4a7 2 4a6 4a7
7 46c 46f 489
494 49f 4a2 4a5
2 4b1 4b2 2
4b7 4b8 2 4b4
4ba 1 4bf 2
4be 4bf 1 4bd
4 4ad 4c5 4c8
4cd 2 4d2 4d3
2 4d8 4d9 2
4d5 4db 2 4e4
4e5 2 4e9 4eb
2 4f0 4f2 2
4ee 4f5 2 4e7
4f8 2 4fe 4ff
2 501 503 2
509 50a 2 50c
50e 1 519 2
518 519 7 4de
4e1 4fb 506 511
514 517 2 523
524 2 529 52a
2 526 52c 1
531 2 530 531
1 52f 4 51f
537 53a 53f 2
541 542 1 543
3 546 451 545
1 547 1 549
5 21e 225 22c
54a 54f 7 1fe
205 208 217 552
555 55b 2 564
566 9 1b2 1b5
1e3 1e6 1e9 1f6
55e 561 569 9
175 17f 186 18e
196 199 1a0 56c
571 13 e6 ee
f6 ff 107 110
119 122 12b 133
13b 143 14b 153
15a 161 167 16c
171 1 57a 1
57e 1 582 3
57d 581 585 1
58d 1 589 2
594 595 1 592
2 59d 59e 1
59b 2 5a6 5a7
1 5a4 2 5af
5b0 1 5ad 1
5b8 1 5b6 6
5c3 5c4 5c5 5c6
5c7 5c8 1 5ca
1 5ce 2 5cd
5ce 1 5d3 2
5d2 5d3 2 5da
5db 1 5df 2
5dd 5df 2 5e5
5e6 1 5ea 2
5e8 5ea 1 5f0
2 5ef 5f0 1
5f6 3 5fe 5ff
600 3 607 608
609 2 60f 610
2 615 616 2
612 618 1 61c
2 61a 61c 1
624 6 631 632
633 634 635 636
1 640 2 63f
640 2 655 656
2 652 658 2
660 661 2 65d
663 2 65b 666
2 66c 66d 2
66f 671 2 677
678 2 67a 67c
2 682 683 2
689 68a 1 68f
2 68e 68f 9
647 64a 64d 650
669 674 67f 686
68d 1 695 1
699 2 698 699
2 6a8 6a9 2
6a5 6ab 2 6b3
6b4 2 6b0 6b6
2 6ae 6b9 2
6bf 6c0 2 6c2
6c4 2 6ca 6cb
2 6cd 6cf 2
6d5 6d6 2 6dc
6dd 1 6e2 2
6e1 6e2 7 6a0
6a3 6bc 6c7 6d2
6d9 6e0 1 6e8
1 6ed 2 6ec
6ed 2 6fc 6fd
2 6f9 6ff 2
707 708 2 704
70a 2 702 70d
2 713 714 2
716 718 2 71e
71f 2 721 723
2 729 72a 2
730 731 1 736
2 735 736 7
6f4 6f7 710 71b
726 72d 734 1
73c 3 73f 6eb
73e 3 637 63e
740 4 62c 743
746 74c 7 590
599 5a2 5ab 5b4
5bc 625 1 755
1 759 2 758
75c 1 762 2
761 762 1 767
2 766 767 2
76e 773 1 77c
1 780 1 784
3 77f 783 787
2 78e 790 1
792 1 795 9
7a3 7a4 7a5 7a6
7a7 7a8 7a9 7aa
7ab 1 7ad 1
7b1 2 7b0 7b1
1 7b6 2 7b5
7b6 9 79a 79b
79c 79d 79e 79f
7a0 7a1 7a2 1
7c0 2 7c5 7c7
2 7c9 7cb 2
7cd 7cf 2 7d1
7d3 2 7d5 7d7
1 7d9 9 7e6
7e7 7e8 7e9 7ea
7eb 7ec 7ed 7ee
1 7f0 1 7f4
2 7f3 7f4 1
7f9 2 7f8 7f9
1 800 2 7ff
800 9 7dd 7de
7df 7e0 7e1 7e2
7e3 7e4 7e5 2
7db 80a 2 80c
80d 3 794 80e
813 1 81c 1
820 1 824 3
81f 823 827 1
82f 1 82b 1
838 1 834 1
83f 1 83d 1
847 1 845 2
84f 850 1 84d
2 858 859 1
856 1 861 1
85f 1 869 1
867 1 871 1
86f 2 87e 87f
2 884 885 2
881 887 4 87c
889 88a 88b 1
88d 1 891 2
890 891 1 896
2 895 896 1
89c 2 8a3 8a4
2 8a9 8aa 2
8a6 8ac 1 8b0
2 8ae 8b0 2
8b8 8ba 1 8bd
2 8ca 8cb 2
8d0 8d1 2 8cd
8d3 4 8c8 8d6
8d7 8d8 1 8da
1 8de 2 8dd
8de 1 8e3 2
8e2 8e3 1 8ea
2 8e9 8ea 1
8f1 2 8f0 8f1
1 8f7 2 8fe
8ff 2 904 905
2 901 907 1
90c 2 90a 90c
1 914 1 917
4 924 925 926
927 4 93a 93b
93c 93d 1 948
2 946 948 1
94c 2 94b 94c
2 953 954 2
956 958 1 960
2 95f 960 2
95b 95e 2 96a
96b 2 96d 96f
2 978 979 2
97d 97f 2 984
986 2 982 989
2 97b 98c 2
992 993 2 995
997 2 99d 99e
2 9a0 9a2 1
9ad 2 9ac 9ad
7 972 975 98f
99a 9a5 9a8 9ab
3 966 9b3 9b6
1 9ba 2 9b9
9ba 2 9c1 9c2
2 9c4 9c6 1
9cb 2 9ca 9cb
1 9c9 2 9d5
9d6 2 9d8 9da
2 9e3 9e4 2
9e8 9ea 2 9ef
9f1 2 9ed 9f4
2 9e6 9f7 2
9fd 9fe 2 a00
a02 2 a08 a09
2 a0b a0d 1
a1b 2 a1a a1b
8 9dd 9e0 9fa
a05 a10 a13 a16
a19 3 9d1 a21
a24 1 a29 2
a28 a29 2 a30
a31 2 a33 a35
1 a3d 2 a3c
a3d 2 a38 a3b
2 a47 a48 2
a4a a4c 2 a55
a56 2 a5a a5c
2 a61 a63 2
a5f a66 2 a58
a69 2 a6f a70
2 a72 a74 2
a7a a7b 2 a7d
a7f 1 a8a 2
a89 a8a 7 a4f
a52 a6c a77 a82
a85 a88 2 a92
a94 3 a43 a90
a97 3 a9a a27
a99 1 a9b 1
a9d 4 93e 945
a9e aa3 6 928
92f 932 935 aa6
aa9 4 91f aad
ab0 ab6 b 832
83b 843 84b 854
85d 865 86d 875
8be 918 1 ac0
1 ac4 2 ac3
ac7 1 acd 1
ad3 1 ad7 1
adc 2 ada adc
1 ae0 2 adf
ae0 1 ae7 2
ae6 ae7 1 aef
2 aed aef 1
ad6 1 afb 2
af9 afb 1 b00
1 b04 2 b06
b07 2 af8 b08
1 b0e 1 b0b
1 b11 1 ad0
1 b19 1 b1d
2 b1c b20 1
b28 1 b2b 1
b30 2 b2e b30
1 b34 2 b33
b34 1 b3b 2
b3a b3b 1 b43
2 b41 b43 1
b2a 1 b4d 1
b50 1 b55 2
b53 b55 1 b59
2 b58 b59 1
b60 2 b5f b60
1 b68 2 b66
b68 1 b4f 2
b4c b71 1 b73
1 b74 1 b77
1 b76 1 b7a
1 b82 1 b86
1 b8a 3 b85
b89 b8d 1 b91
1 b97 1 b9b
1 b9f 2 b9e
b9f 1 ba4 2
ba3 ba4 2 bab
bac 2 bb1 bb2
2 bae bb4 1
bb8 2 bb6 bb8
1 bbf 2 bbd
bbf 1 b9a 1
bcb 2 bc9 bcb
2 be4 be6 12
be1 be2 be3 be8
be9 bea beb bec
bed bee bef bf0
bf1 bf2 bf3 bf4
bf5 bf6 1 bf8
1 bfc 2 bfb
bfc 1 c01 2
c00 c01 2 c08
c09 2 c0e c0f
2 c0b c11 1
c15 2 c13 c15
1 c1c 2 c1a
c1c 12 bcf bd0
bd1 bd2 bd3 bd4
bd5 bd6 bd7 bd8
bd9 bda bdb bdc
bdd bde bdf be0
1 c2b 2 c2a
c2b 1 c30 2
c2f c30 2 c37
c38 2 c3d c3e
2 c3a c40 1
c44 2 c42 c44
1 c4b 2 c49
c4b 1 c29 2
c25 c52 1 c54
2 c58 c5a 2
c5f c61 1 c66
2 c65 c66 1
c6b 2 c6a c6b
2 c72 c73 2
c78 c79 2 c75
c7b 1 c7f 2
c7d c7f 2 c85
c86 1 c8a 2
c88 c8a 1 c90
2 c8f c90 2
c5d c64 1 c9e
2 c9d c9e 1
ca3 2 ca2 ca3
2 caa cab 2
cb0 cb1 2 cad
cb3 1 cb7 2
cb5 cb7 1 cbe
2 cbc cbe 1
c9c 5 bc8 c55
c98 cc5 cca 1
b94 9 cd 577
752 779 819 abc
b16 b7f cd0 
1
4
0 
cdb
0
1
14
14
4e
0 1 2 1 4 5 6 1
8 8 1 1 1 d d d
10 1 1 1 
4 1 2
df 4 0
579 1 8
b8a 14 0
b1d 13 0
ac4 12 0
82b d 0
824 d 0
784 c 0
582 8 0
16e 4 0
109 4 0
f8 4 0
d 2 0
3 0 1
14 2 0
84d d 0
5a4 8 0
112 4 0
abf 1 12
b81 1 14
163 4 0
b91 14 0
acd 12 0
cf 1 4
845 d 0
59b 8 0
d8 4 0
754 1 b
85f d 0
5b6 8 0
145 4 0
12d 4 0
2c 2 0
24 2 0
b82 14 0
81c d 0
77c c 0
755 b 0
57a 8 0
d0 4 0
5 2 0
14d 4 0
83d d 0
592 8 0
b86 14 0
b19 13 0
ac0 12 0
820 d 0
780 c 0
759 b 0
57e 8 0
d4 4 0
9 2 0
f0 4 0
834 d 0
11b 4 0
867 d 0
135 4 0
b18 1 13
589 8 0
101 4 0
878 d e
5bf 8 9
155 4 0
34 2 0
8c4 d f
169 4 0
15c 4 0
86f d 0
13d 4 0
e8 4 0
856 d 0
5ad 8 0
124 4 0
81b 1 d
77b 1 c
1c 2 0
0

/
create or replace function f_getprevworkingdate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
36
2 :e:
1FUNCTION:
1F_GETPREVWORKINGDATE:
1VSEGMENT:
1VARCHAR2:
1VDATE:
1DATE:
1VEXCHANGE:
1RETURN:
1XDATE:
1BOK:
1BOOLEAN:
1FALSE:
1NCTR:
1PLS_INTEGER:
10:
1VDAY:
115:
1VSQL:
1500:
1VTABLE:
130:
1VDBNAME:
110:
1-:
11:
1holiday:
1=:
1FXF:
1F_GETTABLENAME:
1HOLIDAY:
1F_GETDBNAME:
1WHILE:
1LOOP:
1select count(*) from :
1||:
1 where hdate=::xdate:
1EXECUTE:
1IMMEDIATE:
1USING:
1>:
1TRIM:
1UPPER:
1TO_CHAR:
1Day:
1SUNDAY:
1SATURDAY:
1TRUE:
1ELSIF:
1COM:
1FO:
1MAX:
1PERIODFROM:
1SETTFILE:
1<:
0

0
0
14e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c 51 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
:2 a0 7e 51 b4 2e d a0 6e
d a0 7e 6e b4 2e :2 a0 51
:2 6e a0 4d a5 b a5 b d
:3 a0 7e a0 b4 2e 82 a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :6 a0 112 11e 11a 11d a0 7e
51 b4 2e :2 a0 7e 51 b4 2e
d b7 :5 a0 6e a5 b a5 b
a5 b d a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 :2 a0
7e 51 b4 2e d b7 :2 a0 d
b7 :2 19 3c b7 :2 19 3c b7 a0
47 a0 b7 a0 7e 6e b4 2e
:2 a0 51 :2 6e a0 4d a5 b a5
b d :3 a0 7e a0 b4 2e 82
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :6 a0 112 11e 11a 11d
a0 7e 51 b4 2e :2 a0 7e 51
b4 2e d b7 :5 a0 6e a5 b
a5 b a5 b d a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 :2 a0 7e 51 b4 2e d b7
:2 a0 d b7 :2 19 3c b7 :2 19 3c
b7 a0 47 a0 b7 19 a0 7e
6e b4 2e a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 b7 :2 19 3c :2 a0
5a 65 b7 a4 a0 b1 11 68
4f 1d 17 b5 
14e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 9b 86 8a 92 96 66 b6
a2 a6 ae b1 85 d3 c1 82
c5 c6 ce c0 f0 de bd e2
e3 eb dd 10d fb da ff 100
108 fa 12a 118 f7 11c 11d 125
117 131 135 114 139 13c 13d 142
146 14a 14f 153 157 15a 15f 160
165 169 16d 170 175 17a 17e 17f
180 182 183 185 189 18d 191 195
198 19c 19d 1a2 1a4 1a8 1ad 1b0
1b4 1b5 1ba 1bd 1c2 1c3 1c8 1cc
1d0 1d4 1d8 1dc 1e0 1e4 1e5 1ea
1eb 1ef 1f3 1f6 1f9 1fa 1ff 203
207 20a 20d 20e 213 217 219 21d
221 225 229 22d 232 233 235 236
238 239 23b 23f 243 246 24b 24c
251 255 258 25d 25e 1 263 268
26c 270 273 276 277 27c 280 282
286 28a 28e 290 294 298 29b 29d
2a1 2a5 2a8 2aa 2ae 2b5 2b9 2bb
2bf 2c2 2c7 2c8 2cd 2d1 2d5 2d8
2dd 2e2 2e6 2e7 2e8 2ea 2eb 2ed
2f1 2f5 2f9 2fd 300 304 305 30a
30c 310 315 318 31c 31d 322 325
32a 32b 330 334 338 33c 340 344
348 34c 34d 352 353 357 35b 35e
361 362 367 36b 36f 372 375 376
37b 37f 381 385 389 38d 391 395
39a 39b 39d 39e 3a0 3a1 3a3 3a7
3ab 3ae 3b3 3b4 3b9 3bd 3c0 3c5
3c6 1 3cb 3d0 3d4 3d8 3db 3de
3df 3e4 3e8 3ea 3ee 3f2 3f6 3f8
3fc 400 403 405 409 40d 410 412
416 41d 421 423 427 42b 42e 433
434 439 43d 440 444 448 449 44d
451 452 459 45d 461 464 465 46a
46b 471 475 476 47b 47d 481 485
488 48c 490 493 497 499 49d 4a1
4a3 4af 4b3 4b5 4b6 4bf 
14e
2
0 1 a 1f 2b :2 1f 35 3e
:2 35 8 15 :2 8 1e 1f 26 :2 1
3 :3 9 :2 3 :2 9 13 9 :2 3 :2 9
17 9 :2 3 9 12 11 :2 9 :2 3
c 15 14 :2 c :2 3 c 15 14
:2 c :2 3 c 15 14 :2 c :2 3 c
11 12 :2 c :2 3 d 3 6 f
10 :2 f 5 10 1f 21 27 31
3d :2 31 :2 10 :2 5 b 11 f 7
:2 f 5 9 11 28 2a :2 11 30
32 :2 11 :2 9 11 1b 25 2a 30
2a :3 9 c 11 12 :2 11 b 14
1a 1b :2 14 b 14 b 13 18
1e 26 2c :2 1e :2 18 :2 13 b e
12 13 :2 12 1f 23 24 :2 23 :3 e
17 1c 1d :2 17 e 2f d 14
d :4 b :4 9 7 b 5 3 16
9 11 12 :2 11 5 10 1f 21
27 31 3d :2 31 :2 10 :2 5 b 11
f 7 :2 f 5 9 11 28 2a
:2 11 30 32 :2 11 :2 9 11 1b 25
2a 30 2a :3 9 c 11 12 :2 11
b 14 1a 1b :2 14 b 14 b
13 18 1e 26 2c :2 1e :2 18 :2 13
b e 12 13 :2 12 1f 23 24
:2 23 :3 e 17 1c 1d :2 17 e 2f
d 14 d :4 b :4 9 7 b 5
3 18 16 9 11 12 :2 11 :2 d
11 :2 d 22 2d 28 2d 3c 49
:3 47 28 :4 6 17 16 :3 3 a 9
3 :2 1 5 :7 1 
14e
4
0 :a 1 :4 2 1
:2 2 :2 1 :5 3 :6 4
:6 5 :7 6 :7 7 :7 8
:7 9 :7 b :3 c :5 d
:c e :4 f 10 :3 f
:b 11 :a 12 :5 13 :7 14
13 :d 16 :c 17 :7 18
17 :3 1a 19 :3 17
15 :3 13 10 1d
f 1e d :5 1e
:c 20 :4 21 22 :3 21
:b 23 :a 24 :5 25 :7 26
25 :d 28 :c 29 :7 2a
29 :3 2c 2b :3 29
27 :3 25 22 2f
21 31 1e d
:5 31 :13 32 31 :3 d
:4 34 :2 a 35 :7 1

4c1
4
:3 0 1 :3 0 2
:a 0 149 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 4 :3 0 7
:7 0 d c :3 0
8 :3 0 6 :3 0
f 11 0 149
2 12 :2 0 f
82 0 d 6
:3 0 15 :7 0 18
16 0 147 0
9 :6 0 11 :2 0
11 b :3 0 1a
:7 0 c :3 0 1e
1b 1c 147 0
a :6 0 e :3 0
20 :7 0 f :2 0
24 21 22 147
0 d :6 0 13
:2 0 15 4 :3 0
13 26 28 :6 0
2b 29 0 147
0 10 :6 0 15
:2 0 19 4 :3 0
17 2d 2f :6 0
32 30 0 147
0 12 :6 0 17
:2 0 1d 4 :3 0
1b 34 36 :6 0
39 37 0 147
0 14 :6 0 18
:2 0 21 4 :3 0
1f 3b 3d :6 0
40 3e 0 147
0 16 :6 0 9
:3 0 5 :3 0 19
:2 0 23 43 45
:3 0 41 46 0
144 14 :3 0 1a
:4 0 48 49 0
144 3 :3 0 1b
:2 0 1c :4 0 28
4c 4e :3 0 14
:3 0 1d :3 0 f
:2 0 1c :4 0 1e
:4 0 1f :4 0 2b
55 57 2d 51
59 50 5a 0
b6 20 :3 0 a
:3 0 c :3 0 1b
:2 0 21 :3 0 34
5f 61 :3 0 62
b4 12 :3 0 22
:4 0 23 :2 0 14
:3 0 37 66 68
:3 0 23 :2 0 24
:4 0 3a 6a 6c
:3 0 64 6d 0
b2 25 :3 0 26
:3 0 12 :3 0 d
:3 0 27 :3 0 9
:3 0 74 71 72
77 :2 0 3d 76
:2 0 b2 d :3 0
28 :2 0 f :2 0
41 7a 7c :3 0
9 :3 0 9 :3 0
18 :2 0 19 :2 0
44 80 82 :3 0
7e 83 0 85
47 af 10 :3 0
29 :3 0 2a :3 0
2b :3 0 9 :3 0
2c :4 0 49 89
8c 4c 88 8e
4e 87 90 86
91 0 ae 10
:3 0 1b :2 0 2d
:4 0 52 94 96
:3 0 10 :3 0 1b
:2 0 2e :4 0 57
99 9b :3 0 97
9d 9c :2 0 9
:3 0 9 :3 0 18
:2 0 19 :2 0 5a
a1 a3 :3 0 9f
a4 0 a6 5d
ab a :3 0 2f
:3 0 a7 a8 0
aa 5f ac 9e
a6 0 ad 0
aa 0 ad 61
0 ae 64 b0
7d 85 0 b1
0 ae 0 b1
67 0 b2 6a
b4 21 :3 0 63
b2 :4 0 b6 30
:3 0 6e 13e 3
:3 0 1b :2 0 31
:4 0 73 b8 ba
:3 0 14 :3 0 1d
:3 0 f :2 0 31
:4 0 1e :4 0 1f
:4 0 76 c1 c3
78 bd c5 bc
c6 0 122 20
:3 0 a :3 0 c
:3 0 1b :2 0 21
:3 0 7f cb cd
:3 0 ce 120 12
:3 0 22 :4 0 23
:2 0 14 :3 0 82
d2 d4 :3 0 23
:2 0 24 :4 0 85
d6 d8 :3 0 d0
d9 0 11e 25
:3 0 26 :3 0 12
:3 0 d :3 0 27
:3 0 9 :3 0 e0
dd de e3 :2 0
88 e2 :2 0 11e
d :3 0 28 :2 0
f :2 0 8c e6
e8 :3 0 9 :3 0
9 :3 0 18 :2 0
19 :2 0 8f ec
ee :3 0 ea ef
0 f1 92 11b
10 :3 0 29 :3 0
2a :3 0 2b :3 0
9 :3 0 2c :4 0
94 f5 f8 97
f4 fa 99 f3
fc f2 fd 0
11a 10 :3 0 1b
:2 0 2d :4 0 9d
100 102 :3 0 10
:3 0 1b :2 0 2e
:4 0 a2 105 107
:3 0 103 109 108
:2 0 9 :3 0 9
:3 0 18 :2 0 19
:2 0 a5 10d 10f
:3 0 10b 110 0
112 a8 117 a
:3 0 2f :3 0 113
114 0 116 aa
118 10a 112 0
119 0 116 0
119 ac 0 11a
af 11c e9 f1
0 11d 0 11a
0 11d b2 0
11e b5 120 21
:3 0 cf 11e :4 0
122 30 :3 0 b9
123 bb 122 0
13f 3 :3 0 1b
:2 0 32 :4 0 be
125 127 :3 0 33
:3 0 33 :2 0 34
:3 0 12a 0 12b
0 c1 9 :3 0
35 :3 0 c3 130
136 0 137 :3 0
34 :3 0 5 :3 0
36 :2 0 c7 134
135 :4 0 139 13a
:5 0 12d 131 0
ca 0 138 :2 0
13c cc 13d 128
13c 0 13f 4f
b6 0 13f ce
0 144 8 :3 0
9 :3 0 141 :2 0
142 :2 0 144 d2
148 :3 0 148 2
:3 0 d7 148 147
144 145 :6 0 149
:2 0 2 12 148
14c :3 0 14b 149
14d :8 0 
df
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 19 1
1f 1 27 1
25 1 2e 1
2c 1 35 1
33 1 3c 1
3a 2 42 44
1 4d 2 4b
4d 1 56 4
52 53 54 58
1 5e 2 5d
5e 2 65 67
2 69 6b 1
75 1 7b 2
79 7b 2 7f
81 1 84 2
8a 8b 1 8d
1 8f 1 95
2 93 95 1
9a 2 98 9a
2 a0 a2 1
a5 1 a9 2
ab ac 2 92
ad 2 af b0
3 6e 78 b1
2 5b b4 1
b9 2 b7 b9
1 c2 4 be
bf c0 c4 1
ca 2 c9 ca
2 d1 d3 2
d5 d7 1 e1
1 e7 2 e5
e7 2 eb ed
1 f0 2 f6
f7 1 f9 1
fb 1 101 2
ff 101 1 106
2 104 106 2
10c 10e 1 111
1 115 2 117
118 2 fe 119
2 11b 11c 3
da e4 11d 2
c7 120 1 126
2 124 126 1
12c 1 12f 1
133 2 132 133
1 12e 1 13b
3 13e 123 13d
4 47 4a 13f
143 7 17 1d
23 2a 31 38
3f 
1
4
0 
14c
1
1
14
3
b
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
33 1 0
7 1 0
b 1 0
2 0 1
1f 1 0
3a 1 0
14 1 0
2c 1 0
25 1 0
3 1 0
19 1 0
0

/
create or replace function F_GetClearBal wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
32
2 :e:
1FUNCTION:
1F_GETCLEARBAL:
1VCLIENT:
1VARCHAR2:
1VDATE:
1DATE:
1VPRODUCT:
1VEXCHANGE:
1VIGNOREMARGIN:
1VTEMP1:
1VTEMP2:
1VNUM1:
1NUMBER:
1RETURN:
1VBAL:
118:
12:
1VSQL:
12000:
1VSQL2:
1500:
1:
1VTABLE:
130:
1partytrn:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VDBNAME:
110:
1SQLIGNOREMARGIN:
1100:
1=:
1Y:
1 and nvl(scripcd,'X') != 'F&OMAR' :
1FUTDR:
1union all select -1*sum(nvl(debit,0)) bal:n               from   :
1||:
1 where  party_cd=':
1' and wdate >::vdate:
1select sum(nvl(bal,0)):n            from:n           (select sum(nvl(credit,0+
1)-nvl(debit,0)) bal:n            from   :
1 :n            where  party_cd=':
1' and wdate <=::vdate :n            :n            :
1:n            :n           ):
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
da
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a0 7e 6e b4 2e a0 6e
d b7 19 3c a0 7e 6e b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d b7 19 3c a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d a0 7e 6e b4 2e :5 a0
112 a0 112 11c 11a 11d b7 :5 a0
112 11c 11a 11d b7 :2 19 3c :3 a0
e9 d3 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
da
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 a5 b7 bb bf c3
e0 cb a2 cf d2 d3 db ca
fd eb c7 ef f0 f8 ea 11f
108 e7 10c 10d 115 11a 107 141
12a 104 12e 12f 137 13c 129 161
14c 150 126 154 15c 14b 17e 16c
148 170 171 179 16b 19b 189 168
18d 18e 196 188 1a2 185 1a6 1ab
1ac 1b1 1b5 1ba 1be 1c0 1c4 1c7
1cb 1ce 1d3 1d4 1d9 1dd 1e2 1e5
1e9 1ea 1ef 1f2 1f7 1f8 1fd 200
204 205 20a 20d 212 213 218 21c
21e 222 225 229 22e 231 235 236
23b 23e 243 244 249 24c 250 251
256 259 25e 25f 264 267 26b 26c
271 274 279 27a 27f 283 287 28a
28f 290 295 299 29d 2a1 2a5 2a9
2aa 2ae 2af 2b2 2b3 2b7 2b9 2bd
2c1 2c5 2c9 2cd 2ce 2d1 2d2 2d6
2d8 2dc 2e0 2e3 2e7 2eb 2ef 2f4
2f9 2fd 301 305 30a 310 312 316
31d 321 325 32a 32c 330 334 337
33b 33d 341 345 347 353 357 359
35a 363 
da
2
0 1 a 18 23 :2 18 1c 25
:3 1c 28 :3 1c 29 :3 1c 2d :3 1c 26
:3 1c 26 :3 1c 25 :2 1c 17 1e 25
:2 1 3 d 14 17 13 :2 d :2 3
d 16 15 :2 d :2 3 d 16 15
d 1e d :2 3 d 16 15 d
1e d :2 3 d 16 :3 d :2 3 d
16 15 :2 d :2 3 13 1c 1b :2 13
3 6 13 14 :2 13 6 19 6
18 :2 3 6 d e :2 d 6 f
18 1a :2 f 20 22 :2 f 37 39
:2 f 40 42 :2 f 6 16 :2 3 4
c 15 17 :2 c 1d 1f :2 c 20
22 :2 c 29 2b :2 c e 10 :2 c
15 17 :2 c 4 6 c d :2 c
6 b 12 17 1d 17 23 22
:2 12 6 15 6 b 12 17 1d
17 :2 12 6 :4 3 5 d 15 :2 7
9 13 16 13 9 5 9 1
3 9 :3 3 a 9 3 :2 1 5
:7 1 
da
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 1 :2 9 :2 1
:8 a :7 b :8 c :8 d
:7 e :7 f :7 10 :5 12
:3 13 :3 12 :5 16 :2 17
:2 18 :2 17 :2 18 :2 17
:2 18 :2 17 :2 18 :3 17
:3 16 :2 1b :2 1e :2 1b
:2 1e :2 1b :2 1f :2 1b
:2 1f :2 1b :2 21 :2 1b
:2 21 :3 1b :5 24 :b 25
24 :9 27 26 :3 24
29 :4 2a :5 2b 29
2c 11 :4 2d :4 2e
:2 11 2f :7 1 
365
4
:3 0 1 :3 0 2
:a 0 d5 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 4 :3 0
b :7 0 1d 1c
:3 0 10 :2 0 13
d :3 0 c :7 0
21 20 :3 0 e
:3 0 d :3 0 23
25 0 d5 2
26 :2 0 13 :2 0
1f d :3 0 11
:2 0 1c 29 2c
:6 0 2f 2d 0
d3 0 f :6 0
15 :2 0 23 4
:3 0 21 31 33
:6 0 36 34 0
d3 0 12 :6 0
18 :2 0 27 4
:3 0 25 38 3a
:6 0 16 :4 0 3e
3b 3c d3 0
14 :6 0 48 49
0 2b 4 :3 0
29 40 42 :6 0
19 :4 0 46 43
44 d3 0 17
:6 0 1e :2 0 2d
1b :3 0 1c :2 0
4 4a :7 0 4d
4b 0 d3 0
1a :6 0 20 :2 0
31 4 :3 0 2f
4f 51 :6 0 54
52 0 d3 0
1d :6 0 21 :2 0
35 4 :3 0 33
56 58 :6 0 5b
59 0 d3 0
1f :6 0 9 :3 0
22 :4 0 39 5d
5f :3 0 1f :3 0
23 :4 0 61 62
0 64 3c 65
60 64 0 66
3e 0 d0 a
:3 0 21 :2 0 24
:4 0 42 68 6a
:3 0 14 :3 0 25
:4 0 26 :2 0 17
:3 0 45 6e 70
:3 0 26 :2 0 27
:4 0 48 72 74
:3 0 26 :2 0 3
:3 0 4b 76 78
:3 0 26 :2 0 28
:4 0 4e 7a 7c
:3 0 6c 7d 0
7f 51 80 6b
7f 0 81 53
0 d0 12 :3 0
29 :4 0 26 :2 0
17 :3 0 55 84
86 :3 0 26 :2 0
2a :4 0 58 88
8a :3 0 26 :2 0
3 :3 0 5b 8c
8e :3 0 26 :2 0
2b :4 0 5e 90
92 :3 0 26 :2 0
14 :3 0 61 94
96 :3 0 26 :2 0
2c :4 0 64 98
9a :3 0 82 9b
0 d0 a :3 0
21 :2 0 24 :4 0
69 9e a0 :3 0
2d :3 0 1a :3 0
12 :3 0 2e :3 0
5 :3 0 a6 5
:3 0 a8 a3 a4
ab 6c aa :2 0
ad 6f b8 2d
:3 0 1a :3 0 12
:3 0 2e :3 0 5
:3 0 b2 af b0
b5 71 b4 :2 0
b7 73 b9 a1
ad 0 ba 0
b7 0 ba 75
0 d0 2f :3 0
1a :3 0 f :4 0
bf :2 0 c5 bc
bd :3 0 30 :3 0
1a :3 0 31 :3 0
c1 c2 :4 0 c3
:3 0 c5 78 c7
2f :4 0 c5 :4 0
d0 32 :3 0 1a
:4 0 cb :2 0 d0
c9 0 e :3 0
f :3 0 cd :2 0
ce :2 0 d0 7b
d4 :3 0 d4 2
:3 0 83 d4 d3
d0 d1 :6 0 d5
:2 0 2 26 d4
d8 :3 0 d7 d5
d9 :8 0 
8b
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 8 6 a
e 12 16 1a
1e 22 2 2a
2b 1 28 1
32 1 30 1
39 1 37 1
41 1 3f 1
47 1 50 1
4e 1 57 1
55 1 5e 2
5c 5e 1 63
1 65 1 69
2 67 69 2
6d 6f 2 71
73 2 75 77
2 79 7b 1
7e 1 80 2
83 85 2 87
89 2 8b 8d
2 8f 91 2
93 95 2 97
99 1 9f 2
9d 9f 2 a7
a9 1 ac 1
b3 1 b6 2
b8 b9 2 be
c4 7 66 81
9c ba c7 ca
cf 7 2e 35
3d 45 4c 53
5a 
1
4
0 
d8
0
1
14
2
10
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3f 1 0
13 1 0
7 1 0
b 1 0
f 1 0
2 0 1
4e 1 0
1f 1 0
30 1 0
28 1 0
3 1 0
17 1 0
37 1 0
1b 1 0
55 1 0
47 1 0
0

/
CREATE OR REPLACE FUNCTION Fun_SecValuationNew wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2b
2 :e:
1FUNCTION:
1FUN_SECVALUATIONNEW:
1ZCLIENT:
1VARCHAR2:
1ZDATE:
1DATE:
1VNSE_SETTNO:
1VBSE_SETTNO:
1VTEMPVAR1:
1ZVARIANCEREQD:
1ZVARIANCEPER:
1NUMBER:
1ZVARFROMVARFILE:
1ZCLOSINGRATEDATE:
1VPRODUCT:
1VTEMPVAR2:
1RETURN:
1ZSECVALUE:
115:
12:
10:
1CLOSINGRATEDATE:
1TO_DATE:
1VSQL:
14000:
1:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLVARIANCE:
1100:
1select sum(nvl(holding,0)*nvl(rate,0)) value:n           from:n           (:n+
1              select scripcd,   :n                  sum(nvl(credit,0)-nvl(deb+
1it,0)) holding, :n                  max(variance) variance, :n               +
1   fun_getclosratenew(scripcd,':
1||:
1',':
1',null,null,null) rate                    :n              from   securitydepo+
1sit_view a, sharemst b:n              where  a.clientcd=':
1' and trxdate <= ::zdate:n		   		    and a.scripcd=b.sh_code             :n  +
1            group  by a.scripcd:n            )            :n           :
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1NO_DATA_FOUND:
0

0
0
a6
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :5 a0 112 11c
11a 11d :3 a0 e9 d3 :3 a0 f 2b
b7 a0 47 :2 a0 e9 c1 :2 a0 65
b7 :2 a0 51 d b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
a6
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 c8
ee f2 f6 fa 11d 102 106 109
10c 10d 115 118 101 140 128 12c
134 fe 138 139 13b 127 162 14b
124 14f 150 158 15d 14a 182 16d
171 147 175 17d 16c 1a4 18d 169
191 192 19a 19f 18c 1ab 1af 189
1b4 1b8 1b9 1be 1c1 1c6 1c7 1cc
1cf 1d3 1d4 1d9 1dc 1e1 1e2 1e7
1ea 1ee 1ef 1f4 1f7 1fc 1fd 202
206 20a 20e 212 216 21a 21b 21e
21f 223 227 22b 22f 234 239 23d
241 245 24a 250 252 256 25d 261
265 26a 26c 270 274 278 27a 27e
282 285 289 28b 28c 291 295 299
29b 2a7 2ab 2ad 2ae 2b7 
a6
2
0 1 a 3 e :3 3 c :3 3
12 :3 3 12 :3 3 10 :3 3 14 :3 3
13 :3 3 16 :3 3 17 :3 3 17 :3 3
10 :2 3 2 1 8 :3 1 b 12
15 11 b 1a b :2 1 :2 12 1a
22 :2 1a 12 :2 1 12 1b 1a 12
23 12 :2 1 12 1b :3 12 :2 1 12
1b 1a 12 22 12 :2 1 9 31
33 :2 9 3e 40 :2 9 47 49 :2 9
54 56 :2 9 24 26 :2 9 2d 2f
:2 9 1 3 8 f 14 1a 14
:2 f 3 5 c 14 :2 6 7 11
14 11 7 5 9 1 3 9
:2 3 1 8 :2 1 7 3 f 3
15 :2 2 1 5 :7 1 
a6
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 :4 a :4 b
:4 c 2 :2 d :2 1
:9 e :9 f :8 10 :7 11
:8 12 :2 14 :2 1a :2 14
:2 1a :2 14 :2 1a :2 14
:2 1a :2 14 :2 1c :2 14
:2 1c :3 14 :9 21 22
:4 23 :5 24 22 25
13 :4 26 :3 27 13
29 :3 2a :3 29 28
2b :7 1 
2b9
4
:3 0 1 :3 0 2
:a 0 a1 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 c :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 4 :3 0 d
:7 0 21 20 :3 0
6 :3 0 e :7 0
25 24 :3 0 19
:2 0 17 4 :3 0
f :7 0 29 28
:3 0 4 :3 0 10
:7 0 2d 2c :3 0
11 :3 0 c :3 0
2f 31 0 a1
2 32 :5 0 28
c :3 0 13 :2 0
14 :2 0 25 35
38 :6 0 15 :2 0
3c 39 3a 9f
0 12 :6 0 19
:2 0 2c 6 :3 0
3e :7 0 17 :3 0
2a 40 42 45
3f 43 9f 0
16 :6 0 4f 50
0 30 4 :3 0
2e 47 49 :6 0
1a :4 0 4d 4a
4b 9f 0 18
:6 0 1f :2 0 32
1c :3 0 1d :2 0
4 51 :7 0 54
52 0 9f 0
1b :6 0 21 :2 0
36 4 :3 0 34
56 58 :6 0 1a
:4 0 5c 59 5a
9f 0 1e :6 0
18 :3 0 20 :4 0
7 :3 0 38 5f
61 :3 0 21 :2 0
22 :4 0 3b 63
65 :3 0 21 :2 0
8 :3 0 3e 67
69 :3 0 21 :2 0
23 :4 0 41 6b
6d :3 0 21 :2 0
3 :3 0 44 6f
71 :3 0 21 :2 0
24 :4 0 47 73
75 :3 0 5d 76
0 95 25 :3 0
1b :3 0 18 :3 0
26 :3 0 5 :3 0
7c 79 7a 7f
4a 7e :2 0 95
27 :3 0 1b :3 0
12 :4 0 85 :2 0
8b 82 83 :3 0
28 :3 0 1b :3 0
29 :3 0 87 88
:4 0 89 :3 0 8b
4c 8d 27 :4 0
8b :4 0 95 2a
:3 0 1b :4 0 91
:2 0 95 8f 0
11 :3 0 12 :3 0
93 :2 0 95 4f
a0 2b :3 0 12
:3 0 15 :2 0 97
98 0 9a 55
9c 57 9b 9a
:2 0 9d 59 :2 0
a0 2 :3 0 5b
a0 9f 95 9d
:6 0 a1 :2 0 2
32 a0 a4 :3 0
a3 a1 a5 :8 0

61
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b b
6 a e 12
16 1a 1e 22
26 2a 2e 2
36 37 1 34
1 41 1 3d
1 48 1 46
1 4e 1 57
1 55 2 5e
60 2 62 64
2 66 68 2
6a 6c 2 6e
70 2 72 74
1 7d 2 84
8a 5 77 80
8d 90 94 1
99 1 96 1
9c 5 3b 44
4c 53 5b 
1
4
0 
a4
0
1
14
2
11
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
55 1 0
27 1 0
f 1 0
1b 1 0
3 1 0
17 1 0
2 0 1
3d 1 0
46 1 0
23 1 0
1f 1 0
34 1 0
b 1 0
7 1 0
4e 1 0
13 1 0
2b 1 0
0

/
create or replace function f_ShortDelvValue wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
32
2 :e:
1FUNCTION:
1F_SHORTDELVVALUE:
1VCLIENT:
1VARCHAR2:
1VHOLDINGDATE:
1DATE:
1ZCLOSINGRATEDATE:
1XNSESETTNO:
1XBSESETTNO:
1XMCXSETTNO:
1NADDSHORTDELVPERCENT:
1NUMBER:
1RETURN:
1VSQL:
14000:
1VNSESETTNO:
1SETTFILE:
1SETTNO:
1TYPE:
1VBSESETTNO:
1VMCXSETTNO:
1VADDSHORTDELVPERCENT:
16:
12:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VCLOSINGRATEDATE:
1VSHORTDELIVERYVALUE:
118:
10:
1NVL:
1IS NULL:
1FUN_GETSETTNO:
1N:
1B:
1select            :n            sum(:n                 nvl(shortvalue,0) * :n+
1                 fun_getclosratenew(scripcd, ':
1||:
1', :n                                        ':
1', null,null)  :n                 * :n                 ((100+(::vAddShortDelv+
1Percent))/100):n                ) short:n   from:n    (:n      select clientc+
1d,scripcd,variance,decode(sign(sum(shortvalue)),-1,sum(shortvalue),0)  shortv+
1alue      :n      from:n       (:n           select      clientcd,scripcd,var+
1iance,sum(nvl(a.credit,0)-nvl(a.debit,0))  shortvalue                       +
1:n            from       dematlgr a, sharemst b:n            where      clien+
1tcd=':
1'    :n                       and ddate <= ::vholdingdate :n                 +
1      and trxtype='C' :n                       and scripcd=sh_code           +
1  :n            group by   clientcd,scripcd, variance,b.pledgeable:n         +
1   having     sum(nvl(a.credit,0) - nvl(a.debit,0)) !=0:n            union al+
1l:n            select     clientcd,scripcd,variance,-1*sum(nvl(a.debit,0))  s+
1hortvalue                       :n            from       dematlgr a, sharemst+
1 b:n            where      clientcd=':
1':n                       and ddate > ::vholdingdate :n                      +
1 and trxtype = 'C' :n                       and scripcd=sh_code              +
1           :n            group by   clientcd,scripcd, variance,b.pledgeable:n+
1            having     sum(nvl(a.debit,0))  >0:n            union all   :n   +
1         select     party_code clientcd,scrip_code scripcd,variance,sum(nvl(h+
1olding,0)) shortvalue:n            from       holdingmst_ctcl a, sharemst c, +
1partymst:n            where      party_code=':
1' :n                       and party_code=par_code :n                       a+
1nd scrip_code is not null :n                       and nvl(poaflag,'N')='Y' +
1:n                       and scrip_code=sh_code   :n            group by   pa+
1rty_code, scrip_code, variance:n            having     sum(nvl(holding,0))  !+
1=0:n            union all   :n            select     clientcd,scripcd,varianc+
1e,:n            sum((nvl(pqtycredit,0)+nvl(dqtycredit,0))-(nvl(pqtydebit,0)+n+
1vl(dqtydebit,0))) shortvalue:n            from       securitydeposit a, share+
1mst c, partymst:n            where      clientcd=':
1' :n                       and trxdate <=::vholdingdate:n                    +
1   and clientcd=par_code                         :n                       and+
1 nvl(poaflag,'N')='Y' :n                       and scripcd=sh_code   :n      +
1      group by   clientcd,scripcd, variance            :n    ):n    group by +
1clientcd, scripcd,variance:n		) x:n	group by clientcd:
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
0

0
0
fa
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 :2 a0 6b 1c 81 b0 a3
a0 1c 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 :4 a0 a5 b d
:2 a0 d :2 a0 d :2 a0 d a0 7e
b4 2e :3 a0 6e a5 b d :3 a0
6e a5 b d b7 19 3c :3 a0
51 a5 b d a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d :3 a0 e9 d3 :3 a0 f 2b
b7 a0 47 :2 a0 e9 c1 :2 a0 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
fa
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d 7c
a2 a6 aa ae cb b6 ba bd
be c6 b5 f8 d6 da b2 de
e2 e6 eb f3 d5 125 103 107
d2 10b 10f 113 118 120 102 152
130 134 ff 138 13c 140 145 14d
12f 172 15d 12c 161 164 165 16d
15c 192 17d 181 159 185 18d 17c
1ae 19d 1a1 1a9 179 1d0 1b5 1b9
1bc 1bf 1c0 1c8 1cb 19c 1d7 1db
1df 1e3 199 1e7 1e9 1ed 1f1 1f5
1f9 1fd 201 205 209 20d 211 215
218 219 21e 222 226 22a 22f 230
232 236 23a 23e 242 247 248 24a
24e 250 254 257 25b 25f 263 266
267 269 26d 271 276 279 27d 27e
283 286 28b 28c 291 294 298 299
29e 2a1 2a6 2a7 2ac 2af 2b3 2b4
2b9 2bc 2c1 2c2 2c7 2ca 2ce 2cf
2d4 2d7 2dc 2dd 2e2 2e5 2e9 2ea
2ef 2f2 2f7 2f8 2fd 300 304 305
30a 30d 312 313 318 31b 31f 320
325 328 32d 32e 333 337 33b 33f
343 347 34b 34c 350 351 355 356
35a 35b 35e 35f 363 367 36b 36f
374 379 37d 381 385 38a 390 392
396 39d 3a1 3a5 3aa 3ac 3b0 3b4
3b8 3ba 3be 3c2 3c4 3d0 3d4 3d6
3d7 3e0 
fa
2
0 1 a 1b 26 :2 1b 1d 2d
:3 1d 31 :3 1d 2b :3 1d 2b :3 1d 2b
:3 1d 35 :2 1d 1a 1f 26 :3 1 17
20 1f :2 17 :2 1 17 20 17 :2 27
:3 17 :2 1 17 20 17 :2 27 :3 17 :2 1
17 20 17 :2 27 :3 17 :2 1 17 1e
20 1d :2 17 :2 1 17 20 :3 17 :2 1
:3 17 :2 1 17 1e 21 1d 17 26
17 1 3 17 1b 2c :2 17 :2 3
11 :2 3 11 :2 3 11 3 :5 6 14
22 33 :2 14 :2 6 14 22 33 :2 14
6 19 :3 3 1b 1f 34 :2 1b 3
1 8 31 33 :2 8 3d 3f :2 8
2c 2e :2 8 38 3a :2 8 2c 2e
:2 8 38 3a :2 8 24 26 :2 8 2d
2f :2 8 24 26 :2 8 2d 2f :2 8
26 28 :2 8 2f 31 :2 8 24 26
:2 8 2d 2f :2 8 1 3 8 f
14 1a 14 2f 2e 3c 3b 49
48 :2 f :2 3 b 13 :2 5 6 10
13 10 6 3 7 1 3 9
:2 3 1 8 :3 1 5 :7 1 
fa
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
1 :2 8 :2 1 :7 9
:a a :a b :a c :8 d
:7 e :5 f :9 10 :7 12
:3 13 :3 14 :3 15 :4 16
:7 17 :7 18 :3 16 :7 1a
:2 1b :2 1e :2 1b :2 1e
:2 1b :2 1f :2 1b :2 1f
:2 1b :2 20 :2 1b :2 20
:2 1b :2 2b :2 1b :2 2b
:2 1b :2 34 :2 1b :2 34
:2 1b :2 3d :2 1b :2 3d
:2 1b :2 48 :2 1b :2 48
:3 1b :f 52 53 :4 54
:5 55 53 56 11
:4 57 :3 58 :2 11 59
:7 1 
3e2
4
:3 0 1 :3 0 2
:a 0 f5 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 6 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
:2 0 f 4 :3 0
a :7 0 19 18
:3 0 c :3 0 b
:7 0 1d 1c :3 0
d :3 0 c :3 0
1f 21 0 f5
2 22 :2 0 2c
2d 0 1b 4
:3 0 f :2 0 19
25 27 :6 0 2a
28 0 f3 0
e :6 0 36 37
0 1d 11 :3 0
12 :2 0 4 13
:3 0 13 :2 0 1
2e 30 :3 0 31
:7 0 34 32 0
f3 0 10 :6 0
40 41 0 1f
11 :3 0 12 :2 0
4 13 :3 0 13
:2 0 1 38 3a
:3 0 3b :7 0 3e
3c 0 f3 0
14 :6 0 17 :2 0
21 11 :3 0 12
:2 0 4 13 :3 0
13 :2 0 1 42
44 :3 0 45 :7 0
48 46 0 f3
0 15 :6 0 52
53 0 26 c
:3 0 18 :2 0 23
4a 4d :6 0 50
4e 0 f3 0
16 :6 0 2a 199
0 28 1a :3 0
1b :2 0 4 54
:7 0 57 55 0
f3 0 19 :6 0
31 :2 0 2f 6
:3 0 59 :7 0 5c
5a 0 f3 0
1c :6 0 c :3 0
1e :2 0 18 :2 0
2c 5e 61 :6 0
1f :2 0 65 62
63 f3 0 1d
:6 0 1c :3 0 20
:3 0 7 :3 0 5
:3 0 67 6a 66
6b 0 f0 10
:3 0 8 :3 0 6d
6e 0 f0 14
:3 0 9 :3 0 70
71 0 f0 15
:3 0 a :3 0 73
74 0 f0 8
:3 0 21 :2 0 34
77 78 :3 0 10
:3 0 22 :3 0 1c
:3 0 23 :4 0 36
7b 7e 7a 7f
0 88 14 :3 0
22 :3 0 1c :3 0
24 :4 0 39 82
85 81 86 0
88 3c 89 79
88 0 8a 3f
0 f0 16 :3 0
20 :3 0 b :3 0
1f :2 0 41 8c
8f 8b 90 0
f0 e :3 0 25
:4 0 26 :2 0 10
:3 0 44 94 96
:3 0 26 :2 0 27
:4 0 47 98 9a
:3 0 26 :2 0 14
:3 0 4a 9c 9e
:3 0 26 :2 0 27
:4 0 4d a0 a2
:3 0 26 :2 0 15
:3 0 50 a4 a6
:3 0 26 :2 0 28
:4 0 53 a8 aa
:3 0 26 :2 0 3
:3 0 56 ac ae
:3 0 26 :2 0 29
:4 0 59 b0 b2
:3 0 26 :2 0 3
:3 0 5c b4 b6
:3 0 26 :2 0 2a
:4 0 5f b8 ba
:3 0 26 :2 0 3
:3 0 62 bc be
:3 0 26 :2 0 2b
:4 0 65 c0 c2
:3 0 26 :2 0 3
:3 0 68 c4 c6
:3 0 26 :2 0 2c
:4 0 6b c8 ca
:3 0 92 cb 0
f0 2d :3 0 19
:3 0 e :3 0 2e
:3 0 16 :3 0 d1
5 :3 0 d3 5
:3 0 d5 5 :3 0
d7 ce cf da
6e d9 :2 0 f0
2f :3 0 19 :3 0
1d :4 0 e0 :2 0
e6 dd de :3 0
30 :3 0 19 :3 0
31 :3 0 e2 e3
:4 0 e4 :3 0 e6
73 e8 2f :4 0
e6 :4 0 f0 32
:3 0 19 :4 0 ec
:2 0 f0 ea 0
d :3 0 1d :3 0
ee :2 0 f0 76
f4 :3 0 f4 2
:3 0 82 f4 f3
f0 f1 :6 0 f5
:2 0 2 22 f4
f8 :3 0 f7 f5
f9 :8 0 
8b
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 7
6 a e 12
16 1a 1e 1
26 1 24 1
2b 1 35 1
3f 2 4b 4c
1 49 1 51
1 58 2 5f
60 1 5d 2
68 69 1 76
2 7c 7d 2
83 84 2 80
87 1 89 2
8d 8e 2 93
95 2 97 99
2 9b 9d 2
9f a1 2 a3
a5 2 a7 a9
2 ab ad 2
af b1 2 b3
b5 2 b7 b9
2 bb bd 2
bf c1 2 c3
c5 2 c7 c9
4 d2 d4 d6
d8 2 df e5
b 6c 6f 72
75 8a 91 cc
db e8 eb ef
8 29 33 3d
47 4f 56 5b
64 
1
4
0 
f8
0
1
14
2
10
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
2b 1 0
1b 1 0
2 0 1
49 1 0
3f 1 0
24 1 0
b 1 0
5d 1 0
3 1 0
f 1 0
35 1 0
17 1 0
51 1 0
58 1 0
13 1 0
0

/
create or replace function F_GetFinBalCombined wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
62
2 :e:
1FUNCTION:
1F_GETFINBALCOMBINED:
1VPRODUCT:
1VARCHAR2:
1VCLIENT:
1VDATE:
1DATE:
1VEXCHANGE:
1VIGNOREMARGINENTRIES:
1VACCOUNTTYPE:
1VSEGMENT:
1VFLAGS:
1VFILLERDATE:
1VFILLER:
1RETURN:
1NUMBER:
1RESULT:
1VSQL:
14000:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VBAL:
116:
12:
10:
1VCAP:
1500:
1:
1VFXF:
1VSQLSUB:
1VDBNAME:
112:
1SQLIGNOREMARGIN:
1200:
1VFUTUREDEBIT:
11:
1N:
1SQLSELECTION:
1150:
1VBALANCEFILETABLE:
130:
1VPARTYTRNTABLE:
1SQLFUTUREDEBIT:
1SQLEXCHANGE:
1100:
1F_GETDBNAME:
1DBMS_OUTPUT:
1PUT_LINE:
1IS NOT NULL:
1SUBSTR:
1 and exch=':
1||:
1' :
1=:
1CAP:
1 and product ='CAP' :
1ELSIF:
1FXF:
1 and product ='FXF' :
1COM:
13:
1 and product ='COM' :
1 and product in ('CAP','FXF')  :
113:
1 and product in ('CAP','COM')  :
123:
1 and product in ('FXF','COM')  :
199:
1 and product in ('CAP','FXF','COM')  :
14:
1SHIL:
1partytrn_combined_view:
1balancefile_combined_view:
1partytrn:
1balancefile:
1Y:
1 and nvl(scripcd,'X') not in ('F&OMAR','F&OPRM') :
1select sum(nvl(credit,0)-nvl(debit,0)) bal :n                from   :
1  :n                where  party_cd=':
1' and wdate <=::vdate :
1 :
1 union all :n                            select -1*sum(nvl(debit,0)) bal :n  +
1                          from   :
1 where party_cd=':
1' and wdate > ::vdate :
1 :n                where  party_code=':
1' :n                and    bdate <=::vdate :
1 where party_code=':
1' and bdate > ::vdate  :
1select sum(nvl(bal,0)) from ( :
1 ):
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1CLOSE:
1Fin.Balance :: :
0

0
0
25d
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 :2 a0 4d a5 b
d :2 a0 6b a0 a5 57 a0 7e
b4 2e :3 a0 :2 51 a5 b d b7
19 3c a0 7e b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
d b7 19 3c a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 6e d a0 b7 a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 a0 6e d a0 b7 19 a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 6e d a0 b7
19 a0 7e 6e b4 2e a0 6e
d a0 b7 19 a0 7e 6e b4
2e a0 6e d a0 b7 19 a0
7e 6e b4 2e a0 6e d a0
b7 19 a0 7e 6e b4 2e a0
6e d b7 :2 19 3c :2 a0 :2 51 a5
b 7e 6e b4 2e a0 6e d
a0 6e d b7 a0 6e d a0
6e d a0 6e d b7 :2 19 3c
a0 7e 6e b4 2e a0 7e b4
2e 52 10 a0 7e 6e b4 2e
a0 6e d b7 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d a0 7e 6e b4 2e :2 a0 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d b7 19 3c b7
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d a0 7e 6e b4 2e
:2 a0 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 19
3c b7 :2 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e d a0
7e 6e b4 2e :5 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 11c 11a
11d b7 :2 19 3c :3 a0 e9 d3 :3 a0
f 2b b7 a0 47 :2 a0 e9 c1
:2 a0 6b 6e 7e a0 b4 2e a5
57 :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
25d
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 cb dd e1 e5 e9
102 f1 f5 fd c8 11e 109 10d
110 111 119 f0 13e 129 12d ed
131 139 128 161 149 125 14d 150
151 159 15c 148 183 16c 145 170
171 179 17e 16b 1a5 18e 168 192
193 19b 1a0 18d 1c7 1b0 18a 1b4
1b5 1bd 1c2 1af 1e4 1d2 1ac 1d6
1d7 1df 1d1 206 1ef 1ce 1f3 1f4
1fc 201 1ee 228 211 1eb 215 216
21e 223 210 245 233 20d 237 238
240 232 262 250 22f 254 255 25d
24f 27f 26d 24c 271 272 27a 26c
29c 28a 269 28e 28f 297 289 2be
2a7 286 2ab 2ac 2b4 2b9 2a6 2c5
2c9 2a3 2cd 2ce 2d0 2d4 2d8 2dc
2df 2e3 2e4 2e9 2ed 2f0 2f1 2f6
2fa 2fe 302 305 308 309 30b 30f
311 315 318 31c 31f 320 325 329
32e 331 335 336 33b 33e 343 344
349 34d 34f 353 356 35a 35d 362
363 368 36c 36f 374 375 1 37a
37f 383 388 38c 390 392 396 399
39e 39f 3a4 3a8 3ab 3b0 3b1 1
3b6 3bb 3bf 3c4 3c8 3cc 3ce 3d2
3d6 3d9 3de 3df 3e4 3e8 3eb 3f0
3f1 1 3f6 3fb 3ff 404 408 40c
40e 412 416 419 41e 41f 424 428
42d 431 435 437 43b 43f 442 447
448 44d 451 456 45a 45e 460 464
468 46b 470 471 476 47a 47f 483
487 489 48d 491 494 499 49a 49f
4a3 4a8 4ac 4ae 4b2 4b6 4b9 4bd
4c1 4c4 4c7 4c8 4ca 4cd 4d2 4d3
4d8 4dc 4e1 4e5 4e9 4ee 4f2 4f4
4f8 4fd 501 505 50a 50e 512 517
51b 51d 521 525 528 52c 52f 534
535 53a 53e 541 542 1 547 54c
550 553 558 559 55e 562 567 56b
56d 571 574 578 57d 580 584 585
58a 58d 592 593 598 59b 59f 5a0
5a5 5a8 5ad 5ae 5b3 5b6 5ba 5bb
5c0 5c3 5c8 5c9 5ce 5d1 5d5 5d6
5db 5de 5e3 5e4 5e9 5ec 5f0 5f1
5f6 5f9 5fe 5ff 604 608 60c 60f
614 615 61a 61e 622 625 62a 62b
630 633 637 638 63d 640 645 646
64b 64e 652 653 658 65b 660 661
666 669 66d 66e 673 676 67b 67c
681 684 688 689 68e 691 696 697
69c 69f 6a3 6a4 6a9 6ac 6b1 6b2
6b7 6bb 6bd 6c1 6c4 6c6 6ca 6cf
6d2 6d6 6d7 6dc 6df 6e4 6e5 6ea
6ed 6f1 6f2 6f7 6fa 6ff 700 705
708 70c 70d 712 715 71a 71b 720
724 728 72b 730 731 736 73a 73e
741 746 747 74c 74f 753 754 759
75c 761 762 767 76a 76e 76f 774
777 77c 77d 782 785 789 78a 78f
792 797 798 79d 7a1 7a3 7a7 7aa
7ac 7b0 7b4 7b7 7bb 7c0 7c3 7c7
7c8 7cd 7d0 7d5 7d6 7db 7df 7e3
7e6 7eb 7ec 7f1 7f5 7f9 7fd 801
805 806 80a 80b 80e 80f 813 815
819 81d 821 825 829 82a 82d 82e
832 834 838 83c 83f 843 847 84b
850 855 859 85d 861 866 86c 86e
872 879 87d 881 886 888 88c 890
893 898 89b 89f 8a0 8a5 8a6 8ab
8af 8b3 8b6 8ba 8bc 8c0 8c4 8c6
8d2 8d6 8d8 8d9 8e2 
25d
2
0 1 a 1e 2a :2 1e 1c 27
:2 1c 31 3a :2 31 1c 29 :2 1c 33
4b :2 33 1c 2c :2 1c 36 42 :2 36
1c 26 :2 1c 2f 3e :2 2f 43 4e
:2 43 1d 1c 23 :3 1 :3 17 :2 1 17
20 1f :2 17 :2 1 17 20 :3 17 :2 1
17 1e 21 1d 17 26 17 :2 1
17 20 1f 17 27 17 :2 1 17
20 1f 17 27 17 :2 1 17 20
1f 17 27 17 :2 1 17 20 1f
:2 17 :2 1 17 20 1f 17 27 17
:2 1 17 20 1f 17 25 17 :2 1
17 20 1f :2 17 :2 1 17 20 1f
:2 17 :2 1 17 20 1f :2 17 :2 1 17
20 1f :2 17 :2 1 17 20 1f 17
27 17 1 3 e 1a :2 e :2 3
:2 f 18 :2 3 :5 6 16 1d 24 26
:2 16 6 19 :2 3 :4 6 9 18 26
28 :2 18 31 33 :2 18 9 1c :2 3
7 f 10 :2 f 19 21 22 :2 21
:3 7 17 7 4 27 a 12 13
:2 12 1c 24 25 :2 24 :2 a 7 17
7 4 29 27 a 12 13 :2 12
1c 24 25 :2 24 :2 a 7 17 7
4 29 27 a 12 13 :2 12 7
17 7 4 18 27 a 12 13
:2 12 7 17 7 4 18 27 a
12 13 :2 12 7 17 7 4 18
27 a 12 13 :2 12 7 17 7
18 27 :2 4 6 d 15 17 :2 6
19 1a :2 19 5 19 :2 5 19 5
21 5 19 :2 5 19 :2 5 19 5
:4 3 6 1a 1b :2 1a :4 23 :2 6 9
1d 1e :2 1d 9 1c 9 22 :3 6
10 19 1b :2 10 29 2b :2 10 24
26 :2 10 2d 2f :2 10 47 49 :2 10
58 5a :2 10 5d 5f :2 10 6b 6d
:2 10 70 72 :2 10 7d 7f :2 10 6
9 16 18 :2 16 9 14 1b 1d
:2 14 25 27 :2 14 35 37 :2 14 4b
4d :2 14 54 56 :2 14 6e 70 :2 14
7f 81 :2 14 84 86 :2 14 92 94
:2 14 97 99 :2 14 a4 a6 :2 14 9
1d :2 6 3b 6 10 19 1b :2 10
2c 2e :2 10 26 28 :2 10 2f 31
:2 10 28 2a :2 10 36 38 :2 10 6
9 16 18 :2 16 9 14 1b 1d
:2 14 25 27 :2 14 38 3a :2 14 50
52 :2 14 59 5b :2 14 74 76 :2 14
82 84 :2 14 9 1d :2 6 :5 3 b
2b 2d :2 b 34 36 :2 b 3 6
12 13 :2 12 6 b 12 17 1d
17 23 22 :2 12 6 17 6 b
12 17 1d 17 :2 12 6 :5 3 c
14 :2 6 7 11 14 11 7 3
7 1 3 9 :3 3 :2 f 18 28
2a :2 18 :3 3 a 9 3 :2 1 5
:7 1 
25d
4
0 :6 1 :8 2 :8 3
:8 4 :c 5 1 :2 6
:2 1 :5 7 :7 8 :7 9
:9 a :8 b :8 c :8 d
:7 e :8 f :8 10 :7 11
:7 12 :7 13 :7 14 :8 15
:6 25 :6 26 :4 28 :8 29
:3 28 :4 2c :b 2d :3 2c
:c 30 :3 31 32 30
:c 32 :3 33 34 32
30 :c 34 :3 35 36
34 30 :5 36 :3 37
38 36 30 :5 38
:3 39 3a 38 30
:5 3a :3 3b 3c 3a
30 :5 3c :3 3d 3c
:3 30 :a 40 :3 41 :3 42
40 :3 44 :3 45 :3 46
43 :3 40 :b 4a :5 4b
:3 4c :3 4b :2 4e :2 4f
:2 4e :2 4f :2 4e :2 50
:2 4e :2 50 :2 4e :2 50
:2 4e :2 50 :2 4e :2 50
:2 4e :2 50 :2 4e :2 50
:2 4e :2 50 :3 4e :5 51
:6 52 :2 54 :2 52 :2 54
:2 52 :2 54 :2 52 :2 54
:2 52 :2 54 :2 52 :2 54
:2 52 :2 54 :2 52 :2 54
:2 52 :2 54 :2 52 :2 54
:3 52 :3 51 4a :2 57
:2 58 :2 57 :2 58 :2 57
:2 59 :2 57 :2 59 :2 57
:2 5a :2 57 :2 5a :3 57
:5 5b :6 5c :2 5e :2 5c
:2 5e :2 5c :2 5e :2 5c
:2 5e :2 5c :2 5e :2 5c
:2 5e :3 5c :3 5b 56
:3 4a :b 62 :5 63 :b 64
63 :9 66 65 :3 63
69 :4 6a :5 6b 69
6c 16 :4 6d :a 6e
:4 6f :2 16 70 :7 1

8e4
4
:3 0 1 :3 0 2
:a 0 258 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 4 :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 4 :3 0 c
:7 0 21 20 :3 0
7 :3 0 d :7 0
25 24 :3 0 22
ed 0 17 4
:3 0 e :7 0 29
28 :3 0 f :3 0
10 :3 0 2b 2d
0 258 2 2e
:2 0 3d 3e 0
26 10 :3 0 31
:7 0 34 32 0
256 0 11 :6 0
4 :3 0 13 :2 0
24 36 38 :6 0
3b 39 0 256
0 12 :6 0 18
:2 0 28 15 :3 0
16 :2 0 4 3f
:7 0 42 40 0
256 0 14 :6 0
1c :2 0 2d 10
:3 0 19 :2 0 2a
44 47 :6 0 1a
:2 0 4b 48 49
256 0 17 :6 0
1c :2 0 31 4
:3 0 2f 4d 4f
:6 0 1d :4 0 53
50 51 256 0
1b :6 0 1c :2 0
35 4 :3 0 33
55 57 :6 0 1d
:4 0 5b 58 59
256 0 1e :6 0
21 :2 0 39 4
:3 0 37 5d 5f
:6 0 1d :4 0 63
60 61 256 0
1f :6 0 23 :2 0
3d 4 :3 0 3b
65 67 :6 0 6a
68 0 256 0
20 :6 0 25 :2 0
41 4 :3 0 3f
6c 6e :6 0 1d
:4 0 72 6f 70
256 0 22 :6 0
28 :2 0 45 4
:3 0 43 74 76
:6 0 26 :4 0 7a
77 78 256 0
24 :6 0 2a :2 0
49 4 :3 0 47
7c 7e :6 0 81
7f 0 256 0
27 :6 0 2a :2 0
4d 4 :3 0 4b
83 85 :6 0 88
86 0 256 0
29 :6 0 1c :2 0
51 4 :3 0 4f
8a 8c :6 0 8f
8d 0 256 0
2b :6 0 2e :2 0
55 4 :3 0 53
91 93 :6 0 96
94 0 256 0
2c :9 0 59 4
:3 0 57 98 9a
:6 0 1d :4 0 9e
9b 9c 256 0
2d :6 0 20 :3 0
2f :3 0 5b a0
a2 9f a3 0
253 30 :3 0 31
:3 0 a5 a6 0
20 :3 0 5d a7
a9 :2 0 253 c
:3 0 32 :2 0 5f
ac ad :3 0 24
:3 0 33 :3 0 c
:3 0 25 :2 0 25
:2 0 61 b0 b4
af b5 0 b7
65 b8 ae b7
0 b9 67 0
253 8 :3 0 32
:2 0 69 bb bc
:3 0 2d :3 0 34
:4 0 35 :2 0 8
:3 0 6b c0 c2
:3 0 35 :2 0 36
:4 0 6e c4 c6
:3 0 be c7 0
c9 71 ca bd
c9 0 cb 73
0 253 3 :3 0
37 :2 0 38 :4 0
77 cd cf :3 0
3 :3 0 37 :2 0
25 :4 0 7c d2
d4 :3 0 d0 d6
d5 :2 0 27 :3 0
39 :4 0 d8 d9
0 dc 3a :3 0
7f 12c 3 :3 0
37 :2 0 3b :4 0
83 de e0 :3 0
3 :3 0 37 :2 0
19 :4 0 88 e3
e5 :3 0 e1 e7
e6 :2 0 27 :3 0
3c :4 0 e9 ea
0 ed 3a :3 0
8b ee e8 ed
0 12d 3 :3 0
37 :2 0 3d :4 0
8f f0 f2 :3 0
3 :3 0 37 :2 0
3e :4 0 94 f5
f7 :3 0 f3 f9
f8 :2 0 27 :3 0
3f :4 0 fb fc
0 ff 3a :3 0
97 100 fa ff
0 12d 3 :3 0
37 :2 0 21 :4 0
9b 102 104 :3 0
27 :3 0 40 :4 0
106 107 0 10a
3a :3 0 9e 10b
105 10a 0 12d
3 :3 0 37 :2 0
41 :4 0 a2 10d
10f :3 0 27 :3 0
42 :4 0 111 112
0 115 3a :3 0
a5 116 110 115
0 12d 3 :3 0
37 :2 0 43 :4 0
a9 118 11a :3 0
27 :3 0 44 :4 0
11c 11d 0 120
3a :3 0 ac 121
11b 120 0 12d
3 :3 0 37 :2 0
45 :4 0 b0 123
125 :3 0 27 :3 0
46 :4 0 127 128
0 12a b3 12b
126 12a 0 12d
d7 dc 0 12d
b5 0 253 33
:3 0 20 :3 0 25
:2 0 47 :2 0 bd
12e 132 37 :2 0
48 :4 0 c3 134
136 :3 0 2b :3 0
49 :4 0 138 139
0 13e 29 :3 0
4a :4 0 13b 13c
0 13e c6 149
2b :3 0 4b :4 0
13f 140 0 148
29 :3 0 4c :4 0
142 143 0 148
27 :3 0 1d :4 0
145 146 0 148
c9 14a 137 13e
0 14b 0 148
0 14b cd 0
253 9 :3 0 37
:2 0 4d :4 0 d2
14d 14f :3 0 2d
:3 0 32 :2 0 d5
152 153 :3 0 150
155 154 :2 0 9
:3 0 37 :2 0 4d
:4 0 d9 158 15a
:3 0 22 :3 0 4e
:4 0 15c 15d 0
15f dc 160 15b
15f 0 161 de
0 1c4 1f :3 0
4f :4 0 35 :2 0
2b :3 0 e0 164
166 :3 0 35 :2 0
50 :4 0 e3 168
16a :3 0 35 :2 0
5 :3 0 e6 16c
16e :3 0 35 :2 0
51 :4 0 e9 170
172 :3 0 35 :2 0
22 :3 0 ec 174
176 :3 0 35 :2 0
52 :4 0 ef 178
17a :3 0 35 :2 0
27 :3 0 f2 17c
17e :3 0 35 :2 0
52 :4 0 f5 180
182 :3 0 35 :2 0
2d :3 0 f8 184
186 :3 0 35 :2 0
52 :4 0 fb 188
18a :3 0 162 18b
0 1c4 24 :3 0
37 :2 0 4d :4 0
100 18e 190 :3 0
1f :3 0 1f :3 0
35 :2 0 53 :4 0
103 194 196 :3 0
35 :2 0 2b :3 0
106 198 19a :3 0
35 :2 0 54 :4 0
109 19c 19e :3 0
35 :2 0 5 :3 0
10c 1a0 1a2 :3 0
35 :2 0 55 :4 0
10f 1a4 1a6 :3 0
35 :2 0 22 :3 0
112 1a8 1aa :3 0
35 :2 0 52 :4 0
115 1ac 1ae :3 0
35 :2 0 27 :3 0
118 1b0 1b2 :3 0
35 :2 0 52 :4 0
11b 1b4 1b6 :3 0
35 :2 0 2d :3 0
11e 1b8 1ba :3 0
35 :2 0 52 :4 0
121 1bc 1be :3 0
192 1bf 0 1c1
124 1c2 191 1c1
0 1c3 126 0
1c4 128 208 1f
:3 0 4f :4 0 35
:2 0 29 :3 0 12c
1c7 1c9 :3 0 35
:2 0 56 :4 0 12f
1cb 1cd :3 0 35
:2 0 5 :3 0 132
1cf 1d1 :3 0 35
:2 0 57 :4 0 135
1d3 1d5 :3 0 35
:2 0 27 :3 0 138
1d7 1d9 :3 0 35
:2 0 52 :4 0 13b
1db 1dd :3 0 1c5
1de 0 207 24
:3 0 37 :2 0 4d
:4 0 140 1e1 1e3
:3 0 1f :3 0 1f
:3 0 35 :2 0 53
:4 0 143 1e7 1e9
:3 0 35 :2 0 29
:3 0 146 1eb 1ed
:3 0 35 :2 0 58
:4 0 149 1ef 1f1
:3 0 35 :2 0 5
:3 0 14c 1f3 1f5
:3 0 35 :2 0 59
:4 0 14f 1f7 1f9
:3 0 35 :2 0 27
:3 0 152 1fb 1fd
:3 0 35 :2 0 52
:4 0 155 1ff 201
:3 0 1e5 202 0
204 158 205 1e4
204 0 206 15a
0 207 15c 209
156 1c4 0 20a
0 207 0 20a
15f 0 253 12
:3 0 5a :4 0 35
:2 0 1f :3 0 162
20d 20f :3 0 35
:2 0 5b :4 0 165
211 213 :3 0 20b
214 0 253 24
:3 0 37 :2 0 4d
:4 0 16a 217 219
:3 0 5c :3 0 14
:3 0 12 :3 0 5d
:3 0 6 :3 0 21f
6 :3 0 221 21c
21d 224 16d 223
:2 0 226 170 231
5c :3 0 14 :3 0
12 :3 0 5d :3 0
6 :3 0 22b 228
229 22e 172 22d
:2 0 230 174 232
21a 226 0 233
0 230 0 233
176 0 253 5e
:3 0 14 :3 0 11
:4 0 238 :2 0 23e
235 236 :3 0 5f
:3 0 14 :3 0 60
:3 0 23a 23b :4 0
23c :3 0 23e 179
240 5e :4 0 23e
:4 0 253 61 :3 0
14 :4 0 244 :2 0
253 242 0 30
:3 0 31 :3 0 245
246 0 62 :4 0
35 :2 0 11 :3 0
17c 249 24b :3 0
17f 247 24d :2 0
253 f :3 0 11
:3 0 250 :2 0 251
:2 0 253 181 257
:3 0 257 2 :3 0
18f 257 256 253
254 :6 0 258 :2 0
2 2e 257 25b
:3 0 25a 258 25c
:8 0 
19f
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 a 6 a
e 12 16 1a
1e 22 26 2a
1 30 1 37
1 35 1 3c
2 45 46 1
43 1 4e 1
4c 1 56 1
54 1 5e 1
5c 1 66 1
64 1 6d 1
6b 1 75 1
73 1 7d 1
7b 1 84 1
82 1 8b 1
89 1 92 1
90 1 99 1
97 1 a1 1
a8 1 ab 3
b1 b2 b3 1
b6 1 b8 1
ba 2 bf c1
2 c3 c5 1
c8 1 ca 1
ce 2 cc ce
1 d3 2 d1
d3 1 da 1
df 2 dd df
1 e4 2 e2
e4 1 eb 1
f1 2 ef f1
1 f6 2 f4
f6 1 fd 1
103 2 101 103
1 108 1 10e
2 10c 10e 1
113 1 119 2
117 119 1 11e
1 124 2 122
124 1 129 7
12c ee 100 10b
116 121 12b 3
12f 130 131 1
135 2 133 135
2 13a 13d 3
141 144 147 2
149 14a 1 14e
2 14c 14e 1
151 1 159 2
157 159 1 15e
1 160 2 163
165 2 167 169
2 16b 16d 2
16f 171 2 173
175 2 177 179
2 17b 17d 2
17f 181 2 183
185 2 187 189
1 18f 2 18d
18f 2 193 195
2 197 199 2
19b 19d 2 19f
1a1 2 1a3 1a5
2 1a7 1a9 2
1ab 1ad 2 1af
1b1 2 1b3 1b5
2 1b7 1b9 2
1bb 1bd 1 1c0
1 1c2 3 161
18c 1c3 2 1c6
1c8 2 1ca 1cc
2 1ce 1d0 2
1d2 1d4 2 1d6
1d8 2 1da 1dc
1 1e2 2 1e0
1e2 2 1e6 1e8
2 1ea 1ec 2
1ee 1f0 2 1f2
1f4 2 1f6 1f8
2 1fa 1fc 2
1fe 200 1 203
1 205 2 1df
206 2 208 209
2 20c 20e 2
210 212 1 218
2 216 218 2
220 222 1 225
1 22c 1 22f
2 231 232 2
237 23d 2 248
24a 1 24c d
a4 aa b9 cb
12d 14b 20a 215
233 240 243 24e
252 f 33 3a
41 4a 52 5a
62 69 71 79
80 87 8e 95
9d 
1
4
0 
25b
0
1
14
2
1a
0 1 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
73 1 0
54 1 0
89 1 0
b 1 0
3 1 0
f 1 0
97 1 0
5c 1 0
90 1 0
13 1 0
82 1 0
64 1 0
27 1 0
23 1 0
43 1 0
35 1 0
7b 1 0
7 1 0
1f 1 0
4c 1 0
6b 1 0
30 1 0
3c 1 0
2 0 1
17 1 0
1b 1 0
0

/
alter table share_buy_sale_temp add tradeno number(16);
/
Create or Replace package RealizedValue wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
2c
2 :e:
1PACKAGE:
1REALIZEDVALUE:
1GETREALIZEDVALUE:
1VCLIENT:
1VARCHAR2:
1VSCRIP:
1VDATE:
1DATE:
1GETDELETERECORD:
1GETINSERTRECORD:
1FUNCTION:
1GETCHECKRECORD:
1RETURN:
1BOOLEAN:
1GETMINDATE:
1VBUYDATE:
1OUT:
1VSALEDATE:
1GETBUYQTYFORDATE:
1VTYPE:
1XDATE:
1XPURQTY:
1NUMBER:
1XPURVAL:
1GETSALEDATAADJUST:
1NPURQTY:
1NQTYADJUSTED:
1NSALEVALUE:
1NSALEDT:
1GETINSERT_ADJ:
1VBUY_DATE:
1VBUY_QTY:
1VBUYVAL:
1VSALE_DATE:
1VSALE_QTY:
1VSALEVAL:
1GETUPDATEPURCHASEFLAGS:
1XDT:
1XQTY:
1GETUPDATEPURCHASEQTY:
1NPURVAL:
1GETUPDATEPURCHASE:
1GETUPDATESALE:
1GETREFRESHUSEDDATA:
0

0
0
da
2
0 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a 9a 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a 9a 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d b4 55
6a 9a 8f a0 b0 3d 96 :2 a0
b0 54 b4 55 6a 9a b4 55
6a 9a b4 55 6a 9a b4 55
6a a0 :2 aa 59 58 1d 17 b5 
da
2
0 3 7 11 2d 29 28 35
42 3e 25 4a 53 4f 3d 5b
3a 60 64 68 84 80 7f 8c
99 95 7c a1 94 a6 aa ae
ca c6 91 d2 db d7 c5 e3
f0 ec c2 f8 eb fd 101 105
109 125 121 e8 12d 136 132 120
13e 14b 147 11d 153 146 158 15c
160 164 168 184 180 143 18c 195
191 17f 19d 1aa 1a6 17c 1b2 1bf
1b7 1bb 1a5 1c6 1d7 1cf 1d3 1a2
1de 1ce 1e3 1e7 1eb 207 203 1cb
20f 218 214 202 220 231 229 22d
1ff 238 245 23d 241 228 24c 225
251 255 259 275 271 270 27d 28e
286 28a 26d 295 2a2 29a 29e 285
2a9 2ba 2b2 2b6 282 2c1 2b1 2c6
2ca 2ce 2ea 2e6 2ae 2f2 2fb 2f7
2e5 303 310 30c 2e2 318 321 31d
30b 329 336 332 308 33e 347 343
331 34f 35c 358 32e 364 36d 369
357 375 354 37a 37e 382 39e 39a
399 3a6 3b3 3af 396 3bb 3ae 3c0
3c4 3c8 3e4 3e0 3ab 3ec 3f9 3f1
3f5 3df 400 3dc 405 409 40d 421
422 426 42a 43e 43f 443 447 45b
45c 460 464 468 46a 46c 46f 472
473 47c 
da
2
0 1 9 10 21 2c :2 21 36
40 :2 36 49 52 :2 49 20 :2 6 10
20 2b :2 20 35 3f :2 35 1f :2 6
10 20 2b :2 20 35 3f :2 35 49
52 :2 49 1f :3 6 f 1e 29 :2 1e
32 3c :2 32 46 4f :2 46 1d 55
5c :2 6 10 1b 26 :2 1b 30 3a
:2 30 44 4d :2 44 c 15 19 :2 c
1f 29 2d :2 1f 1a :2 6 10 21
2a :2 21 34 3d :2 34 43 4b 4f
:2 43 57 5f 63 :2 57 20 :2 6 10
22 2d :2 22 35 42 46 :2 35 4e
59 5d :2 4e 26 2e 32 :2 26 21
:2 6 10 1f 2a :2 1f 34 3e :2 34
a 19 :2 a 23 32 :2 23 11 20
:2 11 2a 39 :2 2a a 19 :2 a 23
2f :2 23 1d :2 6 10 27 2e :2 27
33 3b :2 33 26 :2 6 10 25 35
:2 25 3c 44 48 :2 3c 24 :2 6 10
0 :2 6 10 0 :2 6 10 0 :2 6
5 :7 1 
da
4
0 :2 1 :10 2 :c 3
:10 4 :13 5 :d 6 :a 7
:3 6 :16 8 :f 9 :5 a
:3 9 :9 b :8 c :8 d
:8 e :3 b :c f :d 10
11 0 :2 11 12
0 :2 12 13 0
:2 13 14 :7 1 
47e
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 12 2 :7 0
5 3a 0 3
5 :3 0 4 :7 0
6 5 :3 0 9
:2 0 7 5 :3 0
6 :7 0 a 9
:3 0 8 :3 0 7
:7 0 e d :3 0
10 :2 0 12 3
11 0 d3 9
:a 0 1e 3 :7 0
f 91 0 d
5 :3 0 4 :7 0
16 15 :3 0 14
c2 0 11 5
:3 0 6 :7 0 1a
19 :3 0 1c :2 0
1e 13 1d 0
d3 a :a 0 2e
4 :7 0 18 e8
0 16 5 :3 0
4 :7 0 22 21
:3 0 5 :3 0 6
:7 0 26 25 :3 0
1e 11d 0 1a
8 :3 0 7 :7 0
2a 29 :3 0 2c
:2 0 2e 1f 2d
0 d3 b :3 0
c :a 0 41 5
:7 0 22 143 0
20 5 :3 0 4
:7 0 33 32 :3 0
5 :3 0 6 :7 0
37 36 :3 0 28
17c 0 24 8
:3 0 7 :7 0 3b
3a :3 0 d :3 0
e :3 0 3d 3f
0 41 30 40
0 d3 f :a 0
5b 6 :7 0 2c
1a2 0 2a 5
:3 0 4 :7 0 45
44 :3 0 5 :3 0
6 :7 0 49 48
:3 0 30 1cb 0
2e 8 :3 0 7
:7 0 4d 4c :3 0
11 :3 0 8 :3 0
10 :6 0 52 51
:3 0 38 1ff 0
32 11 :3 0 8
:3 0 12 :6 0 57
56 :3 0 59 :2 0
5b 42 5a 0
d3 13 :a 0 71
7 :7 0 3c 225
0 3a 5 :3 0
14 :7 0 5f 5e
:3 0 8 :3 0 15
:7 0 63 62 :3 0
40 :2 0 3e 11
:3 0 17 :3 0 16
:6 0 68 67 :3 0
11 :3 0 17 :3 0
18 :6 0 6d 6c
:3 0 6f :2 0 71
5c 70 0 d3
19 :a 0 88 8
:7 0 47 282 0
45 17 :3 0 1a
:7 0 75 74 :3 0
4b 2ae 0 49
11 :3 0 17 :3 0
1b :6 0 7a 79
:3 0 11 :3 0 17
:3 0 1c :6 0 7f
7e :3 0 52 2e2
0 4d 11 :3 0
8 :3 0 1d :6 0
84 83 :3 0 86
:2 0 88 72 87
0 d3 1e :a 0
ac 9 :7 0 56
308 0 54 5
:3 0 4 :7 0 8c
8b :3 0 5 :3 0
6 :7 0 90 8f
:3 0 5a 32e 0
58 8 :3 0 1f
:7 0 94 93 :3 0
17 :3 0 20 :7 0
98 97 :3 0 5e
354 0 5c 17
:3 0 21 :7 0 9c
9b :3 0 8 :3 0
22 :7 0 a0 9f
:3 0 62 :2 0 60
17 :3 0 23 :7 0
a4 a3 :3 0 17
:3 0 24 :7 0 a8
a7 :3 0 aa :2 0
ac 89 ab 0
d3 25 :a 0 b8
a :7 0 6d 3ab
0 6b 8 :3 0
26 :7 0 b0 af
:3 0 72 3dc 0
6f 17 :3 0 27
:7 0 b4 b3 :3 0
b6 :2 0 b8 ad
b7 0 d3 28
:a 0 c5 b :7 0
76 :2 0 74 17
:3 0 1b :7 0 bc
bb :3 0 11 :3 0
17 :3 0 29 :6 0
c1 c0 :3 0 c3
:2 0 c5 b9 c4
0 d3 2a :a 0
c9 c :8 0 c7
:2 0 c9 c6 c8
0 d3 2b :a 0
cd d :8 0 cb
:2 0 cd ca cc
0 d3 2c :a 0
d1 e :8 0 cf
:2 0 d1 ce d0
0 d3 2 :3 0
79 d5 0 d5
d3 d4 d6 2
d5 d8 0 d7
d6 d9 :8 0 
87
4
:3 0 1 4 1
8 1 c 3
7 b f 1
14 1 18 2
17 1b 1 20
1 24 1 28
3 23 27 2b
1 31 1 35
1 39 3 34
38 3c 1 43
1 47 1 4b
1 4f 1 54
5 46 4a 4e
53 58 1 5d
1 61 1 65
1 6a 4 60
64 69 6e 1
73 1 77 1
7c 1 81 4
76 7b 80 85
1 8a 1 8e
1 92 1 96
1 9a 1 9e
1 a2 1 a6
8 8d 91 95
99 9d a1 a5
a9 1 ae 1
b2 2 b1 b5
1 ba 1 be
2 bd c2 d
12 1e 2e 41
5b 71 88 ac
b8 c5 c9 cd
d1 
1
4
0 
d8
0
1
14
e
32
0 1 1 1 1 1 1 1
1 1 1 1 1 1 0 0
0 0 0 0 
72 1 8
ce 1 e
30 1 5
92 9 0
7c 8 0
96 9 0
4f 6 0
4b 6 0
39 5 0
28 4 0
c 2 0
ad 1 a
be b 0
a6 9 0
42 1 6
89 1 9
9e 9 0
5d 7 0
5c 1 7
9a 9 0
ca 1 d
c6 1 c
3 1 2
73 8 0
61 7 0
13 1 3
b9 1 b
6a 7 0
8a 9 0
43 6 0
31 5 0
20 4 0
14 3 0
4 2 0
8e 9 0
47 6 0
35 5 0
24 4 0
18 3 0
8 2 0
ae a 0
a2 9 0
54 6 0
b2 a 0
ba b 0
77 8 0
65 7 0
81 8 0
2 0 1
1f 1 4
0

/
CREATE OR REPLACE Package Body RealizedValue wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
71
2 :e:
1PACKAGE:
1BODY:
1REALIZEDVALUE:
1GETREALIZEDVALUE:
1VCLIENT:
1VARCHAR2:
1VSCRIP:
1VDATE:
1DATE:
1VPURMINDT:
1TO_DATE:
1VSALEMINDT:
1VSALEDT:
1XPURQTY:
1NUMBER:
115:
10:
1XPURVAL:
12:
1NPURVAL:
1NQTYADJUSTED:
1VSALEVAL:
1BRECORD:
1BOOLEAN:
1TRUE:
1SHARE_BUY_SALE_TEMP:
1COMMIT:
1GETDELETERECORD:
1GETINSERTRECORD:
1WHILE:
1GETCHECKRECORD:
1LOOP:
1GETMINDATE:
1<:
1GETBUYQTYFORDATE:
1P:
1GETSALEDATAADJUST:
1>:
1=:
1GETUPDATEPURCHASEFLAGS:
1ELSIF:
1GETUPDATEPURCHASEQTY:
1GETINSERT_ADJ:
1GETUPDATEPURCHASE:
1GETUPDATESALE:
1GETREFRESHUSEDDATA:
1TRN_DT:
1NVL:
1SALE_QTY:
1CLIENTCD:
1SCRIPCD:
1BUY_QTY:
1RATE:
1TRADENO:
1TRN_TRDNO:
1SHARE_BUY_SALE:
1<=:
1FUNCTION:
1RETURN:
1NCTR:
110:
1NCTR1:
1COUNT:
1FLAG:
1IS NULL:
1FALSE:
1NO_DATA_FOUND:
1VBUYDATE:
1OUT:
1VSALEDATE:
1MIN:
1OTHERS:
1VTYPE:
1XDATE:
1CURSOR:
1C1:
1XRATE:
1XQTY:
1OPEN:
1EXIT:
1NOTFOUND:
1+:
1*:
1CLOSE:
1NPURQTY:
1NSALEVALUE:
1NSALEDT:
1XOLDQTY:
1VPRVDATE:
1VRATE:
1VQTY:
1NADJUSTED:
1VROWID:
150:
1:
1ROWID:
1!=:
1SALE_ADJ:
1Y:
1-:
1VBUY_DATE:
1VBUY_QTY:
1VBUYVAL:
1VSALE_DATE:
1VSALE_QTY:
1SHARE_BUY_SALE_ADJ:
1BUY_DATE:
1BUY_ADJ:
1BUYVAL:
1SALE_DATE:
1SALEVAL:
1XDT:
1N:
0

0
0
8fc
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 1c a0 4d
a5 b 81 b0 a3 a0 1c a0
4d a5 b 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
1c a0 81 b0 :2 a0 d a0 cd
e9 a0 57 a0 b4 e9 :3 a0 a5
57 :4 a0 a5 57 :5 a0 a5 b a0
82 :2 a0 4d a5 b d :2 a0 4d
a5 b d :6 a0 a5 57 :2 a0 7e
b4 2e a0 51 d a0 51 d
a0 51 d :2 a0 4d a5 b d
a0 6e :3 a0 a5 57 a0 51 d
:5 a0 a5 57 a0 7e 51 b4 2e
:2 a0 7e b4 2e :3 a0 a5 57 a0
b7 :2 a0 7e b4 2e :3 a0 a5 57
b7 :2 19 3c :9 a0 a5 57 a0 57
b3 a0 57 b3 a0 57 b3 b7
19 3c b7 :3 a0 7e b4 2e :2 a0
51 a5 b 7e 51 b4 2e a
10 cd e9 a0 57 a0 b4 e9
b7 :2 19 3c b7 a0 47 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a0 cd e9 a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
:c a0 51 a5 b :2 a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e 51 b4
2e a 10 ac d0 d7 b2 e9
:c a0 51 a5 b :2 a0 ac a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e 51 b4
2e a 10 ac d0 d7 b2 e9
a0 57 a0 b4 e9 b7 a4 a0
b1 11 68 4f a0 8d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
51 a5 1c 51 81 b0 a3 a0
51 a5 1c 51 81 b0 a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 :2 a0 51 a5
b 7e 51 b4 2e a 10 a0
7e b4 2e a 10 ac e5 d0
b2 e9 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 :2 a0 51 a5 b 7e 51 b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 7e 51 b4 2e
a 10 :2 a0 65 b7 :2 a0 65 b7
:2 19 3c b7 :3 a0 65 b7 a6 9
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a :2 a0 4d
a5 b d :2 a0 4d a5 b d
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 51 a5 b 7e 51 b4 2e
a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 51 a5 b 7e
51 b4 2e a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 a0
53 4f b7 a6 9 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a a0
f4 b4 bf c8 :2 a0 ac a0 b2
ee :2 a0 7e b4 2e a0 7e b4
2e a 10 ac d0 a0 de ac
e5 e9 bd b7 11 a4 b1 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a0
51 d a0 51 d :2 a0 e9 dd
b3 :4 a0 e9 d3 5 :3 a0 f 2b
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d :3 a0 51 a5 b
7e :2 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 5a b4 2e d
b7 a0 47 :2 a0 e9 c1 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 51 a5 1c 51 81
b0 a3 a0 1c a0 4d a5 b
81 b0 a3 a0 1c a0 4d a5
b 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a0 f4 b4 bf c8
:4 a0 ac a0 b2 ee :2 a0 51 a5
b 7e 51 b4 2e a0 7e a0
9f a0 d2 ac a0 b2 ee :2 a0
51 a5 b 7e 51 b4 2e ac
d0 eb b4 2e a 10 ac d0
a0 de a0 de ac e5 e9 bd
b7 11 a4 b1 :2 a0 d a0 51
d a0 51 d :2 a0 e9 dd b3
:6 a0 e9 d3 5 :3 a0 f 2b a0
7e 51 b4 2e :2 a0 7e 4d a5
b b4 2e :2 a0 7e b4 2e :2 a0
7e b4 2e :3 a0 e7 a0 6e e7
:2 a0 7e b4 2e ef f9 e9 a0
57 a0 b4 e9 :2 a0 d :3 a0 51
a5 b 7e a0 b4 2e d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d :3 a0 51 a5 b 7e
a0 7e :2 a0 51 a5 b b4 2e
5a b4 2e d :2 a0 d :2 a0 d
a0 b7 :2 a0 7e b4 2e :3 a0 e7
a0 6e e7 :2 a0 7e b4 2e ef
f9 e9 a0 57 a0 b4 e9 :2 a0
d :3 a0 51 a5 b 7e a0 b4
2e d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d :3 a0 51
a5 b 7e a0 7e :2 a0 51 a5
b b4 2e 5a b4 2e d :2 a0
d :2 a0 d a0 2b b7 19 :3 a0
e7 :2 a0 7e b4 2e ef f9 e9
a0 57 a0 b4 e9 :2 a0 d :3 a0
51 a5 b 7e a0 b4 2e d
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d :3 a0 51 a5 b
7e a0 7e :2 a0 51 a5 b b4
2e 5a b4 2e d :2 a0 d :2 a0
d a0 2b b7 :2 19 3c b7 19
3c b7 :2 a0 7e b4 2e :3 a0 e7
a0 6e e7 :2 a0 7e b4 2e ef
f9 e9 a0 57 a0 b4 e9 :2 a0
d :3 a0 51 a5 b 7e a0 b4
2e d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e d :3 a0 51
a5 b 7e a0 7e :2 a0 51 a5
b b4 2e 5a b4 2e d :2 a0
d :2 a0 d a0 b7 :2 a0 7e b4
2e :3 a0 e7 a0 6e e7 :2 a0 7e
b4 2e ef f9 e9 a0 57 a0
b4 e9 :2 a0 d :3 a0 51 a5 b
7e a0 b4 2e d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d :3 a0 51 a5 b 7e a0 7e
:2 a0 51 a5 b b4 2e 5a b4
2e d :2 a0 d :2 a0 d a0 2b
b7 19 :3 a0 e7 :2 a0 7e b4 2e
ef f9 e9 a0 57 a0 b4 e9
:2 a0 d :3 a0 51 a5 b 7e a0
b4 2e d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :3 a0
51 a5 b 7e a0 7e :2 a0 51
a5 b b4 2e 5a b4 2e d
:2 a0 d :2 a0 d a0 2b b7 :2 19
3c b7 :2 19 3c b7 19 3c b7
a0 47 :2 a0 e9 c1 a0 57 a0
b4 e9 b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a :11 a0 5 d7
b2 5 e9 a0 57 a0 b4 e9
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
51 81 b0 a0 f4 b4 bf c8
:2 a0 ac a0 b2 ee :2 a0 51 a5
b 7e 51 b4 2e a0 7e b4
2e a 10 ac d0 a0 de a0
de ac e5 e9 bd b7 11 a4
b1 :2 a0 d :2 a0 e9 dd b3 :4 a0
e9 d3 5 :3 a0 f 2b a0 7e
51 b4 2e :2 a0 7e b4 2e :2 a0
6e e7 :2 a0 e7 :2 a0 7e b4 2e
ef f9 e9 a0 51 d a0 2b
a0 b7 :2 a0 7e b4 2e :2 a0 6e
e7 :2 a0 e7 :2 a0 7e b4 2e ef
f9 e9 :2 a0 d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
a0 b7 19 :2 a0 7e b4 2e :3 a0
e7 :2 a0 7e b4 2e ef f9 e9
a0 51 d b7 :2 19 3c b7 19
3c b7 a0 47 :2 a0 e9 c1 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 96 :2 a0 b0 54 b4
55 6a a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 51
81 b0 a0 f4 b4 bf c8 :3 a0
ac a0 b2 ee :2 a0 51 a5 b
7e 51 b4 2e a0 7e b4 2e
a 10 ac d0 a0 de a0 de
ac e5 e9 bd b7 11 a4 b1
:2 a0 d :2 a0 e9 dd b3 :5 a0 e9
d3 5 :3 a0 f 2b a0 7e 51
b4 2e :2 a0 7e b4 2e :2 a0 d
:2 a0 6e e7 :2 a0 e7 :2 a0 7e b4
2e ef f9 e9 a0 57 a0 b4
e9 :3 a0 51 a5 b 7e a0 b4
2e d a0 b7 :2 a0 7e b4 2e
:2 a0 d :2 a0 6e e7 :2 a0 e7 :2 a0
7e b4 2e ef f9 e9 a0 57
a0 b4 e9 :3 a0 51 a5 b 7e
a0 b4 2e d a0 b7 19 :2 a0
7e b4 2e :2 a0 d :3 a0 e7 :2 a0
7e b4 2e ef f9 e9 a0 57
a0 b4 e9 :3 a0 51 a5 b 7e
a0 b4 2e d b7 :2 19 3c :3 a0
51 a5 b 7e a0 7e :2 a0 51
a5 b b4 2e 5a b4 2e d
b7 4f b7 :2 19 3c b7 a0 47
:2 a0 e9 c1 a0 57 a0 b4 e9
b7 a4 a0 b1 11 68 4f 9a
b4 55 6a :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e e7 :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e 51 b4 2e ef f9
e9 a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f 9a b4 55
6a :4 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e e7 :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e 51 b4 2e ef f9 e9 a0
57 a0 b4 e9 b7 a4 a0 b1
11 68 4f 9a b4 55 6a :3 a0
6e a5 b 7e 6e b4 2e cd
e9 a0 57 a0 b4 e9 b7 a4
a0 b1 11 68 4f b1 b7 a4
11 a0 b1 56 4f 1d 17 b5 
8fc
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 3e 64 68 89 70 74 7c
80 81 82 84 6f ac 94 98
a0 6c a4 a5 a7 93 cf b7
bb c3 90 c7 c8 ca b6 ef
da b3 de df e7 ea d9 112
fa d6 fe 101 102 10a 10d f9
135 11d f6 121 124 125 12d 130
11c 155 140 119 144 145 14d 150
13f 178 160 13c 164 167 168 170
173 15f 198 183 187 18f 193 15c
17f 19f 1a3 1a7 1ab 1b0 1b5 1b9
1be 1c2 1c3 1c8 1cc 1d0 1d4 1d5
1da 1de 1e2 1e6 1ea 1eb 1f0 1f4
1f8 1fc 200 204 205 207 20b 20d
211 215 216 217 219 21d 221 225
226 227 229 22d 231 235 239 23d
241 245 246 24b 24f 253 256 257
25c 260 263 267 26b 26e 272 276
279 27d 281 285 286 287 289 28d
291 296 29a 29e 2a2 2a3 2a8 2ac
2af 2b3 2b7 2bb 2bf 2c3 2c7 2c8
2cd 2d1 2d4 2d7 2d8 2dd 2e1 2e5
2e8 2e9 2ee 2f2 2f6 2fa 2fb 300
304 306 30a 30e 311 312 317 31b
31f 323 324 329 32b 32f 333 336
33a 33e 342 346 34a 34e 352 356
35a 35b 360 364 369 36a 36e 373
374 378 37d 37e 380 384 387 389
38d 391 395 398 399 39e 3a2 3a6
3a9 3aa 3ac 3af 3b2 3b3 1 3b8
3bd 3c2 3c7 3cb 3d0 3d4 3d5 3da
3dc 3e0 3e4 3e7 3e9 3ed 3f4 3f6
3fa 3fe 400 40c 410 412 42e 42a
429 436 443 43f 426 44b 43e 450
454 458 45c 461 466 46a 46f 43b
473 478 47a 47e 482 484 490 494
496 4b2 4ae 4ad 4ba 4c7 4c3 4aa
4cf 4d8 4d4 4c2 4e0 4bf 4e5 4e9
4ed 4f1 4f5 4f9 4fd 501 505 509
50d 511 515 519 51d 520 521 523
527 52b 52c 530 531 538 53c 540
543 544 549 54d 551 554 555 1
55a 55f 563 567 56a 56b 1 570
575 579 57d 580 581 583 586 589
58a 1 58f 594 595 599 5a1 5a2
5a7 5ab 5af 5b3 5b7 5bb 5bf 5c3
5c7 5cb 5cf 5d3 5d7 5da 5db 5dd
5e1 5e5 5e6 5ea 5eb 5f2 5f6 5fa
5fd 5fe 603 607 60b 60e 60f 1
614 619 61d 621 624 625 1 62a
62f 633 637 63a 63b 63d 640 643
644 1 649 64e 64f 653 65b 65c
661 665 66a 66e 66f 674 676 67a
67e 680 68c 690 692 696 6b2 6ae
6ad 6ba 6c7 6c3 6aa 6cf 6d8 6d4
6c2 6e0 6bf 6e5 6e9 6ed 6f1 711
6f9 6fd 700 701 709 70c 6f8 731
71c 6f5 720 721 729 72c 71b 738
73c 718 740 741 745 749 74a 751
755 759 75c 75d 762 766 76a 76d
76e 1 773 778 77c 780 783 784
1 789 78e 792 796 799 79a 79c
79f 7a2 7a3 1 7a8 7ad 7b1 7b4
7b5 1 7ba 7bf 7c0 7c6 7ca 7cb
7d0 7d4 7d8 7db 7dc 7e0 7e4 7e5
7ec 7f0 7f4 7f7 7f8 7fd 801 805
808 809 1 80e 813 817 81b 81e
81f 1 824 829 82d 831 834 835
837 83a 83d 83e 1 843 848 84c
84f 850 1 855 85a 85b 861 865
866 86b 86f 872 875 876 87b 87f
882 885 886 1 88b 890 894 898
89c 89e 8a2 8a6 8aa 8ac 8b0 8b4
8b7 8b9 8bd 8c1 8c5 8c9 8cb 8cc
8d1 8d5 8d9 8db 8e7 8eb 8ed 909
905 904 911 91e 91a 901 926 92f
92b 919 937 948 940 944 916 94f
95c 954 958 93f 963 93c 968 96c
970 974 978 979 97a 97c 980 984
988 989 98a 98c 990 994 997 99b
99f 9a0 9a4 9a8 9a9 9b0 9b4 9b8
9bb 9bc 9be 9c1 9c4 9c5 9ca 9ce
9d1 9d2 1 9d7 9dc 9dd 9e3 9e7
9e8 9ed 9f1 9f4 9f8 9fc 9fd a01
a05 a06 a0d a11 a15 a18 a19 a1b
a1e a21 a22 a27 a2b a2e a2f 1
a34 a39 a3a a40 a44 a45 a4a a4c
1 a50 a52 a54 a55 a5a a5e a62
a64 a70 a74 a76 a92 a8e a8d a9a
aa7 aa3 a8a aaf abc ab4 ab8 aa2
ac3 ad4 acc ad0 a9f adb acb ae0
ae4 ae8 aec ac8 afd b00 b04 b08
b0c b0d b11 b12 b19 b1d b21 b24
b25 b2a b2e b31 b32 1 b37 b3c
b3d b41 b45 b47 b48 b4e b53 b58
b5a b66 b6a b8b b70 b74 b77 b7a
b7b b83 b86 b6f bab b96 b6c b9a
b9b ba3 ba6 b95 bb2 b92 bb6 bba
bbe bc1 bc5 bc9 bcd bd2 bd6 bd7
bdb bdf be3 be7 bec bf1 bf5 bf9
bfd c01 c06 c0c c10 c14 c18 c1b
c1c c1e c21 c25 c29 c2c c2d c2f
c30 c35 c39 c3d c41 c45 c48 c49
c4b c4e c52 c56 c59 c5a c5c c5f
c63 c67 c6a c6b c6d c6e c73 c76
c77 c7c c80 c82 c86 c8d c91 c95
c9a c9c c9e ca2 ca6 ca8 cb4 cb8
cba cd6 cd2 cd1 cde cef ce7 ceb
cce cf6 d03 cfb cff ce6 d0a d1b
d13 d17 ce3 d22 d12 d27 d2b d48
d33 d0f d37 d38 d40 d43 d32 d6b
d53 d57 d5f d2f d63 d64 d66 d52
d8e d76 d7a d82 d4f d86 d87 d89
d75 db1 d99 d72 d9d da0 da1 da9
dac d98 dd1 dbc d95 dc0 dc1 dc9
dcc dbb df1 ddc db8 de0 de1 de9
dec ddb e13 dfc dd8 e00 e01 e09
e0e dfb e1a e1e df8 e2f e32 e36
e3a e3e e42 e46 e47 e4b e4c e53
e57 e5b e5e e5f e61 e64 e67 e68
e6d e71 e74 e78 e7b e7f e83 e84
e88 e89 e90 e94 e98 e9b e9c e9e
ea1 ea4 ea5 eaa eab eaf eb3 eb4
1 eb9 ebe ebf ec3 ec7 ec9 ecd
ecf ed0 ed6 edb ee0 ee2 eee ef2
ef4 ef8 efc f00 f04 f07 f0b f0f
f12 f16 f1a f1e f23 f27 f28 f2c
f30 f34 f38 f3c f40 f45 f4a f4e
f52 f56 f5a f5f f65 f69 f6c f6f
f70 f75 f79 f7d f80 f81 f82 f84
f85 f8a f8e f92 f95 f96 f9b f9f
fa3 fa6 fa7 fac fb0 fb4 fb8 fba
fbe fc3 fc5 fc9 fcd fd0 fd1 fd6
fdc fdd fe2 fe6 feb fef ff0 ff5
ff9 ffd 1001 1005 1009 100d 1010 1011
1013 1016 101a 101b 1020 1024 1028 102c
1030 1033 1034 1036 1039 103d 1041 1044
1045 1047 1048 104d 1051 1055 1059 105d
1060 1061 1063 1066 106a 106d 1071 1075
1078 1079 107b 107c 1081 1084 1085 108a
108e 1092 1096 109a 109e 10a2 10a6 10aa
10ac 10b0 10b4 10b7 10b8 10bd 10c1 10c5
10c9 10cb 10cf 10d4 10d6 10da 10de 10e1
10e2 10e7 10ed 10ee 10f3 10f7 10fc 1100
1101 1106 110a 110e 1112 1116 111a 111e
1121 1122 1124 1127 112b 112c 1131 1135
1139 113d 1141 1144 1145 1147 114a 114e
1152 1155 1156 1158 1159 115e 1162 1166
116a 116e 1171 1172 1174 1177 117b 117e
1182 1186 1189 118a 118c 118d 1192 1195
1196 119b 119f 11a3 11a7 11ab 11af 11b3
11b7 11bb 11c1 11c3 11c7 11cb 11cf 11d3
11d5 11d9 11dd 11e0 11e1 11e6 11ec 11ed
11f2 11f6 11fb 11ff 1200 1205 1209 120d
1211 1215 1219 121d 1220 1221 1223 1226
122a 122b 1230 1234 1238 123c 1240 1243
1244 1246 1249 124d 1251 1254 1255 1257
1258 125d 1261 1265 1269 126d 1270 1271
1273 1276 127a 127d 1281 1285 1288 1289
128b 128c 1291 1294 1295 129a 129e 12a2
12a6 12aa 12ae 12b2 12b6 12ba 12c0 12c2
12c6 12ca 12cd 12cf 12d3 12d6 12d8 12dc
12e0 12e3 12e4 12e9 12ed 12f1 12f5 12f7
12fb 1300 1302 1306 130a 130d 130e 1313
1319 131a 131f 1323 1328 132c 132d 1332
1336 133a 133e 1342 1346 134a 134d 134e
1350 1353 1357 1358 135d 1361 1365 1369
136d 1370 1371 1373 1376 137a 137e 1381
1382 1384 1385 138a 138e 1392 1396 139a
139d 139e 13a0 13a3 13a7 13aa 13ae 13b2
13b5 13b6 13b8 13b9 13be 13c1 13c2 13c7
13cb 13cf 13d3 13d7 13db 13df 13e3 13e7
13e9 13ed 13f1 13f4 13f5 13fa 13fe 1402
1406 1408 140c 1411 1413 1417 141b 141e
141f 1424 142a 142b 1430 1434 1439 143d
143e 1443 1447 144b 144f 1453 1457 145b
145e 145f 1461 1464 1468 1469 146e 1472
1476 147a 147e 1481 1482 1484 1487 148b
148f 1492 1493 1495 1496 149b 149f 14a3
14a7 14ab 14ae 14af 14b1 14b4 14b8 14bb
14bf 14c3 14c6 14c7 14c9 14ca 14cf 14d2
14d3 14d8 14dc 14e0 14e4 14e8 14ec 14f0
14f4 14f8 14fe 1500 1504 1508 150c 1510
1512 1516 151a 151d 151e 1523 1529 152a
152f 1533 1538 153c 153d 1542 1546 154a
154e 1552 1556 155a 155d 155e 1560 1563
1567 1568 156d 1571 1575 1579 157d 1580
1581 1583 1586 158a 158e 1591 1592 1594
1595 159a 159e 15a2 15a6 15aa 15ad 15ae
15b0 15b3 15b7 15ba 15be 15c2 15c5 15c6
15c8 15c9 15ce 15d1 15d2 15d7 15db 15df
15e3 15e7 15eb 15ef 15f3 15f7 15fd 15ff
1603 1607 160a 160c 1610 1614 1617 1619
161d 1620 1622 1626 162d 1631 1635 163a
163c 1640 1645 1649 164a 164f 1651 1655
1659 165b 1667 166b 166d 1689 1685 1684
1691 169e 169a 1681 16a6 16af 16ab 1699
16b7 16c4 16c0 1696 16cc 16d5 16d1 16bf
16dd 16ea 16e6 16bc 16f2 16fb 16f7 16e5
1703 1710 170c 16e2 1718 170b 171d 1721
1725 1729 172d 1731 1735 1739 173d 1741
1745 1749 174d 1751 1755 1759 175d 1761
1765 1769 176d 1708 1775 1779 177e 1782
1787 178b 178c 1791 1793 1797 179b 179d
17a9 17ad 17af 17cb 17c7 17c6 17d3 17e0
17dc 17c3 17e8 17db 17ed 17f1 180e 17f9
17d8 17fd 17fe 1806 1809 17f8 182e 1819
17f5 181d 181e 1826 1829 1818 1850 1839
1815 183d 183e 1846 184b 1838 1870 185b
1835 185f 1860 1868 186b 185a 1877 187b
1857 188c 188f 1893 1897 189b 189c 18a0
18a1 18a8 18ac 18b0 18b3 18b4 18b6 18b9
18bc 18bd 18c2 18c6 18c9 18ca 1 18cf
18d4 18d5 18d9 18dd 18df 18e3 18e5 18e6
18ec 18f1 18f6 18f8 1904 1908 190a 190e
1912 1916 191a 191e 1923 1927 1928 192c
1930 1934 1938 193d 1942 1946 194a 194e
1952 1957 195d 1961 1964 1967 1968 196d
1971 1975 1978 1979 197e 1982 1986 198b
198d 1991 1995 1997 199b 199f 19a2 19a3
19a8 19ae 19af 19b4 19b8 19bb 19bf 19c3
19c9 19cd 19cf 19d3 19d7 19da 19db 19e0
19e4 19e8 19ed 19ef 19f3 19f7 19f9 19fd
1a01 1a04 1a05 1a0a 1a10 1a11 1a16 1a1a
1a1e 1a22 1a26 1a2a 1a2e 1a31 1a32 1a34
1a37 1a3b 1a3f 1a42 1a43 1a45 1a46 1a4b
1a4f 1a53 1a55 1a59 1a5d 1a61 1a64 1a65
1a6a 1a6e 1a72 1a76 1a78 1a7c 1a80 1a83
1a84 1a89 1a8f 1a90 1a95 1a99 1a9c 1aa0
1aa2 1aa6 1aaa 1aad 1aaf 1ab3 1ab6 1ab8
1abc 1ac3 1ac7 1acb 1ad0 1ad2 1ad4 1ad8
1adc 1ade 1aea 1aee 1af0 1b0c 1b08 1b07
1b14 1b25 1b1d 1b21 1b04 1b2c 1b1c 1b31
1b35 1b52 1b3d 1b19 1b41 1b42 1b4a 1b4d
1b3c 1b72 1b5d 1b39 1b61 1b62 1b6a 1b6d
1b5c 1b94 1b7d 1b59 1b81 1b82 1b8a 1b8f
1b7c 1bb7 1b9f 1b79 1ba3 1ba6 1ba7 1baf
1bb2 1b9e 1bd7 1bc2 1b9b 1bc6 1bc7 1bcf
1bd2 1bc1 1bde 1be2 1bbe 1bf3 1bf6 1bfa
1bfe 1c02 1c06 1c07 1c0b 1c0c 1c13 1c17
1c1b 1c1e 1c1f 1c21 1c24 1c27 1c28 1c2d
1c31 1c34 1c35 1 1c3a 1c3f 1c40 1c44
1c48 1c4a 1c4e 1c50 1c51 1c57 1c5c 1c61
1c63 1c6f 1c73 1c75 1c79 1c7d 1c81 1c85
1c89 1c8e 1c92 1c93 1c97 1c9b 1c9f 1ca3
1ca7 1cac 1cb1 1cb5 1cb9 1cbd 1cc1 1cc6
1ccc 1cd0 1cd3 1cd6 1cd7 1cdc 1ce0 1ce4
1ce7 1ce8 1ced 1cf1 1cf5 1cf9 1cfd 1d01
1d06 1d08 1d0c 1d10 1d12 1d16 1d1a 1d1d
1d1e 1d23 1d29 1d2a 1d2f 1d33 1d38 1d3c
1d3d 1d42 1d46 1d4a 1d4e 1d51 1d52 1d54
1d57 1d5b 1d5c 1d61 1d65 1d69 1d6b 1d6f
1d73 1d76 1d77 1d7c 1d80 1d84 1d88 1d8c
1d90 1d95 1d97 1d9b 1d9f 1da1 1da5 1da9
1dac 1dad 1db2 1db8 1db9 1dbe 1dc2 1dc7
1dcb 1dcc 1dd1 1dd5 1dd9 1ddd 1de0 1de1
1de3 1de6 1dea 1deb 1df0 1df4 1df8 1dfa
1dfe 1e02 1e06 1e09 1e0a 1e0f 1e13 1e17
1e1b 1e1f 1e23 1e27 1e29 1e2d 1e31 1e34
1e35 1e3a 1e40 1e41 1e46 1e4a 1e4f 1e53
1e54 1e59 1e5d 1e61 1e65 1e68 1e69 1e6b
1e6e 1e72 1e73 1e78 1e7c 1e7e 1e82 1e86
1e89 1e8d 1e91 1e95 1e98 1e99 1e9b 1e9e
1ea2 1ea5 1ea9 1ead 1eb0 1eb1 1eb3 1eb4
1eb9 1ebc 1ebd 1ec2 1ec6 1ec8 1eca 1ecc
1ed0 1ed4 1ed7 1ed9 1edd 1ee4 1ee8 1eec
1ef1 1ef3 1ef7 1efc 1f00 1f01 1f06 1f08
1f0c 1f10 1f12 1f1e 1f22 1f24 1f38 1f39
1f3d 1f41 1f45 1f49 1f4d 1f51 1f54 1f55
1f57 1f5a 1f5e 1f62 1f65 1f66 1f68 1f69
1f6e 1f70 1f74 1f78 1f7b 1f7c 1f7e 1f81
1f85 1f89 1f8c 1f8d 1f8f 1f90 1f95 1f98
1f9b 1f9c 1fa1 1fa7 1fa8 1fad 1fb1 1fb6
1fba 1fbb 1fc0 1fc2 1fc6 1fca 1fcc 1fd8
1fdc 1fde 1ff2 1ff3 1ff7 1ffb 1fff 2003
2007 200b 200e 200f 2011 2014 2018 201c
201f 2020 2022 2023 2028 202a 202e 2032
2035 2036 2038 203b 203f 2043 2046 2047
2049 204a 204f 2052 2055 2056 205b 2061
2062 2067 206b 2070 2074 2075 207a 207c
2080 2084 2086 2092 2096 2098 20ac 20ad
20b1 20b5 20b9 20bd 20c1 20c6 20c7 20c9
20cc 20d1 20d2 20d7 20dc 20e1 20e5 20ea
20ee 20ef 20f4 20f6 20fa 20fe 2100 210c
2110 2112 2114 2116 211a 2126 212a 212c
212f 2131 2132 213b 
8fc
2
0 1 9 e b 1c 27 :2 1c
31 3b :2 31 44 4d :2 44 1b :3 1
:2 c 1c 24 :2 1c c :2 1 :2 c 1c
24 :2 1c c :2 1 :2 c 1c 24 :2 1c
c :2 1 c 13 12 c 1b c
:2 1 c 13 16 12 c 1b c
:2 1 c 13 16 12 c 1b c
:2 1 e 15 14 e 1b e :2 1
e 15 18 14 e 1d e :2 1
:2 e 19 e 1 2 d 2 11
:7 5 7 17 1f :3 7 17 1f 26
:3 7 d 1c 24 2b :2 d 6 7
4 11 19 :2 11 :2 4 12 1a :2 12
4 b 16 1e 25 2b 35 :2 b
e 1a :3 18 e 18 :2 e 18 e
15 20 :2 15 20 28 :2 20 15 e
1f 23 2e 37 :2 e 15 24 15
7 19 22 2f 38 :2 7 11 1e
1f :2 1e 16 20 :3 1e 5 1c 26
:3 5 2d c 1b :3 19 a 1f 2d
:2 a 23 2d :2 13 8 16 1f 27
31 3e 48 50 5d :2 8 :6 a :3 19
21 :2 e 25 17 31 38 :3 37 47
4b 54 :2 47 57 58 :2 57 :2 31 :7 b
5 :3 b 6 :2 7 :2 2 6 :4 1 c
1c 27 :2 1c 31 3b :2 31 1b :2 2
14 :7 8 :2 2 6 :4 2 c 1c 27
:2 1c 31 3b :2 31 45 4e :2 45 1b
:2 2 13 28 2f 38 40 48 4d
e 16 1f 27 2b 33 :2 27 37
3d e c 7 c d 16 :3 15
22 2a :3 29 :2 d 35 3d :3 3b :2 d
47 4b 53 :2 47 56 57 :2 56 :2 d
:5 7 13 28 2f 38 40 49 4e
e 16 1f 28 2c 35 :2 28 39
3f e c 7 c d 16 :3 15
22 2a :3 29 :2 d 35 3d :3 3b :2 d
b f 18 :2 b 1b 1c :2 1b :2 d
:a 7 :2 2 6 :4 2 1 a 19 24
:2 19 2d 38 :2 2d 41 4a :2 41 18
50 57 :2 1 2 9 10 f 9
16 9 :2 2 9 10 f 9 16
9 2 :4 b 19 23 1e 23 a
13 :3 12 1f 27 :3 26 :2 a 32 3c
:3 39 :2 a 46 4a 52 :2 46 55 56
:2 55 :2 a :4 9 :2 a 1e :4 4 :4 b 19
24 1f 24 a 13 :3 12 1f 27
:3 26 :2 a 32 3c :3 39 :2 a 46 4a
53 :2 46 56 57 :2 56 :2 a :4 8 :2 a
1f :4 4 7 c d :2 c 13 19
1a :2 19 :2 7 8 f 8 1c 8
f 8 :4 4 2 b a 11 a
19 :2 6 1 5 :4 1 b 16 21
:2 16 2b 35 :2 2b 3f 48 :2 3f 8
11 15 :2 8 1b 25 29 :2 1b 15
:2 1 7 13 1b :2 13 :2 7 14 1c
:2 14 7 :2 9 d :2 9 1a 2a 25
2a 8 c 14 :2 8 17 18 :2 17
:4 1e :2 8 25 :4 2 :2 9 d :2 9 1a
2a 25 2a 8 c 15 :2 8 18
19 :2 18 :4 1f :2 8 25 :4 2 1 :2 9
8 10 :2 4 1 5 :4 1 b 1c
25 :2 1c 2e 37 :2 2e 3d 45 49
:2 3d 51 59 5d :2 51 1b :2 1 4
b 0 :2 4 18 21 18 8 3
8 b 12 :3 11 :4 1c :2 b 3 11
:2 32 29 :2 11 :5 4 1 8 f 12
e 8 17 8 :2 1 9 10 f
9 18 9 1 3 d :2 3 d
:2 3 8 :4 3 c 14 19 :3 6 8
12 15 12 8 a 15 19 21
:2 15 24 26 2a 2f :2 26 :2 15 :2 a
15 19 21 :2 15 24 27 2b 30
:2 27 33 35 39 3f :2 35 :2 27 26
:2 15 a 3 7 :2 1 7 :4 1 5
:4 1 b 1d 28 :2 1d 30 3d 41
:2 30 49 54 58 :2 49 26 2e 32
:2 26 1c :3 1 b 12 11 b 1a
b :2 1 :2 b 1a 22 :2 1a b :2 1
:2 b 1a 22 :2 1a b :2 1 b 12
15 11 b 1a b :2 1 b 12
11 b 1a b :2 1 b 12 11
b 1a b :2 1 b 14 13 b
1b b :2 1 8 0 :2 1 15 1d
27 2d 15 c 7 c 26 2a
33 :2 26 36 37 :2 36 3d 44 :2 f
13 :2 f 20 1b 20 3a 3e 47
:2 3a 4a 4b :2 4a 1b 8 7 :2 3d
:2 26 7 e :2 a :2 11 1 :2 e :6 1
12 :2 1 12 :2 1 12 1 2 7
:3 2 3 d 15 1c 22 29 :3 7
9 13 16 13 9 c 14 15
:2 14 f 1b 18 23 :2 1b :2 18 12
18 :3 17 8 f :3 d 1e 36 3f
36 45 4a 45 54 5a :3 59 :3 17
:5 9 17 27 :2 17 27 2b 38 :2 27
3b 3d :2 27 17 9 19 1d 25
:2 19 28 2a 2e 38 :2 2a :2 19 :2 9
19 1d 28 :2 19 2b 2e 38 3a
3e 44 :2 3a :2 2e 2d :2 19 9 17
27 :2 17 27 17 12 17 18 1f
:3 1d 1e 36 3f 36 45 4a 45
54 5a :3 59 :3 17 :5 4 17 27 :2 17
27 2b 38 :2 27 3b 3d :2 27 17
9 19 1d 25 :2 19 28 2a 2e
38 :2 2a :2 19 :2 9 19 1d 28 :2 19
2b 2e 38 3a 3e 44 :2 3a :2 2e
2d :2 19 9 17 27 :2 17 27 17
:2 16 27 17 1e 36 3f 36 4d
53 :3 52 :3 17 :5 4 17 27 :2 17 27
2b 38 :2 27 3b 3d :2 27 17 9
19 1d 25 :2 19 28 2a 2e 38
:2 2a :2 19 :2 9 19 1d 28 :2 19 2b
2e 38 3a 3e 44 :2 3a :2 2e 2d
:2 19 9 17 27 :2 17 27 :3 17 12
:3 5 21 :2 f 29 6 d :3 b 1e
36 3f 36 45 4a 45 54 5a
:3 59 :3 17 :5 9 17 27 :2 17 27 2b
38 :2 27 3b 3d :2 27 17 9 19
1d 25 :2 19 28 2a 2e 38 :2 2a
:2 19 :2 9 19 1d 28 :2 19 2b 2e
38 3a 3e 44 :2 3a :2 2e 2d :2 19
9 17 27 :2 17 27 17 3 15
9 10 :3 e 1e 36 3f 36 45
4a 45 54 5a :3 59 :3 17 :5 4 17
27 :2 17 27 2b 38 :2 27 3b 3d
:2 27 17 9 19 1d 25 :2 19 28
2a 2e 38 :2 2a :2 19 :2 9 19 1d
28 :2 19 2b 2e 38 3a 3e 44
:2 3a :2 2e 2d :2 19 9 17 27 :2 17
27 17 :2 10 18 15 1e 36 3f
36 4d 53 :3 52 :3 17 :5 9 17 27
:2 17 27 2b 38 :2 27 3b 3d :2 27
17 9 19 1d 25 :2 19 28 2a
2e 38 :2 2a :2 19 :2 9 19 1d 28
:2 19 2b 2e 38 3a 3e 44 :2 3a
:2 2e 2d :2 19 9 17 27 :2 17 27
17 :2 10 11 :3 3 :4 c 17 :2 9 3
7 1 2 8 :2 2 :7 1 5 :4 1
b 1a 25 :2 1a 2f 39 :2 2f 5
14 :2 5 1e 2d :2 1e c 1a :2 c
25 34 :2 25 5 14 :2 5 1e 2a
:2 1e 18 :2 1 e 3 c 14 1d
25 2c 36 3f 3 b 12 1c
25 2d 38 42 :a 2 :2 1 5 :4 1
b 22 29 :2 22 2e 36 :2 2e 21
:3 1 9 10 f 9 16 9 :2 1
9 10 f 9 16 9 :2 1 a
13 12 a 19 a :2 1 b 12
11 b 18 b 1 2 9 0
:2 2 16 1f 16 7 2 7 8
c 14 :2 8 17 18 :2 17 :4 1e :2 8
2 f :2 34 :2 3b 2b :2 f :5 2 1
c :2 1 6 :4 1 8 10 16 :3 2
9 13 16 13 9 5 d e
:2 d f 16 :3 14 16 2e 33 2e
37 3f 37 4a 50 :3 4f :3 f 8
12 :3 8 c 1e 12 19 :3 17 16
2e 33 2e 37 3f 37 4a 50
:3 4f :3 f 8 15 :2 8 13 17 1f
:2 13 22 24 28 32 :2 24 :2 13 8
c 21 1e 12 19 :3 17 a 22
2a 22 38 3e :3 3d :4 3 e 3
21 1e :2 c 10 :2 2 1 5 :2 1
7 :4 1 5 :4 1 b 20 30 :2 20
37 3f 43 :2 37 1f :3 1 9 10
f 9 16 9 :2 1 9 10 f
9 16 9 :2 1 a 13 12 a
19 a :2 1 a 11 14 10 a
19 a :2 1 b 12 11 b 18
b 1 2 9 0 :2 2 16 1e
24 16 7 2 7 8 c 14
:2 8 17 18 :2 17 :4 1e :2 8 2 f
:2 34 :2 3b 2b :2 f :5 2 1 b :2 1
6 :4 1 8 10 16 1c :3 2 9
13 16 13 9 e 16 17 :2 16
10 17 :3 15 10 1d 10 17 2f
34 2f 38 40 38 4b 51 :3 50
:3 10 :5 17 9 14 18 20 :2 14 23
25 :2 14 9 d 1f 13 1a :3 18
10 1d 10 17 2f 34 2f 38
40 38 4b 51 :3 50 :3 10 :5 17 9
14 18 20 :2 14 23 25 :2 14 9
d 22 1f 13 1a :3 18 10 1d
10 17 2f 37 2f 45 4b :3 4a
:8 10 9 14 18 20 :2 14 23 25
:2 14 9 22 1f :3 d 18 1c 24
:2 18 27 2a 34 36 3a 40 :2 36
:2 2a 29 :2 18 d 19 7 3 :3 b
1 5 :2 1 7 :9 1 5 :4 1 b
0 :2 1 b 7 11 15 1d :2 11
20 22 26 2e :2 22 :2 11 7 37
3b 43 :2 37 46 48 4c 54 :2 48
:2 37 57 58 :2 57 :8 4 :2 1 5 :4 1
b 0 :2 1 b 24 2f 33 3c
:2 2f 3f 41 45 4e :2 41 :2 2f 24
57 5b 64 :2 57 67 69 6d 76
:2 69 :2 57 79 7a :2 79 :8 4 :2 1 5
:4 1 b 0 :2 1 f 29 2d 32
:2 29 37 39 :2 37 :7 3 :2 1 5 :8 1
5 :6 1 
8fc
4
0 :3 1 :10 2 :9 3
:9 4 :9 5 :8 6 :9 7
:9 8 :8 9 :9 a :6 b
:3 d :3 e :5 f :5 10
:6 11 :7 12 13 12
:6 14 :6 15 :8 16 :5 17
:3 18 :3 19 :3 1a :6 1b
:7 1c :3 1d :7 1e :5 1f
:5 20 :5 21 22 20
:5 22 :5 23 22 :3 20
:b 25 :3 26 :3 27 :3 28
:3 1f 17 :13 2b :5 2c
2a :3 17 13 2e
12 :2 c 2f :4 2
:c 31 :3 33 :5 34 :2 32
35 :4 31 :10 37 :7 39
:b 3a :3 3b :1e 3c 3b
3a :3 39 :7 3e :b 3f
:3 40 :13 41 :9 42 :2 41
40 3f :3 3e :5 43
:2 38 44 :4 37 :13 46
:8 47 :8 48 :8 4a :1e 4b
:4 4c :2 4b :5 4a :8 4e
:1e 4f :4 50 :2 4f :5 4e
:c 52 :3 53 52 :3 55
54 :3 52 49 58
:3 59 :3 58 57 5a
:4 46 :d 5c :a 5d :3 5c
:6 5f :6 60 :9 61 :f 62
:5 61 :9 64 :f 65 :5 64
5e :2 67 68 :3 67
66 69 :4 5c :16 6b
:2 6c 0 :5 6c :3 6d
:b 6e 6d 6c :3 6e
:7 6c :9 6f :8 70 :3 72
:3 73 :5 74 75 :6 76
:5 77 :f 78 :18 79 75
7a 71 :4 7b :2 71
7c :4 6b :f 7e :5 7f
:3 7e :8 80 :9 81 :9 82
:9 83 :8 84 :8 85 :8 86
:2 87 0 :7 87 :e 88
:14 89 :5 88 87 :5 8a
:7 87 :3 8c :3 8d :3 8e
:5 8f 90 :8 91 :5 92
:5 93 :8 94 :5 95 :5 96
:f 97 :5 98 :3 99 :b 9a
:f 9b :14 9c :3 9d :3 9e
9f 96 :5 9f :f a0
:5 a1 :3 a2 :b a3 :f a4
:14 a5 :3 a6 :3 a7 :2 a8
9f 96 :c aa :5 ab
:3 ac :b ad :f ae :14 af
:3 b0 :3 b1 :2 b2 a9
:3 96 :3 95 94 :5 b6
:f b7 :5 b8 :3 b9 :b ba
:f bb :14 bc :3 bd :3 be
bf b6 :5 bf :f c0
:5 c1 :3 c2 :b c3 :f c4
:14 c5 :3 c6 :3 c7 :2 c8
bf b6 :c ca :5 cb
:3 cc :b cd :f ce :14 cf
:3 d0 :3 d1 :2 d2 c9
:3 b6 b5 :3 94 :3 93
90 d6 8b :4 d7
:5 d8 :2 8b d9 :4 7e
:9 db :8 dc :8 dd :8 de
:3 db e0 :8 e1 :9 e3
:4 e0 :5 e4 :2 df e5
:4 db :c e6 :8 e7 :8 e8
:8 e9 :8 ea :2 eb 0
:5 eb :3 ec :f ed ec
eb :5 ed :7 eb :3 ef
:5 f0 f1 :6 f2 :5 f3
:5 f4 :5 f5 :f f6 :3 f7
:2 f8 f9 f5 :5 f9
:f fa :3 fb :f fc fd
f9 f5 :5 fd :c fe
:3 ff fd :3 f5 :3 f4
f1 102 ee :4 103
:2 ee 104 :4 e6 :d 105
:8 106 :8 107 :8 108 :9 109
:8 10a :2 10b 0 :6 10b
:3 10c :f 10d 10c 10b
:5 10d :7 10b :3 10f :5 110
111 :7 112 :5 113 :5 114
:5 115 :3 116 :f 117 :5 118
:b 119 11a 115 :5 11a
:3 11b :f 11c :5 11d :b 11e
11f 11a 115 :5 11f
:3 120 :c 121 :5 122 :b 123
11f :3 115 :14 125 114
127 126 :3 114 111
129 10e :4 12a :5 12b
:2 10e 12c :4 105 12e
0 :2 12e 130 :20 131
:3 130 :5 132 :2 12f 133
:4 12e 135 0 :2 135
:24 137 :5 138 :2 136 139
:4 135 13b 0 :2 13b
:c 13d :5 13e :2 13c 13f
:4 13b :4 2 140 :6 1

213d
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 113
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 :2 0 7
6 :3 0 7 :7 0
b a :3 0 9
:3 0 8 :7 0 f
e :3 0 11 :2 0
113 4 12 :5 0
f 9 :3 0 15
:7 0 b :4 0 d
17 19 1c 16
1a 111 0 a
:9 0 13 9 :3 0
1e :7 0 b :3 0
11 20 22 25
1f 23 111 0
c :6 0 10 :2 0
17 9 :3 0 27
:7 0 b :3 0 15
29 2b 2e 28
2c 111 0 d
:6 0 10 :2 0 1b
f :3 0 19 30
32 :6 0 11 :2 0
36 33 34 111
0 e :6 0 10
:2 0 20 f :3 0
13 :2 0 1d 38
3b :6 0 11 :2 0
3f 3c 3d 111
0 12 :6 0 10
:2 0 25 f :3 0
13 :2 0 22 41
44 :6 0 11 :2 0
48 45 46 111
0 14 :6 0 10
:2 0 29 f :3 0
27 4a 4c :6 0
11 :2 0 50 4d
4e 111 0 15
:6 0 30 17f 0
2e f :3 0 13
:2 0 2b 52 55
:6 0 11 :2 0 59
56 57 111 0
16 :6 0 17 :3 0
18 :3 0 5b :7 0
19 :3 0 5f 5c
5d 111 0 17
:6 0 19 :3 0 60
61 0 10e 1a
:3 0 63 :2 0 65
:2 0 64 :2 0 10e
1b :3 0 68 69
:2 0 6a 1b :5 0
67 :2 0 10e 1c
:3 0 5 :3 0 7
:3 0 32 6b 6e
:2 0 10e 1d :3 0
5 :3 0 7 :3 0
8 :3 0 35 70
74 :2 0 10e 1e
:3 0 1f :3 0 5
:3 0 7 :3 0 8
:3 0 39 77 7b
20 :3 0 7c 10d
a :3 0 b :4 0
3d 80 82 7f
83 0 10b c
:3 0 b :4 0 3f
86 88 85 89
0 10b 21 :3 0
5 :3 0 7 :3 0
8 :3 0 a :3 0
c :3 0 41 8b
91 :2 0 10b a
:3 0 c :3 0 22
:2 0 49 95 96
:3 0 e :3 0 11
:2 0 98 99 0
ee 12 :3 0 11
:2 0 9b 9c 0
ee 16 :3 0 11
:2 0 9e 9f 0
ee d :3 0 b
:4 0 4c a2 a4
a1 a5 0 ee
23 :3 0 24 :4 0
a :3 0 e :3 0
12 :3 0 4e a7
ac :2 0 ee 15
:3 0 11 :2 0 ae
af 0 ee 25
:3 0 e :3 0 15
:3 0 16 :3 0 d
:3 0 53 b1 b6
:2 0 ee 15 :3 0
26 :2 0 11 :2 0
5a b9 bb :3 0
e :3 0 15 :3 0
27 :2 0 5f bf
c0 :3 0 28 :3 0
a :3 0 e :3 0
62 c2 c5 :2 0
c8 29 :3 0 65
d5 15 :3 0 e
:3 0 22 :2 0 69
cb cc :3 0 2a
:3 0 15 :3 0 12
:3 0 6c ce d1
:2 0 d3 6f d4
cd d3 0 d6
c1 c8 0 d6
71 0 eb 2b
:3 0 5 :3 0 7
:3 0 a :3 0 15
:3 0 12 :3 0 d
:3 0 15 :3 0 16
:3 0 74 d7 e0
:2 0 eb 2c :3 0
e2 e4 :2 0 eb
0 2d :3 0 e5
e7 :2 0 eb 0
2e :3 0 e8 ea
:2 0 eb 0 7d
ec bc eb 0
ed 83 0 ee
85 108 1a :3 0
2f :3 0 c :3 0
27 :2 0 90 f2
f3 :3 0 30 :3 0
31 :3 0 11 :2 0
93 f5 f8 26
:2 0 11 :2 0 98
fa fc :3 0 f4
fe fd :2 0 ef
ff 0 101 :2 0
100 :2 0 107 1b
:3 0 104 105 :2 0
106 1b :5 0 103
:2 0 107 9b 109
97 ee 0 10a
0 107 0 10a
9e 0 10b a1
10d 20 :3 0 7e
10b :4 0 10e a6
112 :3 0 112 4
:3 0 ad 112 111
10e 10f :6 0 113
1 0 4 12
112 8f6 :2 0 1c
:a 0 12e 4 :7 0
b9 43b 0 b7
6 :3 0 5 :7 0
118 117 :6 0 bb
6 :3 0 7 :7 0
11c 11b :3 0 11e
:2 0 12e 115 11f
:2 0 1a :3 0 121
:2 0 123 :2 0 122
:2 0 129 1b :3 0
126 127 :2 0 128
1b :4 0 125 :2 0
129 be 12d :3 0
12d 1c :4 0 12d
12c 129 12a :6 0
12e 1 0 115
11f 12d 8f6 :2 0
1d :a 0 1ba 5
:7 0 c3 4bf 0
c1 6 :3 0 5
:7 0 133 132 :3 0
c7 :2 0 c5 6
:3 0 7 :7 0 137
136 :3 0 9 :3 0
8 :7 0 13b 13a
:3 0 13d :2 0 1ba
130 13e :2 0 1a
:3 0 2f :3 0 32
:3 0 33 :3 0 34
:3 0 35 :3 0 36
:3 0 2f :3 0 32
:3 0 33 :3 0 30
:3 0 34 :3 0 11
:2 0 cb 14a 14d
35 :3 0 37 :3 0
ce 38 :3 0 d5
153 172 0 173
:3 0 32 :3 0 5
:3 0 27 :2 0 d9
157 158 :3 0 33
:3 0 7 :3 0 27
:2 0 de 15c 15d
:3 0 159 15f 15e
:2 0 2f :3 0 8
:3 0 39 :2 0 e3
163 164 :3 0 160
166 165 :2 0 30
:3 0 34 :3 0 11
:2 0 e6 168 16b
26 :2 0 11 :2 0
eb 16d 16f :3 0
167 171 170 :4 0
151 154 0 140
176 174 177 :4 0
ee 0 175 :2 0
1b5 1a :3 0 2f
:3 0 32 :3 0 33
:3 0 31 :3 0 35
:3 0 36 :3 0 2f
:3 0 32 :3 0 33
:3 0 30 :3 0 31
:3 0 11 :2 0 f5
182 185 35 :3 0
37 :3 0 f8 38
:3 0 ff 18b 1aa
0 1ab :3 0 32
:3 0 5 :3 0 27
:2 0 103 18f 190
:3 0 33 :3 0 7
:3 0 27 :2 0 108
194 195 :3 0 191
197 196 :2 0 2f
:3 0 8 :3 0 39
:2 0 10d 19b 19c
:3 0 198 19e 19d
:2 0 30 :3 0 31
:3 0 11 :2 0 110
1a0 1a3 26 :2 0
11 :2 0 115 1a5
1a7 :3 0 19f 1a9
1a8 :4 0 189 18c
0 178 1ae 1ac
1af :4 0 118 0
1ad :2 0 1b5 1b
:3 0 1b2 1b3 :2 0
1b4 1b :5 0 1b1
:2 0 1b5 11f 1b9
:3 0 1b9 1d :4 0
1b9 1b8 1b5 1b6
:6 0 1ba 1 0
130 13e 1b9 8f6
:2 0 3a :3 0 1f
:a 0 264 6 :7 0
125 6bf 0 123
6 :3 0 5 :7 0
1c0 1bf :3 0 129
:2 0 127 6 :3 0
7 :7 0 1c4 1c3
:3 0 9 :3 0 8
:7 0 1c8 1c7 :3 0
3b :3 0 18 :3 0
1ca 1cc 0 264
1bd 1cd :2 0 3d
:2 0 12f f :3 0
3d :2 0 12d 1d0
1d2 :6 0 11 :2 0
1d6 1d3 1d4 262
0 3c :6 0 3f
:2 0 133 f :3 0
131 1d8 1da :6 0
11 :2 0 1de 1db
1dc 262 0 3e
:6 0 3f :3 0 1e1
:3 0 135 3c :3 0
1a :3 0 137 1e5
20a 0 20b :3 0
32 :3 0 5 :3 0
27 :2 0 13b 1e9
1ea :3 0 33 :3 0
7 :3 0 27 :2 0
140 1ee 1ef :3 0
1eb 1f1 1f0 :2 0
2f :3 0 8 :3 0
39 :2 0 145 1f5
1f6 :3 0 1f2 1f8
1f7 :2 0 30 :3 0
34 :3 0 11 :2 0
148 1fa 1fd 26
:2 0 11 :2 0 14d
1ff 201 :3 0 1f9
203 202 :2 0 40
:3 0 41 :2 0 150
206 207 :3 0 204
209 208 :3 0 20d
20e :5 0 1e2 1e6
0 152 0 20c
:2 0 258 3f :3 0
212 :3 0 3f :2 0
154 3e :3 0 1a
:3 0 156 216 23b
0 23c :3 0 32
:3 0 5 :3 0 27
:2 0 15a 21a 21b
:3 0 33 :3 0 7
:3 0 27 :2 0 15f
21f 220 :3 0 21c
222 221 :2 0 2f
:3 0 8 :3 0 39
:2 0 164 226 227
:3 0 223 229 228
:2 0 30 :3 0 31
:3 0 11 :2 0 167
22b 22e 26 :2 0
11 :2 0 16c 230
232 :3 0 22a 234
233 :2 0 40 :3 0
41 :2 0 16f 237
238 :3 0 235 23a
239 :3 0 23e 23f
:5 0 213 217 0
171 0 23d :2 0
258 3c :3 0 26
:2 0 11 :2 0 175
242 244 :3 0 3e
:3 0 26 :2 0 11
:2 0 17a 247 249
:3 0 245 24b 24a
:2 0 3b :3 0 19
:3 0 24e :2 0 250
17d 255 3b :3 0
42 :3 0 252 :2 0
254 17f 256 24c
250 0 257 0
254 0 257 181
0 258 184 263
43 :3 0 3b :3 0
42 :3 0 25b :2 0
25d 188 25f 18a
25e 25d :2 0 260
18c :2 0 263 1f
:3 0 18e 263 262
258 260 :6 0 264
1 0 1bd 1cd
263 8f6 :2 0 21
:a 0 2d1 7 :7 0
193 916 0 191
6 :3 0 5 :7 0
269 268 :3 0 197
93c 0 195 6
:3 0 7 :7 0 26d
26c :3 0 9 :3 0
8 :7 0 271 270
:3 0 19b :2 0 199
45 :3 0 9 :3 0
44 :6 0 276 275
:3 0 45 :3 0 9
:3 0 46 :6 0 27b
27a :3 0 27d :2 0
2d1 266 27e :2 0
44 :3 0 b :4 0
1a1 281 283 280
284 0 2c6 46
:3 0 b :4 0 1a3
287 289 286 28a
0 2c6 47 :3 0
47 :2 0 2f :3 0
28d 0 28e 0
1a5 44 :3 0 1a
:3 0 1a7 293 2a3
0 2a4 :3 0 30
:3 0 34 :3 0 11
:2 0 1a9 295 298
26 :2 0 11 :2 0
1ae 29a 29c :3 0
40 :3 0 41 :2 0
1b1 29f 2a0 :3 0
29d 2a2 2a1 :3 0
2a6 2a7 :5 0 290
294 0 1b3 0
2a5 :2 0 2c6 47
:3 0 47 :2 0 2f
:3 0 2aa 0 2ab
0 1b5 46 :3 0
1a :3 0 1b7 2b0
2c0 0 2c1 :3 0
30 :3 0 31 :3 0
11 :2 0 1b9 2b2
2b5 26 :2 0 11
:2 0 1be 2b7 2b9
:3 0 40 :3 0 41
:2 0 1c1 2bc 2bd
:3 0 2ba 2bf 2be
:3 0 2c3 2c4 :5 0
2ad 2b1 0 1c3
0 2c2 :2 0 2c6
1c5 2d0 48 :4 0
2ca 1ca 2cc 1cc
2cb 2ca :2 0 2cd
1ce :2 0 2d0 21
:4 0 2d0 2cf 2c6
2cd :6 0 2d1 1
0 266 27e 2d0
8f6 :2 0 23 :a 0
366 8 :7 0 1d2
a9f 0 1d0 6
:3 0 49 :7 0 2d6
2d5 :3 0 1d6 ac8
0 1d4 9 :3 0
4a :7 0 2da 2d9
:3 0 45 :3 0 f
:3 0 e :6 0 2df
2de :6 0 1d8 45
:3 0 f :3 0 12
:6 0 2e4 2e3 :3 0
2e6 :2 0 366 2d3
2e7 :2 0 4b :3 0
4c :a 0 9 306
:4 0 2ea 2ed 0
2eb :3 0 34 :3 0
35 :3 0 1dd 1a
:3 0 1e0 2f2 2fe
0 2ff :3 0 2f
:3 0 4a :3 0 27
:2 0 1e4 2f6 2f7
:3 0 40 :3 0 41
:2 0 1e7 2fa 2fb
:3 0 2f8 2fd 2fc
:4 0 2f0 2f3 0
36 :3 0 1 301
1e9 300 0 303
:4 0 304 :2 0 307
2ea 2ed 308 0
364 1eb 308 30a
307 309 :6 0 306
1 :6 0 308 10
:2 0 1f0 f :3 0
10 :2 0 13 :2 0
1ed 30c 30f :6 0
11 :2 0 313 310
311 364 0 4d
:6 0 11 :2 0 1f4
f :3 0 1f2 315
317 :6 0 11 :2 0
31b 318 319 364
0 4e :6 0 e
:3 0 31c 31d 0
361 12 :3 0 11
:2 0 31f 320 0
361 4f :3 0 4c
:4 0 325 :2 0 361
323 326 :3 0 20
:3 0 4c :3 0 4e
:3 0 4d :4 0 32c
:2 0 35a 328 32d
:3 0 1f6 :3 0 50
:3 0 4c :3 0 51
:3 0 32f 330 :4 0
331 :3 0 35a e
:3 0 30 :3 0 e
:3 0 11 :2 0 1f9
334 337 52 :2 0
30 :3 0 4e :3 0
11 :2 0 1fc 33a
33d 1ff 339 33f
:3 0 333 340 0
35a 12 :3 0 30
:3 0 12 :3 0 11
:2 0 202 343 346
52 :2 0 30 :3 0
4e :3 0 11 :2 0
205 349 34c 53
:2 0 30 :3 0 4d
:3 0 11 :2 0 208
34f 352 20b 34e
354 :3 0 355 :2 0
20e 348 357 :3 0
342 358 0 35a
211 35c 20 :4 0
35a :4 0 361 54
:3 0 4c :4 0 360
:2 0 361 35e 0
216 365 :3 0 365
23 :3 0 21c 365
364 361 362 :6 0
366 1 0 2d3
2e7 365 8f6 :2 0
25 :a 0 62a b
:7 0 222 ce3 0
220 f :3 0 55
:7 0 36b 36a :3 0
226 d0f 0 224
45 :3 0 f :3 0
15 :6 0 370 36f
:3 0 45 :3 0 f
:3 0 56 :6 0 375
374 :3 0 10 :2 0
228 45 :3 0 9
:3 0 57 :6 0 37a
379 :3 0 37c :2 0
62a 368 37d :5 0
22f f :3 0 22d
380 382 :6 0 11
:2 0 386 383 384
628 0 58 :9 0
233 9 :3 0 388
:7 0 b :3 0 231
38a 38c 38f 389
38d 628 0 59
:6 0 10 :2 0 237
9 :3 0 391 :7 0
b :3 0 235 393
395 398 392 396
628 0 8 :6 0
10 :2 0 23c f
:3 0 13 :2 0 239
39a 39d :6 0 11
:2 0 3a1 39e 39f
628 0 5a :6 0
10 :2 0 240 f
:3 0 23e 3a3 3a5
:6 0 11 :2 0 3a9
3a6 3a7 628 0
5b :6 0 5e :2 0
244 f :3 0 242
3ab 3ad :6 0 11
:2 0 3b1 3ae 3af
628 0 5c :9 0
248 6 :3 0 246
3b3 3b5 :6 0 5f
:4 0 3b9 3b6 3b7
628 0 5d :6 0
4b :3 0 4c :a 0
c 3f3 :4 0 3bb
3be 0 3bc :3 0
2f :3 0 31 :3 0
35 :3 0 60 :3 0
24a 1a :3 0 24f
3c5 3e9 0 3ea
:3 0 30 :3 0 31
:3 0 11 :2 0 251
3c7 3ca 26 :2 0
11 :2 0 256 3cc
3ce :3 0 2f :3 0
27 :2 0 47 :3 0
47 :2 0 2f :3 0
3d3 0 3d4 0
259 1a :3 0 25b
3d8 3e2 0 3e3
:3 0 30 :3 0 31
:3 0 11 :2 0 25d
3da 3dd 26 :2 0
11 :2 0 262 3df
3e1 :5 0 3d6 3d9
0 3e4 :3 0 265
3d1 3e6 :3 0 3cf
3e8 3e7 :4 0 3c3
3c6 0 2f :3 0
1 3ec 36 :3 0
1 3ee 268 3eb
0 3f0 :4 0 3f1
:2 0 3f4 3bb 3be
3f5 0 628 26b
3f5 3f7 3f4 3f6
:6 0 3f3 1 :6 0
3f5 58 :3 0 55
:3 0 3f8 3f9 0
625 15 :3 0 11
:2 0 3fb 3fc 0
625 56 :3 0 11
:2 0 3fe 3ff 0
625 4f :3 0 4c
:4 0 404 :2 0 625
402 405 :3 0 20
:3 0 4c :3 0 8
:3 0 5b :3 0 5a
:3 0 5d :4 0 40d
:2 0 619 407 40e
:3 0 26d :3 0 50
:3 0 4c :3 0 51
:3 0 410 411 :4 0
412 :3 0 619 58
:3 0 26 :2 0 11
:2 0 274 415 417
:3 0 59 :3 0 b
:3 0 61 :3 0 277
41a 41d 27b 41b
41f :3 0 8 :3 0
59 :3 0 27 :2 0
280 423 424 :3 0
5b :3 0 58 :3 0
22 :2 0 285 428
429 :3 0 1a :3 0
62 :3 0 5b :3 0
42c 42d 40 :3 0
63 :4 0 42f 430
60 :3 0 5d :3 0
27 :2 0 28a 434
435 :3 0 42b 438
436 0 439 0
28d 0 437 :2 0
477 1b :3 0 43c
43d :2 0 43e 1b
:5 0 43b :2 0 477
5c :3 0 5b :3 0
43f 440 0 477
15 :3 0 30 :3 0
15 :3 0 11 :2 0
290 443 446 52
:2 0 5c :3 0 293
448 44a :3 0 442
44b 0 477 58
:3 0 30 :3 0 58
:3 0 11 :2 0 296
44e 451 64 :2 0
30 :3 0 5c :3 0
11 :2 0 299 454
457 29c 453 459
:3 0 44d 45a 0
477 56 :3 0 30
:3 0 56 :3 0 11
:2 0 29f 45d 460
52 :2 0 5c :3 0
53 :2 0 30 :3 0
5a :3 0 11 :2 0
2a2 465 468 2a5
464 46a :3 0 46b
:2 0 2a8 462 46d
:3 0 45c 46e 0
477 59 :3 0 8
:3 0 470 471 0
477 57 :3 0 8
:3 0 473 474 0
477 29 :3 0 2ab
517 5b :3 0 58
:3 0 27 :2 0 2b6
47a 47b :3 0 1a
:3 0 62 :3 0 5b
:3 0 47e 47f 40
:3 0 63 :4 0 481
482 60 :3 0 5d
:3 0 27 :2 0 2bb
486 487 :3 0 47d
48a 488 0 48b
0 2be 0 489
:2 0 4ca 1b :3 0
48e 48f :2 0 490
1b :5 0 48d :2 0
4ca 5c :3 0 5b
:3 0 491 492 0
4ca 15 :3 0 30
:3 0 15 :3 0 11
:2 0 2c1 495 498
52 :2 0 5c :3 0
2c4 49a 49c :3 0
494 49d 0 4ca
58 :3 0 30 :3 0
58 :3 0 11 :2 0
2c7 4a0 4a3 64
:2 0 30 :3 0 5c
:3 0 11 :2 0 2ca
4a6 4a9 2cd 4a5
4ab :3 0 49f 4ac
0 4ca 56 :3 0
30 :3 0 56 :3 0
11 :2 0 2d0 4af
4b2 52 :2 0 5c
:3 0 53 :2 0 30
:3 0 5a :3 0 11
:2 0 2d3 4b7 4ba
2d6 4b6 4bc :3 0
4bd :2 0 2d9 4b4
4bf :3 0 4ae 4c0
0 4ca 59 :3 0
8 :3 0 4c2 4c3
0 4ca 57 :3 0
8 :3 0 4c5 4c6
0 4ca 50 :8 0
4ca 2dc 4cb 47c
4ca 0 519 1a
:3 0 62 :3 0 58
:3 0 4cd 4ce 60
:3 0 5d :3 0 27
:2 0 2e8 4d2 4d3
:3 0 4cc 4d6 4d4
0 4d7 0 2eb
0 4d5 :2 0 516
1b :3 0 4da 4db
:2 0 4dc 1b :5 0
4d9 :2 0 516 5c
:3 0 58 :3 0 4dd
4de 0 516 15
:3 0 30 :3 0 15
:3 0 11 :2 0 2ed
4e1 4e4 52 :2 0
5c :3 0 2f0 4e6
4e8 :3 0 4e0 4e9
0 516 58 :3 0
30 :3 0 58 :3 0
11 :2 0 2f3 4ec
4ef 64 :2 0 30
:3 0 5c :3 0 11
:2 0 2f6 4f2 4f5
2f9 4f1 4f7 :3 0
4eb 4f8 0 516
56 :3 0 30 :3 0
56 :3 0 11 :2 0
2fc 4fb 4fe 52
:2 0 5c :3 0 53
:2 0 30 :3 0 5a
:3 0 11 :2 0 2ff
503 506 302 502
508 :3 0 509 :2 0
305 500 50b :3 0
4fa 50c 0 516
59 :3 0 8 :3 0
50e 50f 0 516
57 :3 0 8 :3 0
511 512 0 516
50 :8 0 516 308
518 42a 477 0
519 0 516 0
519 312 0 51a
316 51b 425 51a
0 51c 318 0
51d 31a 613 5b
:3 0 58 :3 0 22
:2 0 31e 520 521
:3 0 1a :3 0 62
:3 0 5b :3 0 524
525 40 :3 0 63
:4 0 527 528 60
:3 0 5d :3 0 27
:2 0 323 52c 52d
:3 0 523 530 52e
0 531 0 326
0 52f :2 0 56f
1b :3 0 534 535
:2 0 536 1b :5 0
533 :2 0 56f 5c
:3 0 5b :3 0 537
538 0 56f 15
:3 0 30 :3 0 15
:3 0 11 :2 0 329
53b 53e 52 :2 0
5c :3 0 32c 540
542 :3 0 53a 543
0 56f 58 :3 0
30 :3 0 58 :3 0
11 :2 0 32f 546
549 64 :2 0 30
:3 0 5c :3 0 11
:2 0 332 54c 54f
335 54b 551 :3 0
545 552 0 56f
56 :3 0 30 :3 0
56 :3 0 11 :2 0
338 555 558 52
:2 0 5c :3 0 53
:2 0 30 :3 0 5a
:3 0 11 :2 0 33b
55d 560 33e 55c
562 :3 0 563 :2 0
341 55a 565 :3 0
554 566 0 56f
59 :3 0 8 :3 0
568 569 0 56f
57 :3 0 8 :3 0
56b 56c 0 56f
29 :3 0 344 60f
5b :3 0 58 :3 0
27 :2 0 34f 572
573 :3 0 1a :3 0
62 :3 0 5b :3 0
576 577 40 :3 0
63 :4 0 579 57a
60 :3 0 5d :3 0
27 :2 0 354 57e
57f :3 0 575 582
580 0 583 0
357 0 581 :2 0
5c2 1b :3 0 586
587 :2 0 588 1b
:5 0 585 :2 0 5c2
5c :3 0 5b :3 0
589 58a 0 5c2
15 :3 0 30 :3 0
15 :3 0 11 :2 0
35a 58d 590 52
:2 0 5c :3 0 35d
592 594 :3 0 58c
595 0 5c2 58
:3 0 30 :3 0 58
:3 0 11 :2 0 360
598 59b 64 :2 0
30 :3 0 5c :3 0
11 :2 0 363 59e
5a1 366 59d 5a3
:3 0 597 5a4 0
5c2 56 :3 0 30
:3 0 56 :3 0 11
:2 0 369 5a7 5aa
52 :2 0 5c :3 0
53 :2 0 30 :3 0
5a :3 0 11 :2 0
36c 5af 5b2 36f
5ae 5b4 :3 0 5b5
:2 0 372 5ac 5b7
:3 0 5a6 5b8 0
5c2 59 :3 0 8
:3 0 5ba 5bb 0
5c2 57 :3 0 8
:3 0 5bd 5be 0
5c2 50 :8 0 5c2
375 5c3 574 5c2
0 611 1a :3 0
62 :3 0 58 :3 0
5c5 5c6 60 :3 0
5d :3 0 27 :2 0
381 5ca 5cb :3 0
5c4 5ce 5cc 0
5cf 0 384 0
5cd :2 0 60e 1b
:3 0 5d2 5d3 :2 0
5d4 1b :5 0 5d1
:2 0 60e 5c :3 0
58 :3 0 5d5 5d6
0 60e 15 :3 0
30 :3 0 15 :3 0
11 :2 0 386 5d9
5dc 52 :2 0 5c
:3 0 389 5de 5e0
:3 0 5d8 5e1 0
60e 58 :3 0 30
:3 0 58 :3 0 11
:2 0 38c 5e4 5e7
64 :2 0 30 :3 0
5c :3 0 11 :2 0
38f 5ea 5ed 392
5e9 5ef :3 0 5e3
5f0 0 60e 56
:3 0 30 :3 0 56
:3 0 11 :2 0 395
5f3 5f6 52 :2 0
5c :3 0 53 :2 0
30 :3 0 5a :3 0
11 :2 0 398 5fb
5fe 39b 5fa 600
:3 0 601 :2 0 39e
5f8 603 :3 0 5f2
604 0 60e 59
:3 0 8 :3 0 606
607 0 60e 57
:3 0 8 :3 0 609
60a 0 60e 50
:8 0 60e 3a1 610
522 56f 0 611
0 60e 0 611
3ab 0 612 3af
614 420 51d 0
615 0 612 0
615 3b1 0 616
3b4 617 418 616
0 618 3b6 0
619 3b8 61b 20
:4 0 619 :4 0 625
54 :3 0 4c :4 0
61f :2 0 625 61d
0 1b :3 0 622
623 :2 0 624 1b
:5 0 621 :2 0 625
3bc 629 :3 0 629
25 :3 0 3c4 629
628 625 626 :6 0
62a 1 0 368
37d 629 8f6 :2 0
2b :a 0 670 e
:7 0 3cf 1696 0
3cd 6 :3 0 5
:7 0 62f 62e :3 0
3d3 16bc 0 3d1
6 :3 0 7 :7 0
633 632 :3 0 9
:3 0 65 :7 0 637
636 :3 0 3d7 16e2
0 3d5 f :3 0
66 :7 0 63b 63a
:3 0 f :3 0 67
:7 0 63f 63e :3 0
3db 1708 0 3d9
9 :3 0 68 :7 0
643 642 :3 0 f
:3 0 69 :7 0 647
646 :3 0 3ef :2 0
3dd f :3 0 16
:7 0 64b 64a :3 0
64d :2 0 670 62c
64e :2 0 6a :3 0
32 :3 0 33 :3 0
6b :3 0 6c :3 0
6d :3 0 6e :3 0
62 :3 0 6f :3 0
5 :3 0 7 :3 0
65 :3 0 66 :3 0
67 :3 0 68 :3 0
69 :3 0 16 :3 0
3e6 :3 0 650 663
664 665 :4 0 3f8
:4 0 662 :2 0 66b
1b :3 0 668 669
:2 0 66a 1b :5 0
667 :2 0 66b 3fa
66f :3 0 66f 2b
:4 0 66f 66e 66b
66c :6 0 670 1
0 62c 64e 66f
8f6 :2 0 28 :a 0
74a f :7 0 3ff
17d8 0 3fd 9
:3 0 70 :7 0 675
674 :3 0 10 :2 0
401 f :3 0 4e
:7 0 679 678 :3 0
67b :2 0 74a 672
67c :2 0 10 :2 0
406 f :3 0 404
67f 681 :6 0 11
:2 0 685 682 683
748 0 58 :6 0
5e :2 0 40a f
:3 0 408 687 689
:6 0 11 :2 0 68d
68a 68b 748 0
5b :6 0 10 :2 0
40e 6 :3 0 40c
68f 691 :6 0 5f
:4 0 695 692 693
748 0 5d :9 0
412 f :3 0 410
697 699 :6 0 11
:2 0 69d 69a 69b
748 0 5c :6 0
4b :3 0 4c :a 0
10 6c1 :4 0 69f
6a2 0 6a0 :3 0
34 :3 0 60 :3 0
414 1a :3 0 417
6a7 6b7 0 6b8
:3 0 30 :3 0 34
:3 0 11 :2 0 419
6a9 6ac 26 :2 0
11 :2 0 41e 6ae
6b0 :3 0 40 :3 0
41 :2 0 421 6b3
6b4 :3 0 6b1 6b6
6b5 :4 0 6a5 6a8
0 2f :3 0 1
6ba 36 :3 0 1
6bc 423 6b9 0
6be :4 0 6bf :2 0
6c2 69f 6a2 6c3
0 748 426 6c3
6c5 6c2 6c4 :6 0
6c1 1 :6 0 6c3
58 :3 0 4e :3 0
6c6 6c7 0 745
4f :3 0 4c :4 0
6cc :2 0 745 6ca
6cd :3 0 20 :3 0
4c :3 0 5b :3 0
5d :4 0 6d3 :2 0
73e 6cf 6d4 :3 0
428 :3 0 50 :3 0
4c :3 0 51 :3 0
6d6 6d7 :4 0 6d8
:3 0 73e 58 :3 0
26 :2 0 11 :2 0
42d 6db 6dd :3 0
5b :3 0 58 :3 0
27 :2 0 432 6e1
6e2 :3 0 1a :3 0
40 :3 0 63 :4 0
6e5 6e6 6c :3 0
5b :3 0 6e8 6e9
60 :3 0 5d :3 0
27 :2 0 437 6ed
6ee :3 0 6e4 6f1
6ef 0 6f2 0
43a 0 6f0 :2 0
6f9 58 :3 0 11
:2 0 6f3 6f4 0
6f9 50 :8 0 6f9
29 :3 0 43d 739
5b :3 0 58 :3 0
22 :2 0 443 6fc
6fd :3 0 1a :3 0
40 :3 0 63 :4 0
700 701 6c :3 0
5b :3 0 703 704
60 :3 0 5d :3 0
27 :2 0 448 708
709 :3 0 6ff 70c
70a 0 70d 0
44b 0 70b :2 0
721 5c :3 0 5b
:3 0 70e 70f 0
721 58 :3 0 30
:3 0 58 :3 0 11
:2 0 44e 712 715
64 :2 0 30 :3 0
5c :3 0 11 :2 0
451 718 71b 454
717 71d :3 0 711
71e 0 721 29
:3 0 457 722 6fe
721 0 73a 5b
:3 0 58 :3 0 26
:2 0 45d 725 726
:3 0 1a :3 0 6c
:3 0 58 :3 0 729
72a 60 :3 0 5d
:3 0 27 :2 0 462
72e 72f :3 0 728
732 730 0 733
0 465 0 731
:2 0 737 58 :3 0
11 :2 0 734 735
0 737 467 738
727 737 0 73a
6e3 6f9 0 73a
46a 0 73b 46e
73c 6de 73b 0
73d 470 0 73e
472 740 20 :4 0
73e :4 0 745 54
:3 0 4c :4 0 744
:2 0 745 742 0
476 749 :3 0 749
28 :3 0 47b 749
748 745 746 :6 0
74a 1 0 672
67c 749 8f6 :2 0
2a :a 0 86b 12
:7 0 483 1b19 0
481 f :3 0 15
:7 0 74f 74e :3 0
10 :2 0 485 45
:3 0 f :3 0 14
:6 0 754 753 :3 0
756 :2 0 86b 74c
757 :2 0 10 :2 0
48a f :3 0 488
75a 75c :6 0 11
:2 0 760 75d 75e
869 0 58 :6 0
5e :2 0 48e f
:3 0 48c 762 764
:6 0 11 :2 0 768
765 766 869 0
5b :6 0 10 :2 0
492 6 :3 0 490
76a 76c :6 0 5f
:4 0 770 76d 76e
869 0 5d :6 0
10 :2 0 497 f
:3 0 13 :2 0 494
772 775 :6 0 11
:2 0 779 776 777
869 0 5a :9 0
49b f :3 0 499
77b 77d :6 0 11
:2 0 781 77e 77f
869 0 5c :6 0
4b :3 0 4c :a 0
13 7a6 :4 0 783
786 0 784 :3 0
34 :3 0 35 :3 0
60 :3 0 49d 1a
:3 0 4a1 78c 79c
0 79d :3 0 30
:3 0 34 :3 0 11
:2 0 4a3 78e 791
26 :2 0 11 :2 0
4a8 793 795 :3 0
40 :3 0 41 :2 0
4ab 798 799 :3 0
796 79b 79a :4 0
78a 78d 0 2f
:3 0 1 79f 36
:3 0 1 7a1 4ad
79e 0 7a3 :4 0
7a4 :2 0 7a7 783
786 7a8 0 869
4b0 7a8 7aa 7a7
7a9 :6 0 7a6 1
:6 0 7a8 58 :3 0
15 :3 0 7ab 7ac
0 866 4f :3 0
4c :4 0 7b1 :2 0
866 7af 7b2 :3 0
20 :3 0 4c :3 0
5b :3 0 5a :3 0
5d :4 0 7b9 :2 0
85a 7b4 7ba :3 0
4b2 :3 0 50 :3 0
4c :3 0 51 :3 0
7bc 7bd :4 0 7be
:3 0 85a 58 :3 0
26 :2 0 11 :2 0
4b8 7c1 7c3 :3 0
5b :3 0 58 :3 0
22 :2 0 4bd 7c7
7c8 :3 0 5c :3 0
5b :3 0 7ca 7cb
0 7ed 1a :3 0
40 :3 0 63 :4 0
7ce 7cf 6c :3 0
5b :3 0 7d1 7d2
60 :3 0 5d :3 0
27 :2 0 4c2 7d6
7d7 :3 0 7cd 7da
7d8 0 7db 0
4c5 0 7d9 :2 0
7ed 1b :3 0 7de
7df :2 0 7e0 1b
:5 0 7dd :2 0 7ed
58 :3 0 30 :3 0
58 :3 0 11 :2 0
4c8 7e2 7e5 64
:2 0 5b :3 0 4cb
7e7 7e9 :3 0 7e1
7ea 0 7ed 29
:3 0 4ce 83e 5b
:3 0 58 :3 0 27
:2 0 4d5 7f0 7f1
:3 0 5c :3 0 5b
:3 0 7f3 7f4 0
816 1a :3 0 40
:3 0 63 :4 0 7f7
7f8 6c :3 0 5b
:3 0 7fa 7fb 60
:3 0 5d :3 0 27
:2 0 4da 7ff 800
:3 0 7f6 803 801
0 804 0 4dd
0 802 :2 0 816
1b :3 0 807 808
:2 0 809 1b :5 0
806 :2 0 816 58
:3 0 30 :3 0 58
:3 0 11 :2 0 4e0
80b 80e 64 :2 0
5b :3 0 4e3 810
812 :3 0 80a 813
0 816 29 :3 0
4e6 817 7f2 816
0 83f 5b :3 0
58 :3 0 26 :2 0
4ed 81a 81b :3 0
5c :3 0 58 :3 0
81d 81e 0 83c
1a :3 0 6c :3 0
58 :3 0 821 822
60 :3 0 5d :3 0
27 :2 0 4f2 826
827 :3 0 820 82a
828 0 82b 0
4f5 0 829 :2 0
83c 1b :3 0 82e
82f :2 0 830 1b
:5 0 82d :2 0 83c
58 :3 0 30 :3 0
58 :3 0 11 :2 0
4f7 832 835 64
:2 0 58 :3 0 4fa
837 839 :3 0 831
83a 0 83c 4fd
83d 81c 83c 0
83f 7c9 7ed 0
83f 502 0 854
14 :3 0 30 :3 0
14 :3 0 11 :2 0
506 841 844 52
:2 0 5c :3 0 53
:2 0 30 :3 0 5a
:3 0 11 :2 0 509
849 84c 50c 848
84e :3 0 84f :2 0
50f 846 851 :3 0
840 852 0 854
512 857 0 856
515 858 7c4 854
0 859 0 856
0 859 517 0
85a 51a 85c 20
:4 0 85a :4 0 866
54 :3 0 4c :4 0
860 :2 0 866 85e
0 1b :3 0 863
864 :2 0 865 1b
:5 0 862 :2 0 866
51e 86a :3 0 86a
2a :3 0 524 86a
869 866 867 :6 0
86b 1 0 74c
757 86a 8f6 :2 0
2c :a 0 89f 15
:8 0 86e :2 0 89f
86d 86f :2 0 1a
:3 0 34 :3 0 30
:3 0 34 :3 0 11
:2 0 52b 873 876
64 :2 0 30 :3 0
6c :3 0 11 :2 0
52e 879 87c 531
878 87e :3 0 872
87f 30 :3 0 34
:3 0 11 :2 0 534
881 884 64 :2 0
30 :3 0 6c :3 0
11 :2 0 537 887
88a 53a 886 88c
:3 0 26 :2 0 11
:2 0 53f 88e 890
:3 0 871 893 891
0 894 0 542
0 892 :2 0 89a
1b :3 0 897 898
:2 0 899 1b :5 0
896 :2 0 89a 544
89e :3 0 89e 2c
:4 0 89e 89d 89a
89b :6 0 89f 1
0 86d 86f 89e
8f6 :2 0 2d :a 0
8d3 16 :8 0 8a2
:2 0 8d3 8a1 8a3
:2 0 1a :3 0 31
:3 0 30 :3 0 31
:3 0 11 :2 0 547
8a7 8aa 64 :2 0
30 :3 0 62 :3 0
11 :2 0 54a 8ad
8b0 54d 8ac 8b2
:3 0 8a6 8b3 30
:3 0 31 :3 0 11
:2 0 550 8b5 8b8
64 :2 0 30 :3 0
62 :3 0 11 :2 0
553 8bb 8be 556
8ba 8c0 :3 0 26
:2 0 11 :2 0 55b
8c2 8c4 :3 0 8a5
8c7 8c5 0 8c8
0 55e 0 8c6
:2 0 8ce 1b :3 0
8cb 8cc :2 0 8cd
1b :5 0 8ca :2 0
8ce 560 8d2 :3 0
8d2 2d :4 0 8d2
8d1 8ce 8cf :6 0
8d3 1 0 8a1
8a3 8d2 8f6 :2 0
2e :a 0 8ef 17
:8 0 8d6 :2 0 8ef
8d5 8d7 :2 0 1a
:3 0 30 :3 0 40
:3 0 71 :4 0 563
8da 8dd 27 :2 0
63 :4 0 568 8df
8e1 :3 0 8d9 8e2
0 8e4 :2 0 8e3
:2 0 8ea 1b :3 0
8e7 8e8 :2 0 8e9
1b :5 0 8e6 :2 0
8ea 56b 8ee :3 0
8ee 2e :4 0 8ee
8ed 8ea 8eb :6 0
8ef 1 0 8d5
8d7 8ee 8f6 :3 0
8f4 0 8f4 :3 0
8f4 8f6 8f2 8f3
:6 0 8f7 :2 0 3
:3 0 56e 0 3
8f4 8fa :3 0 8f9
8f7 8fb :8 0 
57c
4
:3 0 1 5 1
9 1 d 3
8 c 10 1
18 1 14 1
21 1 1d 1
2a 1 26 1
31 1 2f 2
39 3a 1 37
2 42 43 1
40 1 4b 1
49 2 53 54
1 51 1 5a
2 6c 6d 3
71 72 73 3
78 79 7a 1
81 1 87 5
8c 8d 8e 8f
90 1 94 2
93 94 1 a3
4 a8 a9 aa
ab 4 b2 b3
b4 b5 1 ba
2 b8 ba 1
be 2 bd be
2 c3 c4 1
c6 1 ca 2
c9 ca 2 cf
d0 1 d2 2
d5 d4 8 d8
d9 da db dc
dd de df 5
d6 e1 e3 e6
e9 1 ec 8
9a 9d a0 a6
ad b0 b7 ed
1 f1 2 f0
f1 2 f6 f7
1 fb 2 f9
fb 2 101 106
2 108 109 4
84 8a 92 10a
6 62 65 6a
6f 75 10d 9
1b 24 2d 35
3e 47 4f 58
5e 1 116 1
11a 2 119 11d
2 123 128 1
131 1 135 1
139 3 134 138
13c 2 14b 14c
6 147 148 149
14e 14f 150 1
152 1 156 2
155 156 1 15b
2 15a 15b 1
162 2 161 162
2 169 16a 1
16e 2 16c 16e
6 141 142 143
144 145 146 2
183 184 6 17f
180 181 186 187
188 1 18a 1
18e 2 18d 18e
1 193 2 192
193 1 19a 2
199 19a 2 1a1
1a2 1 1a6 2
1a4 1a6 6 179
17a 17b 17c 17d
17e 3 177 1af
1b4 1 1be 1
1c2 1 1c6 3
1c1 1c5 1c9 1
1d1 1 1cf 1
1d9 1 1d7 1
1e0 1 1e4 1
1e8 2 1e7 1e8
1 1ed 2 1ec
1ed 1 1f4 2
1f3 1f4 2 1fb
1fc 1 200 2
1fe 200 1 205
1 1e3 1 211
1 215 1 219
2 218 219 1
21e 2 21d 21e
1 225 2 224
225 2 22c 22d
1 231 2 22f
231 1 236 1
214 1 243 2
241 243 1 248
2 246 248 1
24f 1 253 2
255 256 3 20f
240 257 1 25c
1 259 1 25f
2 1d5 1dd 1
267 1 26b 1
26f 1 273 1
278 5 26a 26e
272 277 27c 1
282 1 288 1
28f 1 292 2
296 297 1 29b
2 299 29b 1
29e 1 291 1
2ac 1 2af 2
2b3 2b4 1 2b8
2 2b6 2b8 1
2bb 1 2ae 4
285 28b 2a8 2c5
1 2c9 1 2c8
1 2cc 1 2d4
1 2d8 1 2dc
1 2e1 4 2d7
2db 2e0 2e5 2
2ee 2ef 1 2f1
1 2f5 2 2f4
2f5 1 2f9 1
302 1 305 2
30d 30e 1 30b
1 316 1 314
2 329 32a 2
335 336 2 33b
33c 2 338 33e
2 344 345 2
34a 34b 2 350
351 2 34d 353
2 347 356 4
32b 332 341 359
5 31e 321 324
35c 35f 3 306
312 31a 1 369
1 36d 1 372
1 377 4 36c
371 376 37b 1
381 1 37f 1
38b 1 387 1
394 1 390 2
39b 39c 1 399
1 3a4 1 3a2
1 3ac 1 3aa
1 3b4 1 3b2
4 3bf 3c0 3c1
3c2 1 3c4 2
3c8 3c9 1 3cd
2 3cb 3cd 1
3d5 1 3d7 2
3db 3dc 1 3e0
2 3de 3e0 2
3d0 3e5 2 3ed
3ef 1 3f2 4
408 409 40a 40b
1 416 2 414
416 1 41c 1
41e 2 419 41e
1 422 2 421
422 1 427 2
426 427 1 433
2 432 433 2
42e 431 2 444
445 2 447 449
2 44f 450 2
455 456 2 452
458 2 45e 45f
2 466 467 2
463 469 2 461
46c 8 439 43e
441 44c 45b 46f
472 475 1 479
2 478 479 1
485 2 484 485
2 480 483 2
496 497 2 499
49b 2 4a1 4a2
2 4a7 4a8 2
4a4 4aa 2 4b0
4b1 2 4b8 4b9
2 4b5 4bb 2
4b3 4be 9 48b
490 493 49e 4ad
4c1 4c4 4c7 4c9
1 4d1 2 4d0
4d1 1 4cf 2
4e2 4e3 2 4e5
4e7 2 4ed 4ee
2 4f3 4f4 2
4f0 4f6 2 4fc
4fd 2 504 505
2 501 507 2
4ff 50a 9 4d7
4dc 4df 4ea 4f9
50d 510 513 515
3 517 4cb 518
1 519 1 51b
1 51c 1 51f
2 51e 51f 1
52b 2 52a 52b
2 526 529 2
53c 53d 2 53f
541 2 547 548
2 54d 54e 2
54a 550 2 556
557 2 55e 55f
2 55b 561 2
559 564 8 531
536 539 544 553
567 56a 56d 1
571 2 570 571
1 57d 2 57c
57d 2 578 57b
2 58e 58f 2
591 593 2 599
59a 2 59f 5a0
2 59c 5a2 2
5a8 5a9 2 5b0
5b1 2 5ad 5b3
2 5ab 5b6 9
583 588 58b 596
5a5 5b9 5bc 5bf
5c1 1 5c9 2
5c8 5c9 1 5c7
2 5da 5db 2
5dd 5df 2 5e5
5e6 2 5eb 5ec
2 5e8 5ee 2
5f4 5f5 2 5fc
5fd 2 5f9 5ff
2 5f7 602 9
5cf 5d4 5d7 5e2
5f1 605 608 60b
60d 3 60f 5c3
610 1 611 2
613 614 1 615
1 617 3 40c
413 618 7 3fa
3fd 400 403 61b
61e 624 8 385
38e 397 3a0 3a8
3b0 3b8 3f3 1
62d 1 631 1
635 1 639 1
63d 1 641 1
645 1 649 8
630 634 638 63c
640 644 648 64c
8 659 65a 65b
65c 65d 65e 65f
660 8 651 652
653 654 655 656
657 658 1 661
2 665 66a 1
673 1 677 2
676 67a 1 680
1 67e 1 688
1 686 1 690
1 68e 1 698
1 696 2 6a3
6a4 1 6a6 2
6aa 6ab 1 6af
2 6ad 6af 1
6b2 2 6bb 6bd
1 6c0 2 6d0
6d1 1 6dc 2
6da 6dc 1 6e0
2 6df 6e0 1
6ec 2 6eb 6ec
2 6e7 6ea 3
6f2 6f5 6f7 1
6fb 2 6fa 6fb
1 707 2 706
707 2 702 705
2 713 714 2
719 71a 2 716
71c 3 70d 710
71f 1 724 2
723 724 1 72d
2 72c 72d 1
72b 2 733 736
3 739 722 738
1 73a 1 73c
3 6d2 6d9 73d
4 6c8 6cb 740
743 5 684 68c
694 69c 6c1 1
74d 1 751 2
750 755 1 75b
1 759 1 763
1 761 1 76b
1 769 2 773
774 1 771 1
77c 1 77a 3
787 788 789 1
78b 2 78f 790
1 794 2 792
794 1 797 2
7a0 7a2 1 7a5
3 7b5 7b6 7b7
1 7c2 2 7c0
7c2 1 7c6 2
7c5 7c6 1 7d5
2 7d4 7d5 2
7d0 7d3 2 7e3
7e4 2 7e6 7e8
4 7cc 7db 7e0
7eb 1 7ef 2
7ee 7ef 1 7fe
2 7fd 7fe 2
7f9 7fc 2 80c
80d 2 80f 811
4 7f5 804 809
814 1 819 2
818 819 1 825
2 824 825 1
823 2 833 834
2 836 838 4
81f 82b 830 83b
3 83e 817 83d
2 842 843 2
84a 84b 2 847
84d 2 845 850
2 83f 853 1
855 2 857 858
3 7b8 7bf 859
5 7ad 7b0 85c
85f 865 6 75f
767 76f 778 780
7a6 2 874 875
2 87a 87b 2
877 87d 2 882
883 2 888 889
2 885 88b 1
88f 2 88d 88f
1 880 2 894
899 2 8a8 8a9
2 8ae 8af 2
8ab 8b1 2 8b6
8b7 2 8bc 8bd
2 8b9 8bf 1
8c3 2 8c1 8c3
1 8b4 2 8c8
8cd 2 8db 8dc
1 8e0 2 8de
8e0 2 8e4 8e9
d 113 12e 1ba
264 2d1 366 62a
670 74a 86b 89f
8d3 8ef 
1
4
0 
8fa
0
1
28
17
53
0 1 2 1 1 1 1 1
8 8 1 b b 1 1 f
f 1 12 12 1 1 1 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0

759 12 0
67e f 0
37f b 0
368 1 b
26 2 0
8d5 1 17
1bd 1 6
635 e 0
372 b 0
639 e 0
390 b 0
273 7 0
26f 7 0
1c6 6 0
139 5 0
d 2 0
672 1 f
751 12 0
649 e 0
51 2 0
40 2 0
1d 2 0
266 1 7
62c 1 e
771 12 0
399 b 0
641 e 0
2d4 8 0
1d7 6 0
2d3 1 8
5a 2 0
63d e 0
1cf 6 0
8a1 1 16
86d 1 15
4 1 2
369 b 0
2d8 8 0
115 1 4
74c 1 12
769 12 0
68e f 0
3b2 b 0
2e1 8 0
37 2 0
30b 8 0
62d e 0
267 7 0
1be 6 0
131 5 0
116 4 0
5 2 0
14 2 0
761 12 0
686 f 0
3a2 b 0
387 b 0
631 e 0
26b 7 0
1c2 6 0
135 5 0
11a 4 0
9 2 0
673 f 0
77a 12 0
696 f 0
3aa b 0
645 e 0
278 7 0
783 12 13
69f f 10
3bb b c
2ea 8 9
677 f 0
314 8 0
74d 12 0
36d b 0
49 2 0
2dc 8 0
2f 2 0
377 b 0
3 0 1
130 1 5
0

/
create or replace package pkg_dashboard wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
78
2 :e:
1PACKAGE:
1PKG_DASHBOARD:
1P_GETWDATE:
1VDATE:
1OUT:
1DATE:
1VTYPE:
1VARCHAR2:
1SDATE:
1P_CALCULATE:
1VCLIENT:
1P_CALCNETPOSITION:
1P_GETTRADES:
1VDATETO:
1VRESULT:
1VTEMP:
1P_GETFINBAL:
1XDATE:
1P_GETFINBAL2:
1P_GETMARGIN:
1P_HOLDINGVALUATION:
1XCLOSINGRATEDATE:
1P_OPENPOSSTRING:
1P_NETPOS:
1P_RECORDSET:
1FPKG1300:
1CURSOR_TYPE:
1P_FINLGR:
1VSEGMENT:
1P_HOLDING:
1P_PCR:
1XCLIENT:
1P_PCR2:
1RETRES1:
1RETRES2:
1RETRES3:
1RETRES4:
1RETRES5:
1P_GETMARGIN2:
1P_GETMARGIN3:
1RETRESULT:
1P_GETMTM:
1VEXCHANGE:
1P_TRADESUMMARY:
1GET_DATA:
1VCLOSINGRATEDATE:
1VARFROMVARFILE:
1RETSTR1:
1RETSTR2:
1RETSTR3:
1RETSTR4:
1CALC_HOLDING:
1COMDBNAME:
1CURBNAME:
1CALC_HOLDING_FCS:
1VDBNAME:
1UPD_CLOSINGRATES:
1FUNCTION:
1GET_HOLDINGVALUE:
1RETURN:
1NUMBER:
1GETTRADEVALUE:
1VBUYVAL:
1VSALEVAL:
1GETSETDBNAMES:
1X:
1Y:
1GETFINBAL_OTHERS:
1VFINBAL:
1GETINSERT:
1VRECTYPE:
1VBAL:
1GETMARGIN:
1GETMTMDATE:
1VPRODUCT:
1GETMTM:
1GETPAYMENTS_RECEIPTS:
1VPAYMENTS:
1VRECEIPTS:
1P_PAYMENTS_RECEIPTS:
1ZDATE:
1ZDATETO:
1P_BANKDETAILS:
1P_BANKDETAILS2:
1RETRES6:
1RETRES7:
1RETRES8:
1RETRES9:
1RETRES10:
1P_DPDETAILS:
1P_DPDETAILS2:
1P_GROUPCLIENTSUMMARY:
1P_TURNOVERORBROK:
1P_GETDAYMTM:
1P_GETDAYPOSTEDMARGIN:
1GETOPENPOSITION:
1GETPOSTINGDATESTRING:
1GETTURNOVERSTRING:
1P_GETTRADECONF:
1P_DPMVALUE:
1P_TRADECONFNET:
1P_TRADECONFNET2:
1P_HOLDING2:
1VCOUNT:
1VSCRIPSEARCH:
1P_NETPOS2:
1ZSEGMENT:
1P_MGNSHORT:
1XSEGMENT:
1P_OBLIGATION:
1P_GETMARGINDATES:
1P_DAYSUMMARY:
1RETSTR5:
1P_STOCKTRF:
1P_STOCKTRF2:
1P_CONTRACTS:
1P_FINLGRM:
1P_PAYINSHORT:
1F_GETCLOSRATEDATE:
1F_GETDATE:
0

0
0
715
2
0 a0 97 9a 90 :2 a0 b0 3f
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
8f a0 b0 3d b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :3 a0 6b b0
54 b4 55 6a 9a 8f a0 b0
3d 8f a0 b0 3d 96 :3 a0 6b
b0 54 b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a 9a 8f
a0 b0 3d 96 :3 a0 6b b0 54
b4 55 6a 9a 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
96 :3 a0 6b b0 54 b4 55 6a
9a 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 b4 55 6a
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 b4 55 6a
9a 8f a0 b0 3d 8f a0 b0
3d 96 :3 a0 6b b0 54 b4 55
6a 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a 9a 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 b4
55 6a 9a 8f a0 b0 3d 8f
a0 b0 3d 96 :3 a0 6b b0 54
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :3 a0 6b b0 54 b4 55 6a
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :3 a0 6b
b0 54 b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 b4 55
6a 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 b4 55 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :3 a0 6b b0
54 b4 55 6a 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 b4 55 6a
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 b4 55 6a
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :3 a0 6b
b0 54 b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a 9a 8f a0
b0 3d 96 :2 a0 b0 54 b4 55
6a 9a 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a a0 8d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a0 8d 8f a0
b0 3d 8f a0 b0 3d b4 :2 a0
2c 6a a0 :2 aa 59 58 1d 17
b5 
715
2
0 3 7 11 31 29 2d 28
38 45 41 25 4d 5a 52 56
40 61 3d 66 6a 6e 8a 86
85 92 82 97 9b 9f bb b7
b6 c3 d0 cc b3 d8 cb dd
e1 e5 101 fd c8 109 112 10e
fc 11a 127 123 f9 12f 13c 134
138 122 143 150 14c 11f 158 14b
15d 161 165 181 17d 148 189 192
18e 17c 19a 1ab 1a3 1a7 179 1b2
1a2 1b7 1bb 1bf 1db 1d7 19f 1e3
1ec 1e8 1d6 1f4 205 1fd 201 1d3
20c 1fc 211 215 219 235 231 1f9
23d 246 242 230 24e 25f 257 25b
22d 266 256 26b 26f 273 28f 28b
253 297 2a0 29c 28a 2a8 2b5 2b1
287 2bd 2ca 2c2 2c6 2b0 2d1 2ad
2d6 2da 2de 2fa 2f6 2f5 302 30f
30b 2f2 317 320 31c 30a 328 339
331 335 307 340 330 345 349 34d
369 365 32d 371 37a 376 364 382
38f 38b 361 397 3ab 39c 3a0 3a4
3a8 38a 3b2 387 3b7 3bb 3bf 3db
3d7 3d6 3e3 3f0 3ec 3d3 3f8 40c
3fd 401 405 409 3eb 413 3e8 418
41c 420 43c 438 437 444 451 44d
434 459 46d 45e 462 466 46a 44c
474 449 479 47d 481 49d 499 498
4a5 4ba 4ae 4b2 4b6 495 4ad 4c1
4aa 4c6 4ca 4ce 4ea 4e6 4e5 4f2
503 4fb 4ff 4e2 50a 517 50f 513
4fa 51e 52f 527 52b 4f7 536 543
53b 53f 526 54a 55b 553 557 523
562 552 567 56b 56f 58b 587 54f
593 59c 598 586 5a4 5b9 5ad 5b1
5b5 583 5ac 5c0 5a9 5c5 5c9 5cd
5e9 5e5 5e4 5f1 5fe 5fa 5e1 606
613 60b 60f 5f9 61a 5f6 61f 623
627 643 63f 63e 64b 658 654 63b
660 669 665 653 671 67e 67a 650
686 693 68b 68f 679 69a 676 69f
6a3 6a7 6c3 6bf 6be 6cb 6d8 6d4
6bb 6e0 6f4 6e5 6e9 6ed 6f1 6d3
6fb 6d0 700 704 708 724 720 71f
72c 739 735 71c 741 74a 746 734
752 75f 75b 731 767 774 76c 770
75a 77b 78c 784 788 757 793 7a0
798 79c 783 7a7 7b8 7b0 7b4 780
7bf 7af 7c4 7c8 7cc 7e8 7e4 7ac
7f0 7f9 7f5 7e3 801 80e 80a 7e0
816 81f 81b 809 827 834 830 806
83c 82f 841 845 849 865 861 82c
86d 876 872 860 87e 88b 887 85d
893 89c 898 886 8a4 8b1 8ad 883
8b9 8ac 8be 8c2 8c6 8e2 8de 8a9
8ea 8f3 8ef 8dd 8fb 908 904 8da
910 903 915 919 91d 921 93d 939
900 945 94e 94a 938 956 963 95f
935 96b 95e 970 974 978 97c 980
99c 998 95b 9a4 9ad 9a9 997 9b5
9c2 9be 994 9ca 9d3 9cf 9bd 9db
9e8 9e4 9ba 9f0 9fd 9f5 9f9 9e3
a04 a15 a0d a11 9e0 a1c a0c a21
a25 a29 a45 a41 a09 a4d a56 a52
a40 a5e a3d a63 a67 a6b a87 a83
a82 a8f a9c a98 a7f aa4 aad aa9
a97 ab5 ac2 abe a94 aca ad3 acf
abd adb aec ae4 ae8 aba af3 ae3
af8 afc b00 b1c b18 ae0 b24 b2d
b29 b17 b35 b42 b3e b14 b4a b53
b4f b3d b5b b68 b64 b3a b70 b79
b75 b63 b81 b60 b86 b8a b8e b92
bae baa ba9 bb6 bc3 bbf ba6 bcb
bd4 bd0 bbe bdc be9 be5 bbb bf1
bfa bf6 be4 c02 be1 c07 c0b c0f
c13 c17 c1b c37 c33 c32 c3f c4c
c48 c2f c54 c5d c59 c47 c65 c72
c6e c44 c7a c83 c7f c6d c8b c6a
c90 c94 c98 c9c ca0 ca4 cc0 cbc
cbb cc8 cd5 cd1 cb8 cdd ce6 ce2
cd0 cee cfb cf7 ccd d03 d0c d08
cf6 d14 cf3 d19 d1d d21 d25 d29
d45 d41 d40 d4d d5a d56 d3d d62
d6b d67 d55 d73 d80 d7c d52 d88
d91 d8d d7b d99 da6 da2 d78 dae
db7 db3 da1 dbf dd0 dc8 dcc d9e
dd7 de4 ddc de0 dc7 deb dc4 df0
df4 df8 e14 e10 e0f e1c e29 e25
e0c e31 e3a e36 e24 e42 e4f e4b
e21 e57 e60 e5c e4a e68 e75 e71
e47 e7d e86 e82 e70 e8e e9f e97
e9b e6d ea6 e96 eab eaf eb3 ecf
ecb e93 ed7 ee0 edc eca ee8 efd
ef1 ef5 ef9 ec7 ef0 f04 eed f09
f0d f11 f2d f29 f28 f35 f42 f3e
f25 f4a f57 f4f f53 f3d f5e f6f
f67 f6b f3a f76 f83 f7b f7f f66
f8a f9b f93 f97 f63 fa2 faf fa7
fab f92 fb6 fc7 fbf fc3 f8f fce
fdb fd3 fd7 fbe fe2 ff3 feb fef
fbb ffa 1007 fff 1003 fea 100e 101f
1017 101b fe7 1026 1016 102b 102f 1033
104f 104b 1013 1057 1060 105c 104a 1068
107d 1071 1075 1079 1047 1070 1084 106d
1089 108d 1091 10ad 10a9 10a8 10b5 10c2
10be 10a5 10ca 10d7 10cf 10d3 10bd 10de
10ef 10e7 10eb 10ba 10f6 1103 10fb 10ff
10e6 110a 111b 1113 1117 10e3 1122 112f
1127 112b 1112 1136 1147 113f 1143 110f
114e 115b 1153 1157 113e 1162 1173 116b
116f 113b 117a 1187 117f 1183 116a 118e
119f 1197 119b 1167 11a6 1196 11ab 11af
11b3 11cf 11cb 1193 11d7 11e0 11dc 11ca
11e8 11f5 11f1 11c7 11fd 1206 1202 11f0
120e 1223 1217 121b 121f 11ed 1216 122a
1213 122f 1233 1237 1253 124f 124e 125b
1268 1264 124b 1270 1279 1275 1263 1281
1296 128a 128e 1292 1260 1289 129d 1286
12a2 12a6 12aa 12c6 12c2 12c1 12ce 12db
12d7 12be 12e3 12ec 12e8 12d6 12f4 1305
12fd 1301 12d3 130c 12fc 1311 1315 1319
1335 1331 12f9 133d 1346 1342 1330 134e
135b 1357 132d 1363 1370 1368 136c 1356
1377 1353 137c 1380 1384 1388 13a4 13a0
139f 13ac 13b9 13b5 139c 13c1 13ca 13c6
13b4 13d2 13df 13db 13b1 13e7 13f0 13ec
13da 13f8 1405 1401 13d7 140d 1400 1412
1416 141a 141e 1422 1426 1442 143e 13fd
144a 1453 144f 143d 145b 1468 1464 143a
1470 1479 1475 1463 1481 148e 148a 1460
1496 1489 149b 149f 14a3 14a7 14ab 14af
14cb 14c7 1486 14d3 14dc 14d8 14c6 14e4
14f1 14ed 14c3 14f9 1502 14fe 14ec 150a
1517 1513 14e9 151f 1512 1524 1528 152c
1530 1534 1550 154c 150f 1558 1561 155d
154b 1569 1576 1572 1548 157e 1592 1583
1587 158b 158f 1571 1599 156e 159e 15a2
15a6 15c2 15be 15bd 15ca 15d7 15d3 15ba
15df 15e8 15e4 15d2 15f0 1601 15f9 15fd
15cf 1608 15f8 160d 1611 1615 1631 162d
15f5 1639 1642 163e 162c 164a 1657 1653
1629 165f 166c 1664 1668 1652 1673 1684
167c 1680 164f 168b 1698 1690 1694 167b
169f 16b0 16a8 16ac 1678 16b7 16c4 16bc
16c0 16a7 16cb 16dc 16d4 16d8 16a4 16e3
16f0 16e8 16ec 16d3 16f7 1708 1700 1704
16d0 170f 171c 1714 1718 16ff 1723 1734
172c 1730 16fc 173b 172b 1740 1744 1748
1764 1760 1728 176c 1775 1771 175f 177d
178a 1786 175c 1792 17a6 1797 179b 179f
17a3 1785 17ad 1782 17b2 17b6 17ba 17d6
17d2 17d1 17de 17eb 17e7 17ce 17f3 17fc
17f8 17e6 1804 1811 180d 17e3 1819 1822
181e 180c 182a 183b 1833 1837 1809 1842
184f 1847 184b 1832 1856 1867 185f 1863
182f 186e 187b 1873 1877 185e 1882 1893
188b 188f 185b 189a 18a7 189f 18a3 188a
18ae 18bf 18b7 18bb 1887 18c6 18d3 18cb
18cf 18b6 18da 18eb 18e3 18e7 18b3 18f2
18ff 18f7 18fb 18e2 1906 18df 190b 190f
1913 192f 192b 192a 1937 1944 1940 1927
194c 1955 1951 193f 195d 196e 1966 196a
193c 1975 1982 197a 197e 1965 1989 199a
1992 1996 1962 19a1 19ae 19a6 19aa 1991
19b5 19c6 19be 19c2 198e 19cd 19da 19d2
19d6 19bd 19e1 19f2 19ea 19ee 19ba 19f9
1a06 19fe 1a02 19e9 1a0d 1a1e 1a16 1a1a
19e6 1a25 1a32 1a2a 1a2e 1a15 1a39 1a12
1a3e 1a42 1a46 1a62 1a5e 1a5d 1a6a 1a77
1a73 1a5a 1a7f 1a88 1a84 1a72 1a90 1aa1
1a99 1a9d 1a6f 1aa8 1ab5 1aad 1ab1 1a98
1abc 1acd 1ac5 1ac9 1a95 1ad4 1ae1 1ad9
1add 1ac4 1ae8 1af9 1af1 1af5 1ac1 1b00
1b0d 1b05 1b09 1af0 1b14 1b25 1b1d 1b21
1aed 1b2c 1b39 1b31 1b35 1b1c 1b40 1b51
1b49 1b4d 1b19 1b58 1b65 1b5d 1b61 1b48
1b6c 1b45 1b71 1b75 1b79 1b95 1b91 1b90
1b9d 1baa 1ba6 1b8d 1bb2 1bbb 1bb7 1ba5
1bc3 1bd4 1bcc 1bd0 1ba2 1bdb 1be8 1be0
1be4 1bcb 1bef 1bc8 1bf4 1bf8 1bfc 1c18
1c14 1c13 1c20 1c31 1c29 1c2d 1c10 1c38
1c28 1c3d 1c41 1c45 1c61 1c5d 1c25 1c69
1c72 1c6e 1c5c 1c7a 1c8b 1c83 1c87 1c59
1c92 1c9f 1c97 1c9b 1c82 1ca6 1cb7 1caf
1cb3 1c7f 1cbe 1ccb 1cc3 1cc7 1cae 1cd2
1ce3 1cdb 1cdf 1cab 1cea 1cda 1cef 1cf3
1cf7 1d13 1d0f 1cd7 1d1b 1d24 1d20 1d0e
1d2c 1d39 1d35 1d0b 1d41 1d55 1d46 1d4a
1d4e 1d52 1d34 1d5c 1d31 1d61 1d65 1d69
1d85 1d81 1d80 1d8d 1d9a 1d96 1d7d 1da2
1dab 1da7 1d95 1db3 1dc4 1dbc 1dc0 1d92
1dcb 1dd8 1dd0 1dd4 1dbb 1ddf 1df0 1de8
1dec 1db8 1df7 1e04 1dfc 1e00 1de7 1e0b
1e1c 1e14 1e18 1de4 1e23 1e30 1e28 1e2c
1e13 1e37 1e48 1e40 1e44 1e10 1e4f 1e5c
1e54 1e58 1e3f 1e63 1e74 1e6c 1e70 1e3c
1e7b 1e88 1e80 1e84 1e6b 1e8f 1e68 1e94
1e98 1e9c 1eb8 1eb4 1eb3 1ec0 1ecd 1ec9
1eb0 1ed5 1ede 1eda 1ec8 1ee6 1ef7 1eef
1ef3 1ec5 1efe 1f0b 1f03 1f07 1eee 1f12
1f23 1f1b 1f1f 1eeb 1f2a 1f37 1f2f 1f33
1f1a 1f3e 1f4f 1f47 1f4b 1f17 1f56 1f63
1f5b 1f5f 1f46 1f6a 1f7b 1f73 1f77 1f43
1f82 1f8f 1f87 1f8b 1f72 1f96 1fa7 1f9f
1fa3 1f6f 1fae 1fbb 1fb3 1fb7 1f9e 1fc2
1f9b 1fc7 1fcb 1fcf 1feb 1fe7 1fe6 1ff3
2000 1ffc 1fe3 2008 2011 200d 1ffb 2019
202a 2022 2026 1ff8 2031 203e 2036 203a
2021 2045 2056 204e 2052 201e 205d 206a
2062 2066 204d 2071 2082 207a 207e 204a
2089 2096 208e 2092 2079 209d 20ae 20a6
20aa 2076 20b5 20c2 20ba 20be 20a5 20c9
20da 20d2 20d6 20a2 20e1 20ee 20e6 20ea
20d1 20f5 20ce 20fa 20fe 2102 211e 211a
2119 2126 2133 212f 2116 213b 2144 2140
212e 214c 215d 2155 2159 212b 2164 2171
2169 216d 2154 2178 2189 2181 2185 2151
2190 219d 2195 2199 2180 21a4 21b5 21ad
21b1 217d 21bc 21c9 21c1 21c5 21ac 21d0
21e1 21d9 21dd 21a9 21e8 21f5 21ed 21f1
21d8 21fc 220d 2205 2209 21d5 2214 2221
2219 221d 2204 2228 2201 222d 2231 2235
2239 2255 2251 2250 225d 226a 2266 224d
2272 2265 2277 227b 227f 2283 2287 228b
22a7 22a3 2262 22af 22b8 22b4 22a2 22c0
229f 22c5 22c9 22cd 22d1 22d5 22d9 22db
22dd 22e0 22e3 22e4 22ed 
715
2
0 1 9 d 18 21 25 :2 18
2b 34 :2 2b 3e 44 48 :2 3e 17
:2 3 d 19 24 :2 19 18 :2 3 d
1f 2a :2 1f 34 3d :2 34 1e :2 3
d 19 24 :2 19 2d 36 :2 2d 3b
46 :2 3b 4b 53 57 :2 4b 60 69
:2 60 18 :2 3 d 19 24 :2 19 2e
37 :2 2e 3d 45 49 :2 3d 18 :2 3
d 1a 25 :2 1a 2f 38 :2 2f 3e
46 4a :2 3e 19 :2 3 d 19 24
:2 19 2e 37 :2 2e 3d 45 49 :2 3d
18 :2 3 d 20 2b :2 20 35 3e
:2 35 44 58 :2 44 5e 66 6a :2 5e
1f :2 3 d 1d 28 :2 1d 32 3b
:2 32 41 55 :2 41 5b 63 67 :2 5b
1c :2 3 d 16 21 :2 16 2b 34
:2 2b 39 42 :2 39 4b 57 5b 64
5b :2 4b 15 :2 3 d 16 21 :2 16
2b 37 :2 2b 41 4d 51 5a 51
:2 41 15 :2 3 d 17 22 :2 17 2c
38 :2 2c 42 4e 52 5b 52 :2 42
16 :2 3 d 13 1e :2 13 27 33
37 40 37 :2 27 12 :2 3 d 14
1f :2 14 28 30 34 :2 28 3d 45
49 :2 3d 52 5a 5e :2 52 d 15
19 :2 d 22 2a 2e :2 22 13 :2 3
d 1a 25 :2 1a 2e 3a :2 2e 43
4f 53 5c 53 :2 43 19 :2 3 d
1a 25 :2 1a 2e 3a :2 2e 43 4d
51 :2 43 19 :2 3 d 16 21 :2 16
2a 36 :2 2a 3f 48 :2 3f 4d 5a
:2 4d 63 6b 6f :2 63 15 :2 3 d
1c 27 :2 1c 31 3a :2 31 3f 4b
4f 58 4f :2 3f 1b :2 3 d 16
21 :2 16 2b 34 :2 2b 3a 4e :2 3a
d 1f :3 d 15 19 :2 d 23 2b
2f :2 23 39 41 45 :2 39 4e 56
5a :2 4e 15 :2 3 d 1a 25 :2 1a
2e 37 :2 2e 3c 50 :2 3c d 1a
:2 d 23 2f :2 23 19 :2 3 d 1e
2a :2 1e 34 3f :2 34 1e 29 :2 1e
32 3b :2 32 40 54 :2 40 1d :2 3
d 1e 27 :2 1e 2d 39 :2 2d 43
4e :2 43 1d :3 3 d 1e 2a :2 1e
33 3e :2 33 47 50 :2 47 1d d
14 :2 3 d 1c 27 :2 1c 30 3c
:2 30 45 50 :2 45 59 62 :2 59 d
1a :2 d 23 2b 2f :2 23 37 40
44 :2 37 1b :2 3 d 1b 20 :2 1b
2a 2f :2 2a 1a :2 3 d 1e 29
:2 1e 32 3e :2 32 13 1e :2 13 27
30 :2 27 35 42 :2 35 4b 53 57
:2 4b 1d :2 3 d 17 23 :2 17 2a
33 :2 2a 3c 48 :2 3c 51 5c :2 51
16 1f :2 16 25 2d :2 25 16 :3 3
d 17 22 :2 17 2b 37 :2 2b 40
4b :2 40 55 5e :2 55 63 70 :2 63
16 7a 81 :3 3 d 18 23 :2 18
2c 38 :2 2c 41 4c :2 41 56 5f
:2 56 65 72 :2 65 17 7c 83 :3 3
d 14 1f :2 14 28 34 :2 28 3d
48 :2 3d 52 5b :2 52 61 6e :2 61
13 78 7f :2 3 d 22 2d :2 22
36 42 :2 36 4b 54 :2 4b 5d 68
:2 5d 71 7a :2 71 7f 8a :2 7f 22
2f :2 22 39 43 47 :2 39 4e 58
5c :2 4e 21 :2 3 d 21 2c :2 21
35 41 :2 35 4a 53 :2 4a 5c 67
:2 5c 21 2a :2 21 2f 3a :2 2f 21
2e :2 21 38 40 44 :2 38 20 :2 3
d 1b 26 :2 1b 2f 3b :2 2f 45
51 55 5e 55 :2 45 1a :2 3 d
1c 27 :2 1c 30 3c :2 30 46 4e
52 :2 46 5b 63 67 :2 5b 1c 24
28 :2 1c 31 39 3d :2 31 46 4e
52 :2 46 1c 24 28 :2 1c 32 3a
3e :2 32 48 50 54 :2 48 1c 24
28 :2 1c 32 3b 3f :2 32 1b :2 3
d 19 24 :2 19 2d 39 :2 2d 43
4f 53 5c 53 :2 43 18 :2 3 d
1a 25 :2 1a 2e 3a :2 2e 44 4c
50 :2 44 59 61 65 :2 59 1c 24
28 :2 1c 31 39 3d :2 31 46 4e
52 :2 46 1c 24 28 :2 1c 32 3a
3e :2 32 48 50 54 :2 48 1c 24
28 :2 1c 32 3b 3f :2 32 19 :2 3
d 22 2b :2 22 34 3f :2 34 48
51 :2 48 56 62 :2 56 6c 78 7c
85 7c :2 6c 21 :2 3 d 1e 27
:2 1e 30 3b :2 30 44 50 :2 44 5a
66 6a 73 6a :2 5a 1d :2 3 d
19 24 :2 19 2d 36 :2 2d 3c 48
:2 3c 52 5a 5e :2 52 18 :2 3 d
22 2d :2 22 36 3f :2 36 45 51
:2 45 5b 63 67 :2 5b 21 :3 3 d
1d 28 :2 1d 31 3d :2 31 1d 28
:2 1d 32 3b :2 32 1d 31 :2 1d 36
43 :2 36 1c 1d 24 :3 3 d 22
2d :2 22 36 42 :2 36 4b 56 :2 4b
5f 68 :2 5f 6d 7a :2 6d 21 84
8b :3 3 d 1f 2a :2 1f 33 3f
:2 33 48 53 :2 48 5c 65 :2 5c 6a
77 :2 6a 1e 81 88 :2 3 d 1c
27 :2 1c 30 39 :2 30 3e 4a :2 3e
54 60 64 6d 64 :2 54 1b :2 3
d 18 23 :2 18 2c 35 :2 2c 3b
47 :2 3b 50 58 5c :2 50 17 :2 3
d 1c 27 :2 1c 30 39 :2 30 1c
28 :3 1c 24 28 :2 1c 31 39 3d
:2 31 1c 24 28 :2 1c 31 39 3d
:2 31 46 4e 52 :2 46 1c 24 28
:2 1c 32 3a 3e :2 32 48 50 54
:2 48 1c 24 28 :2 1c 32 3b 3f
:2 32 1b :2 3 d 1d 28 :2 1d 31
3a :2 31 3f 4b :2 3f 55 61 65
6e 65 :2 55 1c :2 3 d 18 23
:2 18 2d 36 :2 2d 3b 47 :2 3b 1c
26 :2 1c 2e 3e :2 2e 1c 24 28
:2 1c 31 39 3d :2 31 1c 24 28
:2 1c 31 39 3d :2 31 46 4e 52
:2 46 1c 24 28 :2 1c 32 3a 3e
:2 32 48 50 54 :2 48 1c 24 28
:2 1c 32 3b 3f :2 32 17 :2 3 d
17 22 :2 17 1c 25 :3 1c 28 :3 1c
24 28 :2 1c 31 39 3d :2 31 1c
24 28 :2 1c 31 39 3d :2 31 46
4e 52 :2 46 1c 24 28 :2 1c 32
3a 3e :2 32 48 50 54 :2 48 1c
24 28 :2 1c 32 3b 3f :2 32 16
:2 3 d 18 23 :2 18 2c 38 :2 2c
41 4a :2 41 1c 24 28 :2 1c 31
39 3d :2 31 1c 24 28 :2 1c 31
39 3d :2 31 46 4e 52 :2 46 1c
24 28 :2 1c 32 3a 3e :2 32 48
50 54 :2 48 1c 24 28 :2 1c 32
3b 3f :2 32 17 :2 3 d 1a 25
:2 1a 2e 3a :2 2e 43 4c :2 43 1c
24 28 :2 1c 31 39 3d :2 31 19
:2 3 d 1e 2a :2 1e 33 3b 3f
:2 33 1d :2 3 d 1a 25 :2 1a 2f
38 :2 2f d 15 19 :2 d 22 2a
2e :2 22 37 3f 43 :2 37 d 15
19 :2 d 22 2a 2e :2 22 19 :2 3
d 18 23 :2 18 2c 35 :2 2c 3a
43 :2 3a 4c 58 5c 65 5c :2 4c
17 :2 3 d 19 24 :2 19 2d 36
:2 2d 3b 44 :2 3b 19 21 25 :2 19
2e 36 3a :2 2e 19 21 25 :2 19
2e 36 3a :2 2e 43 4b 4f :2 43
19 21 25 :2 19 2f 37 3b :2 2f
45 4d 51 :2 45 19 21 25 :2 19
2f 38 3c :2 2f 18 :2 3 d 19
24 :2 19 2d 36 :2 2d 3b 47 :2 3b
19 21 25 :2 19 2e 36 3a :2 2e
19 21 25 :2 19 2e 36 3a :2 2e
43 4b 4f :2 43 19 21 25 :2 19
2f 37 3b :2 2f 45 4d 51 :2 45
19 21 25 :2 19 2f 38 3c :2 2f
18 :2 3 d 17 22 :2 17 2b 34
:2 2b 39 45 :2 39 19 21 25 :2 19
2e 36 3a :2 2e 19 21 25 :2 19
2e 36 3a :2 2e 43 4b 4f :2 43
19 21 25 :2 19 2f 37 3b :2 2f
45 4d 51 :2 45 19 21 25 :2 19
2f 38 3c :2 2f 16 :2 3 d 1a
25 :2 1a 2e 37 :2 2e 3c 48 :2 3c
19 21 25 :2 19 2e 36 3a :2 2e
19 21 25 :2 19 2e 36 3a :2 2e
43 4b 4f :2 43 19 21 25 :2 19
2f 37 3b :2 2f 45 4d 51 :2 45
19 21 25 :2 19 2f 38 3c :2 2f
19 :3 3 d 1f 2b :2 1f 35 3e
:2 35 1e 44 4b :3 3 d 17 23
:2 17 2d 36 :2 2d 16 3c 43 :2 3
5 :7 1 
715
4
0 :2 1 :12 2 :8 3
:c 4 :19 5 :11 6 :11 7
:11 8 :15 9 :15 a :17 b
:13 c :13 d :f e :14 f
:a 10 :3 f :13 12 :11 13
:19 14 :13 15 :d 16 :4 17
:14 18 :3 16 :d 19 :8 1a
:3 19 :9 1b :c 1c :3 1b
:10 1d :f 1e :2 1f :2 1e
:11 20 :e 21 :3 20 :c 22
:9 23 :11 24 :3 23 :11 25
:8 26 :3 25 :1b 27 :1b 28
:1b 2a :19 2b :e 2c :3 2b
:11 2d :8 2e :9 2f :3 2d
:13 30 :13 32 :f 33 :f 34
:a 35 :3 32 :13 37 :13 38
:f 39 :f 3a :a 3b :3 38
:1b 3d :17 3e :15 3f :15 40
:a 41 :8 42 :8 43 41
:2 44 :2 41 :1b 45 :1b 46
:17 47 :15 48 :9 49 :4 4a
:a 4b :f 4c :f 4d :a 4e
:3 49 :17 4f :d 51 :8 52
:a 53 :f 54 :f 55 :a 56
:3 51 :5 57 :4 58 :4 59
:a 5a :f 5b :f 5c :a 5d
:3 57 :d 5e :a 5f :f 60
:f 61 :a 62 :3 5e :d 63
:a 64 :3 63 :d 66 :9 68
:f 69 :a 6a :3 68 :17 6c
:d 6e :a 6f :f 70 :f 71
:a 72 :3 6e :d 73 :a 74
:f 75 :f 76 :a 77 :3 73
:d 78 :a 79 :f 7a :f 7b
:a 7c :3 78 :d 7d :a 7e
:f 7f :f 80 :a 81 :3 7d
:f 82 :f 83 84 :7 1

22ef
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 14 2 :7 0
5 3d 0 3
5 :3 0 6 :3 0
4 :6 0 7 6
:3 0 9 :2 0 7
8 :3 0 7 :7 0
b a :3 0 5
:3 0 8 :3 0 9
:6 0 10 f :3 0
12 :2 0 14 3
13 0 70e a
:a 0 1c 3 :7 0
f :2 0 d 8
:3 0 b :7 0 18
17 :3 0 1a :2 0
1c 15 1b 0
70e c :a 0 28
4 :7 0 13 c8
0 11 8 :3 0
b :7 0 20 1f
:3 0 18 f9 0
15 6 :3 0 4
:7 0 24 23 :3 0
26 :2 0 28 1d
27 0 70e d
:a 0 41 5 :7 0
1c 11f 0 1a
8 :3 0 b :7 0
2c 2b :3 0 6
:3 0 4 :7 0 30
2f :3 0 20 148
0 1e 6 :3 0
e :7 0 34 33
:3 0 5 :3 0 8
:3 0 f :6 0 39
38 :3 0 28 179
0 22 8 :3 0
10 :7 0 3d 3c
:3 0 3f :2 0 41
29 40 0 70e
11 :a 0 52 6
:7 0 2c 19f 0
2a 8 :3 0 b
:7 0 45 44 :3 0
6 :3 0 12 :7 0
49 48 :3 0 32
1d3 0 2e 5
:3 0 8 :3 0 f
:6 0 4e 4d :3 0
50 :2 0 52 42
51 0 70e 13
:a 0 63 7 :7 0
36 1f9 0 34
8 :3 0 b :7 0
56 55 :3 0 6
:3 0 4 :7 0 5a
59 :3 0 3c 22d
0 38 5 :3 0
8 :3 0 f :6 0
5f 5e :3 0 61
:2 0 63 53 62
0 70e 14 :a 0
74 8 :7 0 40
253 0 3e 8
:3 0 b :7 0 67
66 :3 0 6 :3 0
12 :7 0 6b 6a
:3 0 46 287 0
42 5 :3 0 8
:3 0 f :6 0 70
6f :3 0 72 :2 0
74 64 73 0
70e 15 :a 0 89
9 :7 0 4a 2ad
0 48 8 :3 0
b :7 0 78 77
:3 0 6 :3 0 12
:7 0 7c 7b :3 0
4e :2 0 4c 6
:3 0 16 :7 0 80
7f :3 0 5 :3 0
8 :3 0 f :6 0
85 84 :3 0 87
:2 0 89 75 88
0 70e 17 :a 0
9e a :7 0 55
307 0 53 8
:3 0 b :7 0 8d
8c :3 0 59 32d
0 57 6 :3 0
12 :7 0 91 90
:3 0 6 :3 0 16
:7 0 95 94 :3 0
60 361 0 5b
5 :3 0 8 :3 0
f :6 0 9a 99
:3 0 9c :2 0 9e
8a 9d 0 70e
18 :a 0 b5 b
:7 0 64 387 0
62 8 :3 0 b
:7 0 a2 a1 :3 0
6 :3 0 12 :7 0
a6 a5 :3 0 68
:2 0 66 8 :3 0
7 :7 0 aa a9
:3 0 5 :3 0 1a
:3 0 1b :2 0 4
ae af 0 19
:6 0 b1 b0 :3 0
b3 :2 0 b5 9f
b4 0 70e 1c
:a 0 c8 c :7 0
6f 3e8 0 6d
8 :3 0 b :7 0
b9 b8 :3 0 73
:2 0 71 8 :3 0
1d :7 0 bd bc
:3 0 5 :3 0 1a
:3 0 1b :2 0 4
c1 c2 0 19
:6 0 c4 c3 :3 0
c6 :2 0 c8 b6
c7 0 70e 1e
:a 0 db d :7 0
79 449 0 77
8 :3 0 b :7 0
cc cb :3 0 7d
:2 0 7b 8 :3 0
1d :7 0 d0 cf
:3 0 5 :3 0 1a
:3 0 1b :2 0 4
d4 d5 0 19
:6 0 d7 d6 :3 0
d9 :2 0 db c9
da 0 70e 1f
:a 0 ea e :7 0
e3 e4 0 81
8 :3 0 20 :7 0
df de :3 0 85
:2 0 83 5 :3 0
1a :3 0 1b :2 0
4 19 :6 0 e6
e5 :3 0 e8 :2 0
ea dc e9 0
70e 21 :a 0 10b
f :7 0 8a 4f7
0 88 8 :3 0
20 :7 0 ee ed
:3 0 8e 523 0
8c 5 :3 0 8
:3 0 22 :6 0 f3
f2 :3 0 5 :3 0
8 :3 0 23 :6 0
f8 f7 :3 0 92
54f 0 90 5
:3 0 8 :3 0 24
:6 0 fd fc :3 0
5 :3 0 8 :3 0
25 :6 0 102 101
:3 0 9b 583 0
94 5 :3 0 8
:3 0 26 :6 0 107
106 :3 0 109 :2 0
10b eb 10a 0
70e 27 :a 0 11e
10 :7 0 117 118
0 9d 8 :3 0
b :7 0 10f 10e
:3 0 8 :3 0 1d
:7 0 113 112 :3 0
a1 :2 0 9f 5
:3 0 1a :3 0 1b
:2 0 4 19 :6 0
11a 119 :3 0 11c
:2 0 11e 10c 11d
0 70e 28 :a 0
12f 11 :7 0 a7
5f6 0 a5 8
:3 0 b :7 0 122
121 :3 0 ab :2 0
a9 8 :3 0 1d
:7 0 126 125 :3 0
5 :3 0 8 :3 0
29 :6 0 12b 12a
:3 0 12d :2 0 12f
11f 12e 0 70e
2a :a 0 148 12
:7 0 b1 650 0
af 8 :3 0 b
:7 0 133 132 :3 0
b5 676 0 b3
8 :3 0 1d :7 0
137 136 :3 0 6
:3 0 4 :7 0 13b
13a :3 0 b9 :2 0
b7 8 :3 0 2b
:7 0 13f 13e :3 0
5 :3 0 8 :3 0
f :6 0 144 143
:3 0 146 :2 0 148
130 147 0 70e
2c :a 0 15b 13
:7 0 c1 6d0 0
bf 8 :3 0 b
:7 0 14c 14b :3 0
c5 :2 0 c3 6
:3 0 4 :7 0 150
14f :3 0 5 :3 0
1a :3 0 1b :2 0
4 154 155 0
19 :6 0 157 156
:3 0 159 :2 0 15b
149 15a 0 70e
2d :a 0 183 14
:7 0 cb 731 0
c9 8 :3 0 b
:7 0 15f 15e :3 0
cf 757 0 cd
6 :3 0 4 :7 0
163 162 :3 0 6
:3 0 2e :7 0 167
166 :3 0 d3 780
0 d1 8 :3 0
2f :7 0 16b 16a
:3 0 5 :3 0 8
:3 0 30 :6 0 170
16f :3 0 d7 7ac
0 d5 5 :3 0
8 :3 0 31 :6 0
175 174 :3 0 5
:3 0 8 :3 0 32
:6 0 17a 179 :3 0
e2 7e0 0 d9
5 :3 0 8 :3 0
33 :6 0 17f 17e
:3 0 181 :2 0 183
15c 182 0 70e
34 :a 0 19b 15
:7 0 e6 806 0
e4 8 :3 0 b
:7 0 187 186 :3 0
6 :3 0 4 :7 0
18b 18a :3 0 ea
82c 0 e8 6
:3 0 2e :7 0 18f
18e :3 0 8 :3 0
35 :7 0 193 192
:3 0 f2 85d 0
ec 8 :3 0 36
:7 0 197 196 :3 0
199 :2 0 19b 184
19a 0 70e 37
:a 0 1b3 16 :7 0
f6 883 0 f4
8 :3 0 1d :7 0
19f 19e :3 0 8
:3 0 38 :7 0 1a3
1a2 :3 0 fa 8a9
0 f8 8 :3 0
b :7 0 1a7 1a6
:3 0 6 :3 0 4
:7 0 1ab 1aa :3 0
102 8da 0 fc
6 :3 0 2e :7 0
1af 1ae :3 0 1b1
:2 0 1b3 19c 1b2
0 70e 39 :a 0
1c3 17 :7 0 106
900 0 104 6
:3 0 4 :7 0 1b7
1b6 :3 0 8 :3 0
1d :7 0 1bb 1ba
:3 0 10c 935 0
108 8 :3 0 38
:7 0 1bf 1be :3 0
1c1 :2 0 1c3 1b4
1c2 0 70e 3a
:3 0 3b :a 0 1d6
18 :7 0 110 95b
0 10e 8 :3 0
1d :7 0 1c8 1c7
:3 0 8 :3 0 b
:7 0 1cc 1cb :3 0
116 994 0 112
6 :3 0 4 :7 0
1d0 1cf :3 0 3c
:3 0 3d :3 0 1d2
1d4 0 1d6 1c5
1d5 0 70e 3e
:a 0 1f8 19 :7 0
11a 9ba 0 118
8 :3 0 38 :7 0
1da 1d9 :3 0 8
:3 0 1d :7 0 1de
1dd :3 0 11e 9e0
0 11c 8 :3 0
b :7 0 1e2 1e1
:3 0 6 :3 0 4
:7 0 1e6 1e5 :3 0
122 a09 0 120
8 :3 0 2b :7 0
1ea 1e9 :3 0 5
:3 0 3d :3 0 3f
:6 0 1ef 1ee :3 0
12c a3d 0 124
5 :3 0 3d :3 0
40 :6 0 1f4 1f3
:3 0 1f6 :2 0 1f8
1d7 1f7 0 70e
41 :a 0 204 1a
:7 0 130 :2 0 12e
8 :3 0 42 :7 0
1fc 1fb :3 0 8
:3 0 43 :7 0 200
1ff :3 0 202 :2 0
204 1f9 203 0
70e 44 :a 0 221
1b :7 0 135 a94
0 133 8 :3 0
38 :7 0 208 207
:3 0 139 aba 0
137 8 :3 0 1d
:7 0 20c 20b :3 0
8 :3 0 b :7 0
210 20f :3 0 13d
ae0 0 13b 6
:3 0 4 :7 0 214
213 :3 0 8 :3 0
2b :7 0 218 217
:3 0 146 b14 0
13f 5 :3 0 3d
:3 0 45 :6 0 21d
21c :3 0 21f :2 0
221 205 220 0
70e 46 :a 0 23d
1c :7 0 14a b3a
0 148 3d :3 0
47 :7 0 225 224
:3 0 8 :3 0 7
:7 0 229 228 :3 0
14e b60 0 14c
8 :3 0 1d :7 0
22d 22c :3 0 8
:3 0 b :7 0 231
230 :3 0 152 :2 0
150 6 :3 0 4
:7 0 235 234 :3 0
3d :3 0 48 :7 0
239 238 :3 0 23b
:2 0 23d 222 23c
0 70e 3a :3 0
49 :a 0 258 1d
:7 0 15b bbb 0
159 8 :3 0 38
:7 0 242 241 :3 0
15f be1 0 15d
8 :3 0 1d :7 0
246 245 :3 0 8
:3 0 b :7 0 24a
249 :3 0 163 :2 0
161 6 :3 0 4
:7 0 24e 24d :3 0
8 :3 0 2b :7 0
252 251 :3 0 3c
:3 0 3d :3 0 254
256 0 258 23f
257 0 70e 3a
:3 0 4a :a 0 273
1e :7 0 16b c44
0 169 8 :3 0
38 :7 0 25d 25c
:3 0 16f c6a 0
16d 8 :3 0 4b
:7 0 261 260 :3 0
8 :3 0 b :7 0
265 264 :3 0 173
:2 0 171 6 :3 0
4 :7 0 269 268
:3 0 8 :3 0 2b
:7 0 26d 26c :3 0
3c :3 0 6 :3 0
26f 271 0 273
25a 272 0 70e
3a :3 0 4c :a 0
28e 1f :7 0 17b
ccd 0 179 8
:3 0 38 :7 0 278
277 :3 0 17f cf3
0 17d 8 :3 0
4b :7 0 27c 27b
:3 0 8 :3 0 b
:7 0 280 27f :3 0
183 :2 0 181 6
:3 0 4 :7 0 284
283 :3 0 8 :3 0
2b :7 0 288 287
:3 0 3c :3 0 3d
:3 0 28a 28c 0
28e 275 28d 0
70e 4d :a 0 2b8
20 :7 0 18b d52
0 189 8 :3 0
38 :7 0 292 291
:3 0 18f d78 0
18d 8 :3 0 4b
:7 0 296 295 :3 0
8 :3 0 7 :7 0
29a 299 :3 0 193
d9e 0 191 8
:3 0 b :7 0 29e
29d :3 0 6 :3 0
4 :7 0 2a2 2a1
:3 0 197 dc4 0
195 6 :3 0 e
:7 0 2a6 2a5 :3 0
8 :3 0 2b :7 0
2aa 2a9 :3 0 19b
:2 0 199 5 :3 0
3d :3 0 4e :6 0
2af 2ae :3 0 5
:3 0 3d :3 0 4f
:6 0 2b4 2b3 :3 0
2b6 :2 0 2b8 28f
2b7 0 70e 50
:a 0 2dd 21 :7 0
1a7 e21 0 1a5
8 :3 0 38 :7 0
2bc 2bb :3 0 1ab
e47 0 1a9 8
:3 0 4b :7 0 2c0
2bf :3 0 8 :3 0
7 :7 0 2c4 2c3
:3 0 1af e6d 0
1ad 8 :3 0 b
:7 0 2c8 2c7 :3 0
6 :3 0 51 :7 0
2cc 2cb :3 0 1b3
e93 0 1b1 6
:3 0 52 :7 0 2d0
2cf :3 0 8 :3 0
2b :7 0 2d4 2d3
:3 0 1be ec7 0
1b5 5 :3 0 8
:3 0 f :6 0 2d9
2d8 :3 0 2db :2 0
2dd 2b9 2dc 0
70e 53 :a 0 2f0
22 :7 0 2e9 2ea
0 1c0 8 :3 0
b :7 0 2e1 2e0
:3 0 8 :3 0 1d
:7 0 2e5 2e4 :3 0
1c4 :2 0 1c2 5
:3 0 1a :3 0 1b
:2 0 4 19 :6 0
2ec 2eb :3 0 2ee
:2 0 2f0 2de 2ef
0 70e 54 :a 0
32e 23 :7 0 1ca
f3a 0 1c8 8
:3 0 b :7 0 2f4
2f3 :3 0 1ce f63
0 1cc 8 :3 0
1d :7 0 2f8 2f7
:3 0 5 :3 0 8
:3 0 22 :6 0 2fd
2fc :3 0 1d2 f8f
0 1d0 5 :3 0
8 :3 0 23 :6 0
302 301 :3 0 5
:3 0 8 :3 0 24
:6 0 307 306 :3 0
1d6 fbb 0 1d4
5 :3 0 8 :3 0
25 :6 0 30c 30b
:3 0 5 :3 0 8
:3 0 26 :6 0 311
310 :3 0 1da fe7
0 1d8 5 :3 0
8 :3 0 55 :6 0
316 315 :3 0 5
:3 0 8 :3 0 56
:6 0 31b 31a :3 0
1de 1013 0 1dc
5 :3 0 8 :3 0
57 :6 0 320 31f
:3 0 5 :3 0 8
:3 0 58 :6 0 325
324 :3 0 1ed 1047
0 1e0 5 :3 0
8 :3 0 59 :6 0
32a 329 :3 0 32c
:2 0 32e 2f1 32d
0 70e 5a :a 0
341 24 :7 0 33a
33b 0 1ef 8
:3 0 b :7 0 332
331 :3 0 8 :3 0
1d :7 0 336 335
:3 0 1f3 :2 0 1f1
5 :3 0 1a :3 0
1b :2 0 4 19
:6 0 33d 33c :3 0
33f :2 0 341 32f
340 0 70e 5b
:a 0 37f 25 :7 0
1f9 10ba 0 1f7
8 :3 0 b :7 0
345 344 :3 0 1fd
10e3 0 1fb 8
:3 0 1d :7 0 349
348 :3 0 5 :3 0
8 :3 0 22 :6 0
34e 34d :3 0 201
110f 0 1ff 5
:3 0 8 :3 0 23
:6 0 353 352 :3 0
5 :3 0 8 :3 0
24 :6 0 358 357
:3 0 205 113b 0
203 5 :3 0 8
:3 0 25 :6 0 35d
35c :3 0 5 :3 0
8 :3 0 26 :6 0
362 361 :3 0 209
1167 0 207 5
:3 0 8 :3 0 55
:6 0 367 366 :3 0
5 :3 0 8 :3 0
56 :6 0 36c 36b
:3 0 20d 1193 0
20b 5 :3 0 8
:3 0 57 :6 0 371
370 :3 0 5 :3 0
8 :3 0 58 :6 0
376 375 :3 0 21c
11c7 0 20f 5
:3 0 8 :3 0 59
:6 0 37b 37a :3 0
37d :2 0 37f 342
37e 0 70e 5c
:a 0 39a 26 :7 0
220 11ed 0 21e
8 :3 0 7 :7 0
383 382 :3 0 8
:3 0 b :7 0 387
386 :3 0 393 394
0 222 6 :3 0
51 :7 0 38b 38a
:3 0 8 :3 0 1d
:7 0 38f 38e :3 0
226 :2 0 224 5
:3 0 1a :3 0 1b
:2 0 4 19 :6 0
396 395 :3 0 398
:2 0 39a 380 399
0 70e 5d :a 0
3b1 27 :7 0 22e
1260 0 22c 8
:3 0 7 :7 0 39e
39d :3 0 3aa 3ab
0 230 8 :3 0
b :7 0 3a2 3a1
:3 0 8 :3 0 1d
:7 0 3a6 3a5 :3 0
234 :2 0 232 5
:3 0 1a :3 0 1b
:2 0 4 19 :6 0
3ad 3ac :3 0 3af
:2 0 3b1 39b 3b0
0 70e 5e :a 0
3c6 28 :7 0 23b
12d3 0 239 8
:3 0 b :7 0 3b5
3b4 :3 0 23f 12f9
0 23d 6 :3 0
4 :7 0 3b9 3b8
:3 0 8 :3 0 1d
:7 0 3bd 3bc :3 0
246 132d 0 241
5 :3 0 8 :3 0
f :6 0 3c2 3c1
:3 0 3c4 :2 0 3c6
3b2 3c5 0 70e
5f :a 0 3db 29
:7 0 24a 1353 0
248 8 :3 0 b
:7 0 3ca 3c9 :3 0
6 :3 0 4 :7 0
3ce 3cd :3 0 24e
:2 0 24c 8 :3 0
1d :7 0 3d2 3d1
:3 0 5 :3 0 8
:3 0 f :6 0 3d7
3d6 :3 0 3d9 :2 0
3db 3c7 3da 0
70e 3a :3 0 60
:a 0 3fa 2a :7 0
255 13b1 0 253
8 :3 0 38 :7 0
3e0 3df :3 0 259
13d7 0 257 8
:3 0 1d :7 0 3e4
3e3 :3 0 8 :3 0
b :7 0 3e8 3e7
:3 0 25d 13fd 0
25b 6 :3 0 4
:7 0 3ec 3eb :3 0
6 :3 0 16 :7 0
3f0 3ef :3 0 266
143a 0 25f 8
:3 0 2b :7 0 3f4
3f3 :3 0 3c :3 0
3d :3 0 3f6 3f8
0 3fa 3dd 3f9
0 70e 3a :3 0
61 :a 0 415 2b
:7 0 26a 1460 0
268 8 :3 0 38
:7 0 3ff 3fe :3 0
8 :3 0 1d :7 0
403 402 :3 0 26e
1486 0 26c 8
:3 0 b :7 0 407
406 :3 0 6 :3 0
4 :7 0 40b 40a
:3 0 276 14c3 0
270 8 :3 0 2b
:7 0 40f 40e :3 0
3c :3 0 8 :3 0
411 413 0 415
3fc 414 0 70e
3a :3 0 62 :a 0
430 2c :7 0 27a
14e9 0 278 8
:3 0 38 :7 0 41a
419 :3 0 8 :3 0
1d :7 0 41e 41d
:3 0 27e 150f 0
27c 8 :3 0 b
:7 0 422 421 :3 0
6 :3 0 4 :7 0
426 425 :3 0 286
1548 0 280 8
:3 0 2b :7 0 42a
429 :3 0 3c :3 0
8 :3 0 42c 42e
0 430 417 42f
0 70e 63 :a 0
447 2d :7 0 28a
156e 0 288 8
:3 0 b :7 0 434
433 :3 0 6 :3 0
4 :7 0 438 437
:3 0 28e :2 0 28c
8 :3 0 1d :7 0
43c 43b :3 0 5
:3 0 1a :3 0 1b
:2 0 4 440 441
0 19 :6 0 443
442 :3 0 445 :2 0
447 431 446 0
70e 64 :a 0 45c
2e :7 0 295 15cf
0 293 8 :3 0
b :7 0 44b 44a
:3 0 299 15f5 0
297 6 :3 0 51
:7 0 44f 44e :3 0
8 :3 0 1d :7 0
453 452 :3 0 2a0
1629 0 29b 5
:3 0 8 :3 0 f
:6 0 458 457 :3 0
45a :2 0 45c 448
45b 0 70e 65
:a 0 49e 2f :7 0
2a4 164f 0 2a2
8 :3 0 b :7 0
460 45f :3 0 6
:3 0 12 :7 0 464
463 :3 0 2a8 1678
0 2a6 8 :3 0
1d :7 0 468 467
:3 0 5 :3 0 8
:3 0 22 :6 0 46d
46c :3 0 2ac 16a4
0 2aa 5 :3 0
8 :3 0 23 :6 0
472 471 :3 0 5
:3 0 8 :3 0 24
:6 0 477 476 :3 0
2b0 16d0 0 2ae
5 :3 0 8 :3 0
25 :6 0 47c 47b
:3 0 5 :3 0 8
:3 0 26 :6 0 481
480 :3 0 2b4 16fc
0 2b2 5 :3 0
8 :3 0 55 :6 0
486 485 :3 0 5
:3 0 8 :3 0 56
:6 0 48b 48a :3 0
2b8 1728 0 2b6
5 :3 0 8 :3 0
57 :6 0 490 48f
:3 0 5 :3 0 8
:3 0 58 :6 0 495
494 :3 0 2c8 175c
0 2ba 5 :3 0
8 :3 0 59 :6 0
49a 499 :3 0 49c
:2 0 49e 45d 49d
0 70e 66 :a 0
4b5 30 :7 0 2cc
1782 0 2ca 8
:3 0 b :7 0 4a2
4a1 :3 0 6 :3 0
12 :7 0 4a6 4a5
:3 0 2d0 :2 0 2ce
8 :3 0 1d :7 0
4aa 4a9 :3 0 5
:3 0 1a :3 0 1b
:2 0 4 4ae 4af
0 19 :6 0 4b1
4b0 :3 0 4b3 :2 0
4b5 49f 4b4 0
70e 67 :a 0 4ff
31 :7 0 2d7 17e3
0 2d5 8 :3 0
b :7 0 4b9 4b8
:3 0 2db 1809 0
2d9 6 :3 0 4
:7 0 4bd 4bc :3 0
8 :3 0 1d :7 0
4c1 4c0 :3 0 2df
182f 0 2dd 3d
:3 0 68 :7 0 4c5
4c4 :3 0 8 :3 0
69 :7 0 4c9 4c8
:3 0 2e3 185b 0
2e1 5 :3 0 8
:3 0 22 :6 0 4ce
4cd :3 0 5 :3 0
8 :3 0 23 :6 0
4d3 4d2 :3 0 2e7
1887 0 2e5 5
:3 0 8 :3 0 24
:6 0 4d8 4d7 :3 0
5 :3 0 8 :3 0
25 :6 0 4dd 4dc
:3 0 2eb 18b3 0
2e9 5 :3 0 8
:3 0 26 :6 0 4e2
4e1 :3 0 5 :3 0
8 :3 0 55 :6 0
4e7 4e6 :3 0 2ef
18df 0 2ed 5
:3 0 8 :3 0 56
:6 0 4ec 4eb :3 0
5 :3 0 8 :3 0
57 :6 0 4f1 4f0
:3 0 2f3 :2 0 2f1
5 :3 0 8 :3 0
58 :6 0 4f6 4f5
:3 0 5 :3 0 8
:3 0 59 :6 0 4fb
4fa :3 0 4fd :2 0
4ff 4b6 4fe 0
70e 6a :a 0 541
32 :7 0 305 193c
0 303 8 :3 0
b :7 0 503 502
:3 0 309 1962 0
307 6 :3 0 12
:7 0 507 506 :3 0
8 :3 0 6b :7 0
50b 50a :3 0 30d
198e 0 30b 5
:3 0 8 :3 0 22
:6 0 510 50f :3 0
5 :3 0 8 :3 0
23 :6 0 515 514
:3 0 311 19ba 0
30f 5 :3 0 8
:3 0 24 :6 0 51a
519 :3 0 5 :3 0
8 :3 0 25 :6 0
51f 51e :3 0 315
19e6 0 313 5
:3 0 8 :3 0 26
:6 0 524 523 :3 0
5 :3 0 8 :3 0
55 :6 0 529 528
:3 0 319 1a12 0
317 5 :3 0 8
:3 0 56 :6 0 52e
52d :3 0 5 :3 0
8 :3 0 57 :6 0
533 532 :3 0 31d
:2 0 31b 5 :3 0
8 :3 0 58 :6 0
538 537 :3 0 5
:3 0 8 :3 0 59
:6 0 53d 53c :3 0
53f :2 0 541 500
540 0 70e 6c
:a 0 583 33 :7 0
32d 1a6f 0 32b
8 :3 0 b :7 0
545 544 :3 0 331
1a95 0 32f 8
:3 0 6d :7 0 549
548 :3 0 6 :3 0
4 :7 0 54d 54c
:3 0 335 1ac1 0
333 5 :3 0 8
:3 0 22 :6 0 552
551 :3 0 5 :3 0
8 :3 0 23 :6 0
557 556 :3 0 339
1aed 0 337 5
:3 0 8 :3 0 24
:6 0 55c 55b :3 0
5 :3 0 8 :3 0
25 :6 0 561 560
:3 0 33d 1b19 0
33b 5 :3 0 8
:3 0 26 :6 0 566
565 :3 0 5 :3 0
8 :3 0 55 :6 0
56b 56a :3 0 341
1b45 0 33f 5
:3 0 8 :3 0 56
:6 0 570 56f :3 0
5 :3 0 8 :3 0
57 :6 0 575 574
:3 0 345 :2 0 343
5 :3 0 8 :3 0
58 :6 0 57a 579
:3 0 5 :3 0 8
:3 0 59 :6 0 57f
57e :3 0 581 :2 0
583 542 582 0
70e 6e :a 0 59d
34 :7 0 355 1ba2
0 353 8 :3 0
20 :7 0 587 586
:3 0 359 1bc8 0
357 8 :3 0 6d
:7 0 58b 58a :3 0
6 :3 0 4 :7 0
58f 58e :3 0 35d
:2 0 35b 5 :3 0
8 :3 0 22 :6 0
594 593 :3 0 5
:3 0 8 :3 0 23
:6 0 599 598 :3 0
59b :2 0 59d 584
59c 0 70e 6f
:a 0 5aa 35 :7 0
365 1c25 0 363
8 :3 0 6d :7 0
5a1 5a0 :3 0 36a
1c59 0 367 5
:3 0 8 :3 0 22
:6 0 5a6 5a5 :3 0
5a8 :2 0 5aa 59e
5a9 0 70e 70
:a 0 5cf 36 :7 0
36e 1c7f 0 36c
8 :3 0 b :7 0
5ae 5ad :3 0 6
:3 0 4 :7 0 5b2
5b1 :3 0 372 1cab
0 370 5 :3 0
8 :3 0 30 :6 0
5b7 5b6 :3 0 5
:3 0 8 :3 0 31
:6 0 5bc 5bb :3 0
376 1cd7 0 374
5 :3 0 8 :3 0
32 :6 0 5c1 5c0
:3 0 5 :3 0 8
:3 0 33 :6 0 5c6
5c5 :3 0 380 1d0b
0 378 5 :3 0
8 :3 0 71 :6 0
5cb 5ca :3 0 5cd
:2 0 5cf 5ab 5ce
0 70e 72 :a 0
5e6 37 :7 0 384
1d31 0 382 8
:3 0 b :7 0 5d3
5d2 :3 0 6 :3 0
4 :7 0 5d7 5d6
:3 0 388 :2 0 386
8 :3 0 7 :7 0
5db 5da :3 0 5
:3 0 1a :3 0 1b
:2 0 4 5df 5e0
0 19 :6 0 5e2
5e1 :3 0 5e4 :2 0
5e6 5d0 5e5 0
70e 73 :a 0 628
38 :7 0 38f 1d92
0 38d 8 :3 0
b :7 0 5ea 5e9
:3 0 393 1db8 0
391 6 :3 0 4
:7 0 5ee 5ed :3 0
8 :3 0 7 :7 0
5f2 5f1 :3 0 397
1de4 0 395 5
:3 0 8 :3 0 22
:6 0 5f7 5f6 :3 0
5 :3 0 8 :3 0
23 :6 0 5fc 5fb
:3 0 39b 1e10 0
399 5 :3 0 8
:3 0 24 :6 0 601
600 :3 0 5 :3 0
8 :3 0 25 :6 0
606 605 :3 0 39f
1e3c 0 39d 5
:3 0 8 :3 0 26
:6 0 60b 60a :3 0
5 :3 0 8 :3 0
55 :6 0 610 60f
:3 0 3a3 1e68 0
3a1 5 :3 0 8
:3 0 56 :6 0 615
614 :3 0 5 :3 0
8 :3 0 57 :6 0
61a 619 :3 0 3a7
:2 0 3a5 5 :3 0
8 :3 0 58 :6 0
61f 61e :3 0 5
:3 0 8 :3 0 59
:6 0 624 623 :3 0
626 :2 0 628 5e7
627 0 70e 74
:a 0 66a 39 :7 0
3b7 1ec5 0 3b5
8 :3 0 b :7 0
62c 62b :3 0 3bb
1eeb 0 3b9 6
:3 0 4 :7 0 630
62f :3 0 8 :3 0
1d :7 0 634 633
:3 0 3bf 1f17 0
3bd 5 :3 0 8
:3 0 22 :6 0 639
638 :3 0 5 :3 0
8 :3 0 23 :6 0
63e 63d :3 0 3c3
1f43 0 3c1 5
:3 0 8 :3 0 24
:6 0 643 642 :3 0
5 :3 0 8 :3 0
25 :6 0 648 647
:3 0 3c7 1f6f 0
3c5 5 :3 0 8
:3 0 26 :6 0 64d
64c :3 0 5 :3 0
8 :3 0 55 :6 0
652 651 :3 0 3cb
1f9b 0 3c9 5
:3 0 8 :3 0 56
:6 0 657 656 :3 0
5 :3 0 8 :3 0
57 :6 0 65c 65b
:3 0 3cf :2 0 3cd
5 :3 0 8 :3 0
58 :6 0 661 660
:3 0 5 :3 0 8
:3 0 59 :6 0 666
665 :3 0 668 :2 0
66a 629 669 0
70e 75 :a 0 6ac
3a :7 0 3df 1ff8
0 3dd 8 :3 0
b :7 0 66e 66d
:3 0 3e3 201e 0
3e1 6 :3 0 4
:7 0 672 671 :3 0
8 :3 0 1d :7 0
676 675 :3 0 3e7
204a 0 3e5 5
:3 0 8 :3 0 22
:6 0 67b 67a :3 0
5 :3 0 8 :3 0
23 :6 0 680 67f
:3 0 3eb 2076 0
3e9 5 :3 0 8
:3 0 24 :6 0 685
684 :3 0 5 :3 0
8 :3 0 25 :6 0
68a 689 :3 0 3ef
20a2 0 3ed 5
:3 0 8 :3 0 26
:6 0 68f 68e :3 0
5 :3 0 8 :3 0
55 :6 0 694 693
:3 0 3f3 20ce 0
3f1 5 :3 0 8
:3 0 56 :6 0 699
698 :3 0 5 :3 0
8 :3 0 57 :6 0
69e 69d :3 0 3f7
:2 0 3f5 5 :3 0
8 :3 0 58 :6 0
6a3 6a2 :3 0 5
:3 0 8 :3 0 59
:6 0 6a8 6a7 :3 0
6aa :2 0 6ac 66b
6ab 0 70e 76
:a 0 6ee 3b :7 0
407 212b 0 405
8 :3 0 b :7 0
6b0 6af :3 0 40b
2151 0 409 6
:3 0 4 :7 0 6b4
6b3 :3 0 8 :3 0
1d :7 0 6b8 6b7
:3 0 40f 217d 0
40d 5 :3 0 8
:3 0 22 :6 0 6bd
6bc :3 0 5 :3 0
8 :3 0 23 :6 0
6c2 6c1 :3 0 413
21a9 0 411 5
:3 0 8 :3 0 24
:6 0 6c7 6c6 :3 0
5 :3 0 8 :3 0
25 :6 0 6cc 6cb
:3 0 417 21d5 0
415 5 :3 0 8
:3 0 26 :6 0 6d1
6d0 :3 0 5 :3 0
8 :3 0 55 :6 0
6d6 6d5 :3 0 41b
2201 0 419 5
:3 0 8 :3 0 56
:6 0 6db 6da :3 0
5 :3 0 8 :3 0
57 :6 0 6e0 6df
:3 0 41f :2 0 41d
5 :3 0 8 :3 0
58 :6 0 6e5 6e4
:3 0 5 :3 0 8
:3 0 59 :6 0 6ea
6e9 :3 0 6ec :2 0
6ee 6ad 6ed 0
70e 3a :3 0 77
:a 0 6fd 3c :7 0
42f 2262 0 42d
8 :3 0 1d :7 0
6f3 6f2 :3 0 434
229f 0 431 6
:3 0 4 :7 0 6f7
6f6 :3 0 3c :3 0
6 :3 0 6f9 6fb
0 6fd 6f0 6fc
0 70e 3a :3 0
78 :a 0 70c 3d
:7 0 438 :2 0 436
8 :3 0 1d :7 0
702 701 :3 0 6
:3 0 4 :7 0 706
705 :3 0 3c :3 0
6 :3 0 708 70a
0 70c 6ff 70b
0 70e 2 :3 0
43b 710 0 710
70e 70f 711 2
710 713 0 712
711 714 :8 0 
478
4
:3 0 1 4 1
9 1 d 3
8 c 11 1
16 1 19 1
1e 1 22 2
21 25 1 2a
1 2e 1 32
1 36 1 3b
5 2d 31 35
3a 3e 1 43
1 47 1 4b
3 46 4a 4f
1 54 1 58
1 5c 3 57
5b 60 1 65
1 69 1 6d
3 68 6c 71
1 76 1 7a
1 7e 1 82
4 79 7d 81
86 1 8b 1
8f 1 93 1
97 4 8e 92
96 9b 1 a0
1 a4 1 a8
1 ac 4 a3
a7 ab b2 1
b7 1 bb 1
bf 3 ba be
c5 1 ca 1
ce 1 d2 3
cd d1 d8 1
dd 1 e1 2
e0 e7 1 ec
1 f0 1 f5
1 fa 1 ff
1 104 6 ef
f4 f9 fe 103
108 1 10d 1
111 1 115 3
110 114 11b 1
120 1 124 1
128 3 123 127
12c 1 131 1
135 1 139 1
13d 1 141 5
134 138 13c 140
145 1 14a 1
14e 1 152 3
14d 151 158 1
15d 1 161 1
165 1 169 1
16d 1 172 1
177 1 17c 8
160 164 168 16c
171 176 17b 180
1 185 1 189
1 18d 1 191
1 195 5 188
18c 190 194 198
1 19d 1 1a1
1 1a5 1 1a9
1 1ad 5 1a0
1a4 1a8 1ac 1b0
1 1b5 1 1b9
1 1bd 3 1b8
1bc 1c0 1 1c6
1 1ca 1 1ce
3 1c9 1cd 1d1
1 1d8 1 1dc
1 1e0 1 1e4
1 1e8 1 1ec
1 1f1 7 1db
1df 1e3 1e7 1eb
1f0 1f5 1 1fa
1 1fe 2 1fd
201 1 206 1
20a 1 20e 1
212 1 216 1
21a 6 209 20d
211 215 219 21e
1 223 1 227
1 22b 1 22f
1 233 1 237
6 226 22a 22e
232 236 23a 1
240 1 244 1
248 1 24c 1
250 5 243 247
24b 24f 253 1
25b 1 25f 1
263 1 267 1
26b 5 25e 262
266 26a 26e 1
276 1 27a 1
27e 1 282 1
286 5 279 27d
281 285 289 1
290 1 294 1
298 1 29c 1
2a0 1 2a4 1
2a8 1 2ac 1
2b1 9 293 297
29b 29f 2a3 2a7
2ab 2b0 2b5 1
2ba 1 2be 1
2c2 1 2c6 1
2ca 1 2ce 1
2d2 1 2d6 8
2bd 2c1 2c5 2c9
2cd 2d1 2d5 2da
1 2df 1 2e3
1 2e7 3 2e2
2e6 2ed 1 2f2
1 2f6 1 2fa
1 2ff 1 304
1 309 1 30e
1 313 1 318
1 31d 1 322
1 327 c 2f5
2f9 2fe 303 308
30d 312 317 31c
321 326 32b 1
330 1 334 1
338 3 333 337
33e 1 343 1
347 1 34b 1
350 1 355 1
35a 1 35f 1
364 1 369 1
36e 1 373 1
378 c 346 34a
34f 354 359 35e
363 368 36d 372
377 37c 1 381
1 385 1 389
1 38d 1 391
5 384 388 38c
390 397 1 39c
1 3a0 1 3a4
1 3a8 4 39f
3a3 3a7 3ae 1
3b3 1 3b7 1
3bb 1 3bf 4
3b6 3ba 3be 3c3
1 3c8 1 3cc
1 3d0 1 3d4
4 3cb 3cf 3d3
3d8 1 3de 1
3e2 1 3e6 1
3ea 1 3ee 1
3f2 6 3e1 3e5
3e9 3ed 3f1 3f5
1 3fd 1 401
1 405 1 409
1 40d 5 400
404 408 40c 410
1 418 1 41c
1 420 1 424
1 428 5 41b
41f 423 427 42b
1 432 1 436
1 43a 1 43e
4 435 439 43d
444 1 449 1
44d 1 451 1
455 4 44c 450
454 459 1 45e
1 462 1 466
1 46a 1 46f
1 474 1 479
1 47e 1 483
1 488 1 48d
1 492 1 497
d 461 465 469
46e 473 478 47d
482 487 48c 491
496 49b 1 4a0
1 4a4 1 4a8
1 4ac 4 4a3
4a7 4ab 4b2 1
4b7 1 4bb 1
4bf 1 4c3 1
4c7 1 4cb 1
4d0 1 4d5 1
4da 1 4df 1
4e4 1 4e9 1
4ee 1 4f3 1
4f8 f 4ba 4be
4c2 4c6 4ca 4cf
4d4 4d9 4de 4e3
4e8 4ed 4f2 4f7
4fc 1 501 1
505 1 509 1
50d 1 512 1
517 1 51c 1
521 1 526 1
52b 1 530 1
535 1 53a d
504 508 50c 511
516 51b 520 525
52a 52f 534 539
53e 1 543 1
547 1 54b 1
54f 1 554 1
559 1 55e 1
563 1 568 1
56d 1 572 1
577 1 57c d
546 54a 54e 553
558 55d 562 567
56c 571 576 57b
580 1 585 1
589 1 58d 1
591 1 596 5
588 58c 590 595
59a 1 59f 1
5a3 2 5a2 5a7
1 5ac 1 5b0
1 5b4 1 5b9
1 5be 1 5c3
1 5c8 7 5af
5b3 5b8 5bd 5c2
5c7 5cc 1 5d1
1 5d5 1 5d9
1 5dd 4 5d4
5d8 5dc 5e3 1
5e8 1 5ec 1
5f0 1 5f4 1
5f9 1 5fe 1
603 1 608 1
60d 1 612 1
617 1 61c 1
621 d 5eb 5ef
5f3 5f8 5fd 602
607 60c 611 616
61b 620 625 1
62a 1 62e 1
632 1 636 1
63b 1 640 1
645 1 64a 1
64f 1 654 1
659 1 65e 1
663 d 62d 631
635 63a 63f 644
649 64e 653 658
65d 662 667 1
66c 1 670 1
674 1 678 1
67d 1 682 1
687 1 68c 1
691 1 696 1
69b 1 6a0 1
6a5 d 66f 673
677 67c 681 686
68b 690 695 69a
69f 6a4 6a9 1
6ae 1 6b2 1
6b6 1 6ba 1
6bf 1 6c4 1
6c9 1 6ce 1
6d3 1 6d8 1
6dd 1 6e2 1
6e7 d 6b1 6b5
6b9 6be 6c3 6c8
6cd 6d2 6d7 6dc
6e1 6e6 6eb 1
6f1 1 6f5 2
6f4 6f8 1 700
1 704 2 703
707 3c 14 1c
28 41 52 63
74 89 9e b5
c8 db ea 10b
11e 12f 148 15b
183 19b 1b3 1c3
1d6 1f8 204 221
23d 258 273 28e
2b8 2dd 2f0 32e
341 37f 39a 3b1
3c6 3db 3fa 415
430 447 45c 49e
4b5 4ff 541 583
59d 5aa 5cf 5e6
628 66a 6ac 6ee
6fd 70c 
1
4
0 
713
1
1
50
3d
191
0 1 1 1 1 1 1 1
1 1 1 1 1 1 1 1
1 1 1 1 1 1 1 1
1 1 1 1 1 1 1 1
1 1 1 1 1 1 1 1
1 1 1 1 1 1 1 1
1 1 1 1 1 1 1 1
1 1 1 1 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0

169 14 0
275 1 1f
eb 1 f
195 15 0
3dd 1 2a
15 1 3
3 1 2
21a 1b 0
448 1 2e
28f 1 20
509 32 0
1b4 1 17
5dd 37 0
4ac 30 0
43e 2d 0
3a8 27 0
391 26 0
338 24 0
2e7 22 0
152 13 0
115 10 0
e1 e 0
d2 d 0
bf c 0
ac b 0
2ac 20 0
64 1 8
5b4 36 0
16d 14 0
5b9 36 0
172 14 0
5be 36 0
2a4 20 0
177 14 0
32 5 0
184 1 15
5c3 36 0
17c 14 0
704 3d 0
6f5 3c 0
6b2 3b 0
670 3a 0
62e 39 0
5ec 38 0
5d5 37 0
5c8 36 0
5b0 36 0
58d 34 0
54b 33 0
4bb 31 0
436 2d 0
424 2c 0
409 2b 0
3ea 2a 0
3cc 29 0
3b7 28 0
2a0 20 0
282 1f 0
267 1e 0
24c 1d 0
233 1c 0
212 1b 0
1e4 19 0
1ce 18 0
1b5 17 0
1a9 16 0
189 15 0
161 14 0
14e 13 0
139 12 0
58 7 0
2e 5 0
22 4 0
4 2 0
6ff 1 3d
1f9 1 1a
2be 21 0
294 20 0
27a 1f 0
25f 1e 0
1f1 19 0
428 2c 0
40d 2b 0
3f2 2a 0
2d2 21 0
2a8 20 0
286 1f 0
26b 1e 0
250 1d 0
216 1b 0
1e8 19 0
13d 12 0
417 1 2c
75 1 9
130 1 12
2de 1 22
3ee 2a 0
93 a 0
7e 9 0
3b2 1 28
380 1 26
2b1 20 0
191 15 0
5f0 38 0
5d9 37 0
39c 27 0
381 26 0
2c2 21 0
298 20 0
227 1c 0
a8 b 0
9 2 0
2b9 1 21
4c3 31 0
66b 1 3a
1ec 19 0
3fc 1 2b
6e7 3b 0
6a5 3a 0
663 39 0
621 38 0
57c 33 0
53a 32 0
4f8 31 0
497 2f 0
378 25 0
327 23 0
53 1 7
418 2c 0
3fd 2b 0
3de 2a 0
2ba 21 0
290 20 0
276 1f 0
25b 1e 0
240 1d 0
206 1b 0
1d8 19 0
1bd 17 0
1a1 16 0
542 1 33
42 1 6
6ba 3b 0
678 3a 0
636 39 0
5f4 38 0
5a3 35 0
591 34 0
54f 33 0
50d 32 0
4cb 31 0
46a 2f 0
34b 25 0
2fa 23 0
f0 f 0
6bf 3b 0
67d 3a 0
63b 39 0
5f9 38 0
596 34 0
554 33 0
512 32 0
4d0 31 0
46f 2f 0
350 25 0
2ff 23 0
f5 f 0
6ad 1 3b
2 0 1
6c4 3b 0
682 3a 0
640 39 0
5fe 38 0
559 33 0
517 32 0
505 32 0
4d5 31 0
4a4 30 0
474 2f 0
462 2f 0
355 25 0
304 23 0
fa f 0
a4 b 0
8f a 0
7a 9 0
69 8 0
47 6 0
59e 1 35
15c 1 14
6c9 3b 0
687 3a 0
645 39 0
603 38 0
55e 33 0
51c 32 0
4da 31 0
479 2f 0
35a 25 0
309 23 0
ff f 0
5e7 1 38
5d0 1 37
6ce 3b 0
68c 3a 0
64a 39 0
608 38 0
563 33 0
521 32 0
4df 31 0
47e 2f 0
35f 25 0
30e 23 0
104 f 0
6d3 3b 0
691 3a 0
64f 39 0
60d 38 0
59f 35 0
589 34 0
568 33 0
547 33 0
526 32 0
4e4 31 0
483 2f 0
364 25 0
313 23 0
3c7 1 29
23f 1 1d
6d8 3b 0
696 3a 0
654 39 0
612 38 0
56d 33 0
52b 32 0
4e9 31 0
488 2f 0
369 25 0
318 23 0
9f 1 b
6dd 3b 0
69b 3a 0
659 39 0
617 38 0
572 33 0
530 32 0
4ee 31 0
48d 2f 0
36e 25 0
31d 23 0
6e2 3b 0
6a0 3a 0
65e 39 0
61c 38 0
577 33 0
535 32 0
4f3 31 0
492 2f 0
373 25 0
322 23 0
629 1 39
c9 1 d
8a 1 a
500 1 32
222 1 1c
25a 1 1e
29 1 5
237 1c 0
3b 5 0
45d 1 2f
32f 1 24
205 1 1b
4b6 1 31
5ab 1 36
1d7 1 19
6ae 3b 0
66c 3a 0
62a 39 0
5e8 38 0
5d1 37 0
5ac 36 0
543 33 0
501 32 0
4b7 31 0
4a0 30 0
45e 2f 0
449 2e 0
432 2d 0
420 2c 0
405 2b 0
3e6 2a 0
3c8 29 0
3b3 28 0
3a0 27 0
385 26 0
343 25 0
330 24 0
2f2 23 0
2df 22 0
2c6 21 0
29c 20 0
27e 1f 0
263 1e 0
248 1d 0
22f 1c 0
20e 1b 0
1e0 19 0
1ca 18 0
1a5 16 0
185 15 0
15d 14 0
14a 13 0
131 12 0
120 11 0
10d 10 0
ca d 0
b7 c 0
a0 b 0
8b a 0
76 9 0
65 8 0
54 7 0
43 6 0
2a 5 0
1e 4 0
16 3 0
49f 1 30
128 11 0
342 1 25
d 2 0
431 1 2d
2ce 21 0
455 2e 0
3d4 29 0
3bf 28 0
2d6 21 0
141 12 0
97 a 0
82 9 0
6d 8 0
5c 7 0
4b 6 0
36 5 0
10c 1 10
11f 1 11
584 1 34
dc 1 e
b6 1 c
44d 2e 0
389 26 0
2ca 21 0
6f0 1 3c
1d 1 4
1fa 1a 0
1fe 1a 0
1ad 16 0
18d 15 0
165 14 0
39b 1 27
1c5 1 18
585 34 0
ec f 0
dd e 0
223 1c 0
149 1 13
4c7 31 0
700 3d 0
6f1 3c 0
6b6 3b 0
674 3a 0
632 39 0
4bf 31 0
4a8 30 0
466 2f 0
451 2e 0
43a 2d 0
41c 2c 0
401 2b 0
3e2 2a 0
3d0 29 0
3bb 28 0
3a4 27 0
38d 26 0
347 25 0
334 24 0
2f6 23 0
2e3 22 0
244 1d 0
22b 1c 0
20a 1b 0
1dc 19 0
1c6 18 0
1b9 17 0
19d 16 0
135 12 0
124 11 0
111 10 0
ce d 0
bb c 0
2f1 1 23
19c 1 16
0

/
create or replace package body pkg_dashboard wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
3ee
2 :e:
1PACKAGE:
1BODY:
1PKG_DASHBOARD:
1P_GETWDATE:
1VDATE:
1OUT:
1DATE:
1VTYPE:
1VARCHAR2:
1SDATE:
1IS NULL:
1IS NOT NULL:
1TRUNC:
1SYSDATE:
1TO_CHAR:
1dd-mm-yyyy:
1P_CALCULATE:
1VCLIENT:
1RETSTR:
14000:
1:
1RETSTR2:
11000:
1RETSTR3:
1PKGGLOBALREPORT:
1GETPOPULATEDATA:
1P_CALCNETPOSITION:
1GETCALCULATENETPOSISTION:
1P_GETTRADES:
1VDATETO:
1VRESULT:
1VTEMP:
1MAXDATE:
1TO_DATE:
1CAPNSESTRING:
1100:
1CAPBSESTRING:
1FONSESTRING:
1FOBSESTRING:
1COMSTRING:
1FXFSTRING:
1DGCXSTRING:
1VTDATE:
120:
1VTURNOVER:
1NUMBER:
12:
10:
1VTRADES:
118:
1VTOTALTURNOVER:
1F_GETMAXTRADEDATE:
1DBMS_OUTPUT:
1PUT_LINE:
1max date :: :
1||:
1COUNT:
1TRN_TRDNO:
1SUM:
1ABS:
1TRN_QTY:
1*:
1TRN_MKTRATE:
1TRNMAST:
1TRN_DATE:
1=:
1TRN_CLIENTCD:
1SUBSTR:
1TRN_DELVSETTNO:
11:
1N:
1NVL:
1>:
1CAPNSE,:
1,:
1B:
1CAPBSE,:
1+:
1TRADENO:
1TRADEPRICE:
1FOTRNMAST_VIEW:
1TRADE_DATE:
1CLIENTCODE:
1EXCH:
1NSE:
1TRADESTATUS:
1BF:
1CF:
1FONSE,:
199999999999.99:
1BSE:
1FOBSE,:
1MULTIPLIER:
1COTRNMAST:
1commodity trades :: :
1 for Date::  :
1COM,:
1FXTRNMAST:
1FXF,:
1DGTRNMAST:
1TRADE VALUE:
1P_GETFINBAL:
1XDATE:
1VFINBAL:
116:
1VFINBAL_COM:
1VFINBAL_FXF:
1VFINBAL_DGCX:
1VFINBAL_TOTAL:
112:
1LACTIVATE_EXOPBAL:
1PARA:
1ACTIVATE_EXOPBAL:
1TYPE:
1VFINBAL_NSE:
1VFINBAL_BSE:
1VFINBAL_NSEFO:
1VFINBAL_BSEFO:
1GETFINBAL_ONDATE:
1FUN_GETBALANCE_CO:
1FUN_GETBALANCE_FX:
1FUN_GETBALANCE_DG:
1Y:
1FUN_EXCHANGEFABALANCE:
1NSEFO:
1BSEFO:
1FINBAL,:
1NSEFO,:
1BSEFO,:
1DGCX,:
1Result :: :
1P_GETFINBAL2:
115:
1VSQL:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VPRODUCT:
110:
1VOPBAL:
1VDR:
1VCR:
1VCLOSE:
1VUNREAL:
1VSTR:
12000:
1VSTR2:
1VSTR3:
1VSTR4:
1:n       select seg, sum(nvl(op,0)) op,:n       sum(nvl(dr,0)) dr, sum(nvl(cr+
1,0)) cr,:n       sum(nvl(op,0))+(sum(nvl(cr,0))-sum(nvl(dr,0))) clos,sum(nvl(+
1vou,0)) vou:n        from:n        (:n        select	 product seg, nvl(credit+
1,0)-nvl(debit,0) op,0 dr,0 cr,0 vou from tmpglobalreport where narr = 'Openin+
1g Balance':n        union all:n        select   product seg,0 op,sum(nvl(debi+
1t,0)) dr,sum(nvl(credit,0)) cr,0 vou from tmpglobalreport where narr <> 'Open+
1ing Balance' group by product,segment:n		    union all:n        select produc+
1t  seg,0 op,0 dr,0 cr,sum(nvl(unrl_vou,0)) from tmpglobalreport where rectype+
1='50' group by product,segment:n        ):n        where seg in ('CAP','COM',+
1'FXF'):n        group by seg:n        order by decode(seg,'CAP',1,'COM',2,'FX+
1F',3,4):
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1CAP:
1Capital:
1ELSIF:
1COM:
1Commodity:
1FXF:
1Currency:
1CLOSE:
1P_GETMARGIN:
1VMARGIN_NSEEQ:
1VMARGIN_BSEEQ:
1VMARGIN_CAP:
1VMARGIN_FO:
1VMARGIN_NSEFO:
1VMARGIN_BSEFO:
1VMARGIN_COM:
1VMARGIN_FXF:
1VMARGIN_DGCX:
1VMARGIN_TOTAL:
1MAX:
1WDATE:
1FOMARGIN:
1ARBITRAGER:
1FUN_GETMARGIN:
1ALL:
1COMARGIN:
1GETMARGIN:
1GLOBAL_DATA_API:
1LCOMDBNAME:
1FXMARGIN:
1LCURDBNAME:
1MARGIN,:
1P_HOLDINGVALUATION:
1XCLOSINGRATEDATE:
1VCLOSINGRATEDATE:
1VCLOSINGRATEDATE_COM:
1VCLOSINGRATEDATE_FXF:
1VDBNAME_COM:
1VDBNAME_FXF:
1VHOLDINGVAL_CAP:
1VHOLDINGVAL_FO:
1VHOLDINGVAL_COM:
1VHOLDINGVAL_FXF:
1VHOLDINGVAL_DPM:
13:
1VHOLDINGVAL_TOTAL:
1TOTVALUE:
1GETSETDBNAMES:
1dd-MM-yyyy:
1FUN_GETCLOSINGRATEDATE:
1CALC_HOLDING:
1F_GETCLOSRATEDATE:
1SHILPI:
1CALC_HOLDING_FCS:
1GET_HOLDINGVALUE:
1FO:
1DPM:
1HOLDINGVAL,:
1CAP,:
1P_OPENPOSSTRING:
1OPENPOS_FO:
1OPENPOS_COM:
1OPENPOS_FXF:
1VCLOSINGRATEDATE_FO:
1TOTPOSITION:
1GETOPENPOSITION:
1CODAILYPRICE:
1<=:
1FXDAILYPRICE:
1OPENPOS,:
1FO,:
1P_NETPOS:
1P_RECORDSET:
1S:
1select sum(nvl(pl,0)) PL, sum(nvl(net_qty,0)*nvl(rate,0)) Exposure:n         +
1            from   tmpglobalreport:n                     where  rectype = '80+
1' and net_qty != 0:
1select  segment, settno, isinname,:n                           buy_qty, buy_v+
1al, sell_qty, sell_val,:n                           net_qty, net_val,:n      +
1                     rate, pl,:n                           nvl(net_qty,0)*nvl+
1(rate,0) exposure:n                   from    tmpglobalreport:n              +
1     where   rectype = '80' and net_qty != 0:n                   order by seg+
1_ord,segment,settno,isinname:
1P_FINLGR:
1VSEGMENT:
1SQLSEGMENT:
1200:
1 and product=::vsegment :
1:n       select 'NSEEQ'  segment,  to_char(wdate,'DD-MM-YYYY') wdate,:n      +
1         narr,  settno,:n               to_number(0) chqno,  billno,:n       +
1        to_char(val_date,'dd-MM-yyyy') val_date,:n		           decode(sign(su+
1m(nvl(credit,0)-nvl(debit,0))),0,0,1,0,abs(sum(nvl(credit,0)-nvl(debit,0)))) +
1dr,:n		           decode(sign(sum(nvl(credit,0)-nvl(debit,0))),0,0,-1,0,abs(s+
1um(nvl(credit,0)-nvl(debit,0)))) cr,:n               max(pl) closbal:n       +
1from 	tmpglobalreport:n       where  rectype = '10' and narr='Opening Balance+
1'   :
1:n       group by wdate,to_char(wdate,'dd-MM-yyyy'),:n                billno,+
1narr,settno,to_char(val_date,'dd-MM-yyyy'):n       union all:n       select s+
1egment,to_char(wdate,'DD-MM-YYYY') wdate,:n              narr, settno,:n     +
1         brok, billno,:n              to_char(val_date,'dd-MM-yyyy') val_date+
1,:n              debit, credit,:n              pl closbal:n       from   tmpg+
1lobalreport:n       where  rectype = '10' and  narr <> 'Opening Balance'   :
1:n       order by wdate,segment,val_date:
1USING:
1P_HOLDING:
1150:
1:n         select isin,isinname,:n         (nvl(bse_ben,0)+nvl(com_stock,0)+n+
1vl(dpqty,0)+nvl(fo_stock,0)+nvl(nse_ben,0)+nvl(fx_stock,0)) total_stock,:n   +
1      rate,:n         ((nvl(bse_ben,0)+nvl(com_stock,0)+nvl(dpqty,0)+nvl(fo_s+
1tock,0)+nvl(nse_ben,0)+nvl(fx_stock,0)) * rate) value,:n         dpqty,nse_be+
1n,:n         bse_ben, fo_stock, nse_short,:n         bse_short, com_stock, fx+
1_stock:n         from:n         (:n            select isin,isinname,max(nvl(r+
1ate,0)) rate,:n                   sum(nvl(dpqty,0)) dpqty,:n                 +
1  sum(nvl(nse_ben,0)) nse_ben,:n                   sum(nvl(bse_ben,0)) bse_be+
1n,:n                   sum(nvl(fo_stock,0)) fo_stock,:n                   sum+
1(nvl(nse_short,0)) nse_short,:n                   sum(nvl(bse_short,0)) bse_s+
1hort,:n                   sum(nvl(com_stock,0)) com_stock,:n                 +
1  sum(nvl(fx_stock,0)) fx_stock,:n                   sum(nvl(spot_hold,0)) sp+
1ot_stock:n            from   tmpglobalreport:n            where  rectype = '2+
10' :
1:n            group by isin,isinname:n            having sum(nvl(dpqty,0)) !=+
10 or sum(nvl(nse_ben,0)) !=0 or  sum(nvl(bse_ben,0)) !=0 or sum(nvl(fo_stock,+
10)) !=0 or sum(nvl(nse_short,0)) !=0 or  sum(nvl(bse_short,0)) !=0 or sum(nvl+
1(com_stock,0)) !=0 or  sum(nvl(fx_stock,0)) !=0 or sum(nvl(spot_hold,0)) != 0+
1:n          ):n          order by isinname:
1P_PCR:
1XCLIENT:
1REPDATE:
1SQLBODY:
1SQLWHERE:
1SQLGROUPBY:
1SQLORDER:
1V_CURID:
1INTEGER:
1V_ROW_NUM:
1V_COLCNT:
1V_DESCTAB:
1DBMS_SQL:
1DESC_TAB:
1NCTR:
1V_NUM_VAR:
1V_NAME_VAR:
1V_DATE_VAR:
1RETSTRING:
1VCOLNAME:
150:
1ZVALUE:
1TMPGLOBALREPORT:
1RECTYPE:
1PAYCONT:
1%%:
1VWHERE:
1VGROUPBY:
1VORDERBY:
1SYSADM:
1PAYCONT_SQL:
19:
1REPLACE:
1::df1:
1to_date(':
1'):
1 and clientcd=':
1':
1 from paycont,partymst,branchmst :
1 :
1OPEN_CURSOR:
1PARSE:
1NATIVE:
1DESCRIBE_COLUMNS:
1I:
1COL_TYPE:
1DEFINE_COLUMN:
1EXECUTE:
1WHILE:
1FETCH_ROWS:
1INITCAP:
1COL_NAME:
1COLUMN_VALUE:
1null:
1DEBIT:
1ISINNAME:
1NARR:
1CLOSE_CURSOR:
1COMMIT:
1DUAL:
1P_PCR2:
1RETRES1:
1RETRES2:
1RETRES3:
1RETRES4:
1RETRES5:
1LONG:
1VDEBIT:
1VISINNAME:
1VNARR:
1NEWLINE:
1NLENGTH:
1TOTLENGTH:
1LOCALSTRING:
1BOK:
1BOOLEAN:
1FALSE:
1BFIRST:
1BSECOND:
1BTHIRD:
1BFOURTH:
1BFIFTH:
1VSNO:
1PLS_INTEGER:
1delete from tmpglobalreport where rectype=100:
1IMMEDIATE:
1CLIENTCD:
1select nvl(vsql,'%%'),:n                   nvl(vwhere,'%%'),:n               +
1    nvl(vgroupby,'%%'),:n                   nvl(vorderby,'%%') :n            +
1from   sysadm.paycont_sql where rectype=9:
1CEIL:
1LENGTH:
1/:
1255:
1-:
1~:
1select sno,upper(head1) from paycont_col where rectype=1 order by 1:
1PARTYCD:
1CLIENT_CD:
1PARTY_CD:
1CLIENT_CODE:
1PARTY_CODE:
1serialno :: :
1>=:
1Pcr As On:
1_:
1UPPER:
1TRUE:
1OTHERS:
1P_GETMARGIN2:
1MGNDATE:
1MGNDATE_COM:
1MGNDATE_FXF:
1select product,exchange,wdate,sum(margin),sum(mtmvalue), seq:n         from:n+
1         (:n         select 1 seq,'FO' product,'NSE' exchange,wdate,margin,mt+
1mvalue from fomargin where wdate=::mgndate and clientcd=::vclient:n         u+
1nion:n         select 2 seq,'FO','BSE',wdate,margin,mtmvalue from fomarginbse+
1 where wdate=::mgndate and clientcd=::vclient:n         union:n         selec+
1t 3 seq,'COM',exchange,wdate,sum(nvl(margin,0)),sum(nvl(mtmvalue,0)) from com+
1argin where wdate=::mgndate_com and clientcd=::vclient:n                group+
1 by exchange,wdate,clientcd:n         union:n         select 4 seq,'FXF',exch+
1ange,wdate,sum(nvl(margin,0)),sum(nvl(mtmvalue,0)) from fxmargin where wdate=+
1::mgndate_fxf and clientcd=::vclient:n                group by exchange,wdate+
1,clientcd:n         ):n         group by product,exchange,wdate,seq:n        +
1 order by seq,exchange:
1P_GETMARGIN3:
1RETRESULT:
13000:
1VEXCHANGE:
1VINITMARGIN:
1VMTMVALUE:
1VSEQNO:
1select:n              product,:n              exchange,:n              to_cha+
1r(wdate,'dd-MM-yyyy'),:n              to_char(sum(margin),'9999999999999.99')+
1,:n              to_char(sum(mtmvalue),'9999999999999.99'):n         from:n  +
1       (:n         select 1 seq,'FO' product,'NSE' exchange,wdate,margin,mtmv+
1alue from fomargin where wdate=::mgndate and clientcd=::vclient:n         uni+
1on:n         select 2 seq,'FO','BSE',wdate,margin,mtmvalue from fomarginbse w+
1here wdate=::mgndate and clientcd=::vclient:n         union:n         select +
13 seq,'COM',exchange,wdate,sum(nvl(margin,0)),sum(nvl(mtmvalue,0)) from comar+
1gin where wdate=::mgndate_com and clientcd=::vclient:n                group b+
1y exchange,wdate,clientcd:n         union:n         select 4 seq,'FXF',exchan+
1ge,wdate,sum(nvl(margin,0)),sum(nvl(mtmvalue,0)) from fxmargin where wdate=::+
1mgndate_fxf and clientcd=::vclient:n                group by exchange,wdate,c+
1lientcd:n         ):n         group by product,exchange,wdate,seq:n         o+
1rder by seq,exchange:
1dd-MON-yyyy:
1FO,NSE,:
1,0,0:
1retResult :: :
1P_GETMTM:
1VMTM_FO:
1VMTM_COM:
1VMTM_FXF:
1VMTM_TOTAL:
1VMTMDATE:
1GETMTMDATE:
1GETMTM:
1MTM,:
1P_TRADESUMMARY:
1:n           select:n             product,exchange,symbol, saleqty, purqty, s+
1aleavg, buyavg, turnover, netqty:n           from:n           (  select 'CAP'+
1 product,:n                     exch exchange,:n                     nvl(sh_s+
1ymbol,sh_name) symbol,:n                     sum(saleqty) saleqty,:n         +
1            sum(purqty) purqty,:n                     decode(sum(saleqty),0,0+
1,sum(salevalue)/sum(saleqty)) saleavg,:n                     decode(sum(purqt+
1y),0,0,sum(purvalue)/sum(purqty)) buyavg,:n                     sum(abs(trn_q+
1ty)*trn_mktrate) turnover,:n                     sum(trn_qty) netqty:n       +
1       from   trnmast_view a, sharemst b:n              where  trn_date=::vda+
1te and trn_clientcd=::vclient:n              and    trn_scrip=sh_code:n      +
1        group by nvl(sh_symbol,sh_name), substr(trn_delvsettno,1,1):n        +
1      union all:n              select 'FO' product,:n                     exc+
1h exchange,:n                     symbol,:n                     sum(saleqty) +
1saleqty,:n                     sum(buyqty) purqty,:n                     deco+
1de(sum(saleqty),0,0,sum(saleqty*tradeprice)/sum(saleqty)) saleavg,:n         +
1            decode(sum(buyqty),0,0,sum(buyqty*tradeprice)/sum(buyqty)) buyavg+
1,:n                     sum(abs(trn_qty)*tradeprice) turnover,:n             +
1        sum(trn_qty) netqty:n              from   fotrnmast_view a:n         +
1     where  trade_date=::vdate and clientcode=::vclient:n                    +
1 and tradestatus not in ('BF','CF'):n              group by symbol,exch:n    +
1          union:n              select 'COM' product,:n                     ex+
1change,:n                     symbol,:n                     sum(saleqty) sale+
1qty,:n                     sum(buyqty) purqty,:n                     decode(s+
1um(saleqty),0,0,sum(saleqty*tradeprice*multiplier)/sum(saleqty)) saleavg,:n  +
1                   decode(sum(buyqty),0,0,sum(buyqty*tradeprice*multiplier)/s+
1um(buyqty)) buyavg,:n                     sum(abs(trn_qty)*tradeprice*multipl+
1ier) turnover,:n                     sum(trn_qty) netqty:n              from +
1  cotrnmast_view a:n              where  trade_date=::vdate and clientcode=::+
1vclient:n                     and tradestatus not in ('BF','CF'):n           +
1   group by symbol,exchange:n              union:n              select 'FXF' +
1product,:n                     exchange,:n                     symbol,:n     +
1                sum(saleqty) saleqty,:n                     sum(buyqty) purqt+
1y,:n                     decode(sum(saleqty),0,0,sum(saleqty*tradeprice*multi+
1plier)/sum(saleqty)) saleavg,:n                     decode(sum(buyqty),0,0,su+
1m(buyqty*tradeprice*multiplier)/sum(buyqty)) buyavg,:n                     su+
1m(abs(trn_qty)*tradeprice*multiplier) turnover,:n                     sum(trn+
1_qty) netqty:n              from   fxtrnmast_view a:n              where  tra+
1de_date=::vdate and clientcode=::vclient:n                     and tradestatu+
1s not in ('BF','CF'):n              group by symbol,exchange:n           ):n +
1          order by decode(product,'CAP',1,'FO',2,'COM',3,'FXF',4,5),:n       +
1             decode(EXCHANGE,'NSE',1,'BSE',2,3):n           :
1GET_DATA:
1VARFROMVARFILE:
1RETSTR1:
1RETSTR4:
1VFINBAL_MGNACC:
1VFINBAL_SECACC:
1VFINBAL_FDACC:
1VFINBAL_FODAILYDIFFACC:
1VBUYVAL_CAP:
1VSALEVAL_CAP:
1VBUYVAL_FO:
1VSALEVAL_FO:
1XNSESETTNO:
16:
1XBSESETTNO:
1XMCXSETTNO:
1XSEGMENT:
1XPL:
1STAXES:
1VMTM_CAP:
1VPAYMENTS_CAP:
1VRECEIPTS_CAP:
1VPAYMENTS_COM:
1VRECEIPTS_COM:
1VPAYMENTS_FXF:
1VRECEIPTS_FXF:
1VPAYMENTS_TOTAL:
1VRECEIPTS_TOTAL:
1NOPENPOS_CAP:
1NOPENPOS_FO:
1NOPENPOS_COM:
1NOPENPOS_FXF:
1NOPENPOS_TOTAL:
1VDPM:
11-Capital fin bal :: :
1GETFINBAL_OTHERS:
12-Commodity  fin bal :: :
13-Currency  fin bal :: :
1GETINSERT:
15:
1FIN:
1FUNDINGDISCLOSURE:
1FUN_GETMARGINNSEBSE:
1GETPAYMENTS_RECEIPTS:
1FINBAL:
1TOTAL:
1MARGIN:
1 MTM:
1HOLDING-VALUE:
1PAYMENTS:
1RECEIPTS:
1OPENPOS:
1COMDBNAME:
1CURBNAME:
1SQLCLIENT:
1SCRIPCD:
1SHAREMST:
1SH_CODE:
1BINARY_INTEGER:
1LSCRIPCD:
1PARTYMST:
1PAR_CODE:
1LCLIENTCD:
1VARPER:
1VARIANCE:
1LVARPER:
1HOLDING:
1LHOLDING:
1HOLDINGTYPE:
1LHOLDINGTYPE:
1LRECTYPE:
1truncate table temp_holding:
1' :
1select rectype, holdingtype, clientcd, scripcd, nvl(holding,0), nvl(variance,+
1100):n  from:n  (:n  select 1 rectype,'BEN' holdingtype, clientcd,scripcd,sum+
1(nvl(a.credit,0)-nvl(a.debit,0)) holding:n  from   dematlgr a:n  where  ddate+
1 <= ::vdate and trxtype='C':n  group  by clientcd,scripcd:n  having sum(nvl(a+
1.credit,0)-nvl(a.debit,0)) >0:n  union all:n  select 2,'SEC',clientcd,scripcd+
1,sum((nvl(pqtycredit,0)+nvl(dqtycredit,0)) -  (nvl(pqtydebit,0) +  nvl(dqtyde+
1bit,0))) secdeposit:n  from   securitydeposit a:n  where  trxdate <= ::vdate+
1:n  group  by clientcd,scripcd:n  having sum((nvl(pqtycredit,0)+nvl(dqtycredi+
1t,0)) -  (nvl(pqtydebit,0) +  nvl(dqtydebit,0))) >0:n  union all:n  select 3 +
1,'DPM', party_code clientcd,scrip_code scripcd,sum(nvl(holding,0)) dpmholding+
1:n  from   holdingmst_ctcl a:n  where  party_code is not null and scrip_code +
1is not null:n  group by party_code,scrip_code:n  having sum(nvl(holding,0)) >+
10:n  )  a, partymst b, sharemst c:n  where a.clientcd=b.par_code and a.scripc+
1d=c.sh_code :
1:n  order by 1:
1BULK:
1COLLECT:
1LIMIT:
15000:
1TEMP_HOLDING:
1HOLDTYPE:
1HOLDDATE:
1QTY:
1<:
1UPD_CLOSINGRATES:
1VALUE:
1RATE:
1VALUE_AFTERVAR:
1VDBNAME:
1VSECURITYDEPOSITTABLE:
140:
1SECURITYDEPOSIT:
1VPARTYMSTTABLE:
1VSHAREMSTTABLE:
1VRECTYPE:
14:
1SHIL:
1F_GETTABLENAME:
1securitydeposit@:
1partymst@:
1sharemst@:
1 and clientcd=::vclient :
1select rectype, holdingtype, clientcd, scripcd, nvl(holding,0), nvl(variance,+
1100):n  from:n  (:n  select ::vrectype rectype,'SEC' holdingtype,clientcd,scr+
1ipcd,sum((nvl(pqtycredit,0)+nvl(dqtycredit,0)) -  (nvl(pqtydebit,0) +  nvl(dq+
1tydebit,0))) holding:n  from   :
1 a:n  where  trxdate <= ::vdate:n  group  by clientcd,scripcd:n  having sum((+
1nvl(pqtycredit,0)+nvl(dqtycredit,0)) -  (nvl(pqtydebit,0) +  nvl(dqtydebit,0)+
1)) >0:n  )  a, :
1 b, :
1 c:n  where a.clientcd=b.par_code and a.scripcd=c.sh_code :
1ZDATE:
1VNSESETTNO:
1SETTFILE:
1SETTNO:
1VBSESETTNO:
1VSCRIPCD:
1closing rate date :: :
1FUN_GETSETTNO:
1select scripcd from temp_holding where rectype =4:
1select scripcd from temp_holding where rectype =5:
1select scripcd from temp_holding where rectype <=3:
1FUN_GETCLOSRATENEW:
1FUN_GETCLOSRATE_CO:
1FUN_GETCLOSRATE_FX:
1FUNCTION:
1RETURN:
1RESULT:
1GETTRADEVALUE:
1VBUYVAL:
1VSALEVAL:
1SQLEXCHANGE:
1 and exch=::vexchange :
1select sum(decode(sign(trn_qty),1,trn_qty*tradeprice)) buyval,:n             +
1            sum(decode(sign(trn_qty),-1,trn_qty*tradeprice)) saleval:n       +
1           from fotrnmast_view:n                  where clientcode=::vclient +
1and trade_Date=::vdate :
1:n                  and tradestatus not in ('BF','CF','CL','EX','AS'):
1select sum(decode(sign(trn_qty),1,trn_qty*trn_mktrate)) buyval,:n            +
1             sum(decode(sign(trn_qty),-1,trn_qty*trn_mktrate)) saleval:n     +
1             from   trnmast_view a:n                  where  trn_clientcd =::+
1vclient and trn_Date=::vdate :
1 and 1=1 :
1select sum(decode(sign(trn_qty),1,trn_qty*tradeprice*multiplier)) buyval,:n  +
1                       sum(decode(sign(trn_qty),-1,trn_qty*tradeprice*multipl+
1ier)) saleval:n                  from cotrnmast:n                  where clie+
1ntcode=::vclient and trade_Date=::vdate :
1select sum(decode(sign(trn_qty),1,trn_qty*tradeprice*multiplier)) buyval,:n  +
1                       sum(decode(sign(trn_qty),-1,trn_qty*tradeprice*multipl+
1ier)) saleval:n                  from fxtrnmast:n                  where clie+
1ntcode=::vclient and trade_Date=::vdate :
1X:
1CURSOR:
1DBNAME:
1DBTYPE:
1APPLICATION:
1DBID:
1SEGMENT:
1DATABASEMASTER:
1STATUS:
1Active:
1CURYEARFLAG:
1REC:
1LCAPDBNAME:
11500:
1VTABLENAME:
130:
1SQLDATE:
1BALANCEFILE:
1@:
1 and bdate <=::vdate :
1select sum(nvl(credit,0)-nvl(debit,0)):n               from   :
1:n               where  party_code=::vclient :
1 and 1=1:
1VBAL:
1VMGNDATE:
1VMARGIN:
1300:
1 and exch = decode(substr(::vexchange,1,1),'N','NFO',:n                      +
1                                            'B','BFO',:n                     +
1                                             'M','MFO'):
1select sum(nvl(debit,0))  from partytrn_cap_view:n                where wdate+
1=::vmgndate and party_cd=::vclient and scripcd='F&OMAR' :
1PARTYTRN:
1tablename :: :
1 and exchange=::xexchange :
1select sum(nvl(debit,0)):n                from :
1 a:n                where party_cd=::vclient and wdate=::vmgndate and scripcd+
1='F&OMAR' :
1VALUE_DATE:
1PARTYTRN_CAP_VIEW:
1F&ODIF:
1F&OEXP:
1OPTSET:
1OPTDIF:
1OPTEXA:
1F&OSTM:
1VMTM:
1250:
1SQLBILLTYPE:
1SQLBILLNO:
1 and nvl(substr(a.settno,1,1),'N')=decode(substr(::vexchange,1,1),'B','B','N'+
1,'N','M','M',nvl(substr(a.settno,1,1),'N')) :
1select sum(nvl(a.credit,0)-nvl(a.debit,0)):n                from   partytrn a+
1:n                where  party_cd=::vclient:n                and    a.etax_cl+
1ient is null and length(a.settno)=6:n		            and    trn_type not in ('V+
1','T'):n                and    NOT (billno='BrokDiff' and trn_type ='H'):n		 +
1           and    value_date=::vmtmdate :
1 and exch = decode(substr(::vexchange,1,1),'N','NFO',:n                      +
1                                            'B','BFO',:n                     +
1                                             'M','MFO') :
1select sum(nvl(credit,0)-nvl(debit,0)):n                from   partytrn_cap_v+
1iew:n                where  party_cd=::vclient and value_date=::vmtmdate:n   +
1             and 	 scripcd in ('F&ODIF','F&OEXP','OPTSET','OPTDIF','OPTEXA','+
1F&OSTM'):n	              and    etax_client is null :
1Commodity table name :: :
1COPARTYCONT:
1select max(value_date) from :
1:n               where nvl(scripcd,'X') in ('DLYMTM','MTMEDY','DLYOPT','FIEXA+
1S'):n               and value_date <= ::vdate:
1commodity mtm date is :: :
1 and nvl(scripcd,'X') in ('DLYMTM','MTMEDY','DLYOPT','FIEXAS') :
1select sum(nvl(credit,0)-nvl(debit,0)):n       from    :
1 a:n       where   party_cd=::vclient and value_date=::vmtmdate and etax_clie+
1nt is null:n               :
1VPAYMENTS:
1VRECEIPTS:
1500:
1VTABLE:
135:
1partytrn:
1 and wdate=::zdate :
1select  sum(nvl(debit,0)) payments, sum(nvl(credit,0)) receipts:n            +
1 from    :
1:n             where   party_cd=::vclient :
1:n             and     substr(billno,1,3) in ('BPV','BRV'):
1P_PAYMENTS_RECEIPTS:
1ZDATETO:
1PAYMENTS,:
1RECEIPTS,:
1P_BANKDETAILS:
1select rectype,sno,segment,nvl(bankacno,'null'),nvl(bankname,'null'),:n      +
1                 nvl(ifccode,'null'), nvl(micrcode,'null'):n                f+
1rom:n                (:n                select 1 rectype,nvl(slno,2) sno, 'Ca+
1pital' segment,bankacno,bankname,ifccode,micrcode:n                from   ban+
1kdetails where clientcode = ::vclient:n                union:n               +
1 select 2,nvl(slno,2),'Commodity',bankacno,bankname,ifccode,micrcode:n       +
1         from   cobankdetails where  clientcode = ::vclient:n                +
1union:n                select 3,nvl(slno,2),'Currency',bankacno,bankname,ifcc+
1ode,micrcode:n                from   fxbankdetails where  clientcode = ::vcli+
1ent:n                ):n                order by 1,2,3,4:
1P_BANKDETAILS2:
1RETRES6:
1RETRES7:
1RETRES8:
1RETRES9:
1RETRES10:
1ZSEGMENT:
1VBANKACNO:
1VBANKNAME:
1VIFCCODE:
125:
1VMICRCODE:
1BSIXTH:
1BSEVEN:
1BEIGHT:
1BNINE:
1BTEN:
1PRVSEGMENT:
1select rectype,sno,upper(substr(segment,1,3)),nvl(bankacno,'null'),nvl(bankna+
1me,'null'),:n                       nvl(ifccode,'null'),nvl(micrcode,'null')+
1:n                from:n                (:n                select 1 rectype,n+
1vl(slno,2) sno, 'Capital' segment,bankacno,bankname,ifccode,micrcode:n       +
1         from   bankdetails where clientcode = ':
1':n                union:n                select 2,nvl(slno,2),'Commodity',ba+
1nkacno,bankname,ifccode,micrcode:n                from   cobankdetails where +
1 clientcode = ':
1':n                union:n                select 3,nvl(slno,2),'Currency',ban+
1kacno,bankname,ifccode,micrcode:n                from   fxbankdetails where  +
1clientcode = ':
1':n                ):n                order by 1,2,3,4:
1.:
1P_DPDETAILS:
1VBRANCH:
1BRANCHIND:
1select dpcode,dpacno,exchange,nvl(clientcd,branchcd),nvl(payoutflag,'N'),nvl(+
1account_type,'null'):n                from subclient:n                where (+
1clientcd=::vclient or branchcd=::vbranch or branchcd='HO') and account_type i+
1n ('Client A/c','Benf.A/c'):n                order by 1,2:
1P_DPDETAILS2:
1VDPCODE:
1SUBCLIENT:
1DPCODE:
1VDPACNO:
1DPACNO:
1VCLIENTCD:
1VPAYOUTFLAG:
1VACCOUNT_TYPE:
1ACCOUNT_TYPE:
1VDPTYPE:
1select dpcode,dpacno,exchange,:n                       nvl(clientcd,branchcd)+
1,:n                       nvl(payoutflag,'N'),:n                       nvl(ac+
1count_type,'null'),:n                       dptype:n                from   su+
1bclient:n                where  (clientcd=':
1' or branchcd=':
1' or branchcd='HO') and account_type in ('Client A/c','Benf.A/c'):n          +
1      order by 1,2:
1P_GROUPCLIENTSUMMARY:
1VGROUPCLIENT:
1GROUPCLIENT:
1SQLGROUP:
1SQLGROUP2:
1 and b.par_code in (select par_code from partymst where groupclient=::vgroupc+
1lient) :
1 and c.par_code in (select par_code from partymst where groupclient=::vgroupc+
1lient) :
1D:
1 and b.par_code=::vclient :
1 and c.par_code=::vclient :
1select party_cd,par_name,sum(nvl(finbal,0)),sum(nvl(initmgn,0)),sum(nvl(othmg+
1n,0)):n             from:n             (:n              select a.party_cd,sum+
1(nvl(a.credit,0)-nvl(a.debit,0)) finbal,0 initmgn,0 othmgn:n                 +
1    from partytrn a,partymst b where a.party_cd=b.par_code:n                 +
1    :
1:n                     group by a.party_cd:n              union all:n        +
1      select a.clientcd,0,sum(nvl(a.margin,0)+nvl(a.buy_premium,0)) ,sum(a.mt+
1mvalue):n                     from fomargin a,partymst b:n                   +
1  where a.clientcd= b.par_code:n                     :
1:n                     and a.wdate=::vdate and a.filetype in ('MG13') group b+
1y a.clientcd:n              union all:n              select a.clientcd,0,sum(+
1nvl(a.margin,0)+nvl(a.buy_premium,0)) ,sum(a.mtmvalue):n                     +
1from fomarginbse a,partymst b:n                     where a.clientcd= b.par_c+
1ode:n                     :
1:n                     and a.wdate=::vdate  and a.filetype in ('LT')  group b+
1y a.clientcd:n              union all:n              select a.party_cd,sum(nv+
1l(a.credit,0)-nvl(a.debit,0)) finbal,0 initmgn,0 othmgn  from copartytrn a,co+
1partymst b where:n	                   a.party_cd=b.par_code :
1:n	                   group by a.party_cd:n              union all:n         +
1     select a.clientcd,0,sum(nvl(initmargin,0)),sum(nvl(a.mtmvalue,0)+nvl(a.s+
1plmgn,0)+nvl(a.tendermgn,0)+nvl(a.delvmgn,0)-:n                     nvl(a.spr+
1eadben,0)+nvl(a.addmgn,0)+nvl(a.longmgn,0)+nvl(a.shortmgn,0)+nvl(a.preexpmgn,+
10)+nvl(a.unidirectmgn,0)) mtm:n                     from  comargin a,copara  +
1b,copartymst c:n                     where a.exchange=b.exchange:n           +
1          and   a.clientcd=c.par_code:n                     :
1:n                     and   a.wdate=::vdate and a.filetype = nvl(b.defmargin+
1type,'MG13'):n                     group by a.clientcd:n              union a+
1ll:n              select a.party_cd,sum(nvl(a.credit,0)-nvl(a.debit,0)) finba+
1l,0 initmgn,0 othmgn  from fxpartytrn a,fxpartymst b where:n                 +
1    a.party_cd=b.par_code:n                     :
1:n                     group by a.party_cd:n              union all:n        +
1      select a.clientcd,0,nvl(a.margin,0)+nvl(a.buy_premium,0), a.mtmvalue mt+
1m:n                     from fxmargin a,fxpara  b,fxpartymst c:n             +
1        where a.exchange = b.exchange and a.clientcd = c.par_code:n          +
1           :
1:n                     and a.wdate=::vdate and a.filetype = nvl(b.defmarginty+
1pe,'MG13'):n               ) a, partymst b:n               where a.party_cd=b+
1.par_code(+):n               group by party_cd, par_name:n               :
1P_TURNOVERORBROK:
1GETCALCULATEDATA:
1calcualted:
1:n        select:n			   mth,:n			 	 sum(decode(segment,'NSE',nvl(brok,0),0)),+
1:n		 	 	 sum(decode(segment,'BSE',nvl(brok,0),0)),:n		 	 	 sum(decode(segment+
1,'MCXEQ',nvl(brok,0),0)),:n		 	 	 sum(decode(segment,'FO',nvl(brok,0),0)),:n	+
1			 sum(decode(segment,'MCX',nvl(brok,0),0)),:n				 sum(decode(segment,'NCDEX+
1',nvl(brok,0),0)),:n				 sum(decode(segment,'NMCE',nvl(brok,0),0)),:n				 sum+
1(decode(segment,'ACE',nvl(brok,0),0)),:n				 sum(decode(segment,'ICEX',nvl(br+
1ok,0),0)),:n				 sum(decode(segment,'MCXCD',nvl(brok,0),0)),:n				 sum(decode+
1(segment,'NSECD',nvl(brok,0),0)),:n				 sum(decode(segment,'USECD',nvl(brok,0+
1),0)):n		    from tmpglobalreport:n		    where rectype = '30':n		    group by+
1 mth:n        union:n        select to_char('01-nov-2015'),1,2,3,4,5,6,7,8,9,+
110,11,12 from dual:
1T:
1:n         select	mth,:n			 	        sum(decode(segment,'NSE',nvl(turnover,0)+
1,0)) / 100000 ,:n		 	 	        sum(decode(segment,'BSE',nvl(turnover,0),0)) /+
1 100000,:n		 	 	        sum(decode(segment,'MCXEQ',nvl(turnover,0),0)) / 1000+
100 ,:n		 	 	        sum(decode(segment,'FO',nvl(turnover,0),0)) / 100000 ,:n	+
1			        sum(decode(segment,'MCX',nvl(turnover,0),0)) / 100000 ,:n				     +
1   sum(decode(segment,'NCDEX',nvl(turnover,0),0)) / 100000 ,:n				        sum+
1(decode(segment,'NMCE',nvl(turnover,0),0)) / 100000 ,:n				        sum(decode+
1(segment,'ACE',nvl(turnover,0),0)) / 100000 ,:n				        sum(decode(segment+
1,'ICEX',nvl(turnover,0),0)) / 100000 ,:n				        sum(decode(segment,'MCXCD+
1',nvl(turnover,0),0)) / 100000,:n				        sum(decode(segment,'NSECD',nvl(t+
1urnover,0),0)) / 100000,:n				        sum(decode(segment,'USECD',nvl(turnover+
1,0),0)) / 100000:n       	from    tmpglobalreport:n		    where   rectype = '3+
10':n		    group by mth:n        union:n        select to_char('01-nov-2015'),+
11,2,3,4,5,6,7,8,9,10,11,12 from dual:
1P_GETDAYMTM:
1MTMTOTAL:
1MTM_CAP:
1MTM_FO:
1MTM_COM:
1MTM_FXF:
1EQUITY:
1FOMTM:
1FXFMTM:
1COMMTM:
1CREDIT:
1FXPARTYTRN:
1DLYMTM:
1DLYOPT:
1FIEXAS:
1FIFEXP:
1MTMEDY:
1COPARTYTRN:
1BILLNO:
1LIKE:
1DLV%:
1DAYMTM,:
1P_GETDAYPOSTEDMARGIN:
1MARGIN_FO:
1MARGIN_FO_REV:
1MARGIN_COM:
1MARGIN_COM_REV:
1MARGIN_FXF:
1MARGIN_FXF_REV:
1MARGINTOTAL:
1MARGINTOTAL_REV:
1PERIODFROM:
1NN%:
1SAME:
1F&OMAR:
1DAYMARGIN,:
1NVALUE:
1:n       select sum(nvl(qty,0)*nvl(rate,0)) closeval:n       from:n     	 (:n+
1      	select exch,symbol,expirydate,securityname,decode(sign(strikeprice),1,+
1strikeprice,') strikeprice,:n               decode(sign(strikeprice),1,option+
1type,') optiontype, abs(sum(trn_qty)) qty,:n               getfodailyprice(::+
1vclosingratedate,securityname,optiontype,strikeprice) rate:n	      from   fot+
1rnmast_view:n        where  clientcode = ::vclient:n          and  trade_date+
1 <= ::vdate:n          and  expirydate > ::vdate:n          and  tradestatus +
1not in ('BF','CF'):n	      group by exch,symbol,expirydate,securityname,strik+
1eprice,optiontype:n        having sum(trn_qty)!=0:n       ):
1:n       select sum(qty*multiplier*rate) closeval:n       from:n       (:n   +
1   	select exchange,symbol,expirydate,securityname,:n               decode(si+
1gn(strikeprice),1,strikeprice,') strikeprice,decode(sign(strikeprice),1,optio+
1ntype,') optiontype,:n               multiplier,:n               abs(sum(trn_+
1qty)) qty,:n               fun_getclosprice_co('D',::vclosingratedate,securit+
1yname,exchange,optiontype,strikeprice) rate:n	      from cotrnmast:n        w+
1here clientcode=::vclient and trade_date<=::vdate and expirydate>::vdate:n   +
1     and tradestatus not in ('BF','CF'):n	      group by exchange,symbol,expi+
1rydate,securityname,strikeprice,optiontype,multiplier:n        having sum(trn+
1_qty)!=0:n	      ):
1creating sql for fxf:
1:n       select:n        sum(qty*multiplier*rate) closeval:n       from:n    +
1 	 (:n	     select exchange,symbol,expirydate,securityname,decode(sign(strike+
1price),1,strikeprice,') strikeprice,decode(sign(strikeprice),1,optiontype,') +
1optiontype,multiplier,:n              abs(sum(trn_qty)) qty,:n              s+
1um(unit) unit,:n              fun_getclosprice_fx('D',::vclosingratedate,secu+
1rityname,exchange,optiontype,strikeprice) rate:n	     from fxtrnmast:n       +
1where clientcode=::vclient and trade_date<=::vdate and expirydate>::vdate and+
1 tradestatus not in ('BF','CF'):n	     group by exchange,symbol,expirydate,se+
1curityname,strikeprice,optiontype,multiplier having sum(trn_qty)!=0:n	     ):
1segment :: :
1 - :
1GETPOSTINGDATESTRING:
1VTDATECAP:
1VTDATEFO:
1VTDATECOM:
1VTDATEFXF:
1VTDATECAP2:
1VTDATEFO2:
1VTDATECOM2:
1VTDATEFXF2:
1VOBLIDATE_FO:
1VOBLIDATE_COM:
1VOBLIDATE_FXF:
1VOBLIDATE2_FO:
1VOBLIDATE2_COM:
1VOBLIDATE2_FXF:
1PDATE:
1PARTYCONT:
1dd-Mon-yyyy:
1DDATE:
1FOPARTYCONT:
1FXPARTYCONT:
1$:
1Result :::
1GETTURNOVERSTRING:
1VTURNOVER_CAP:
1VTURNOVER_FO:
1VTURNOVER_COM:
1VTURNOVER_FXF:
1VTURNOVER_TOTAL:
1VLINE:
1select product, trn_date, sum(turnover):n       from (:n        select 'CAP' +
1product, trn_date,sum(abs(trn_qty)*trn_mktrate) turnover:n               from+
1   trnmast_view:n               where  trn_clientcd=::vclient:n              +
1        and last_day(trn_date)=last_day(::xdate):n                      and t+
1rn_trntype not in ('X'):n              group by trn_date:n              union+
1 all:n              select 'FO' product, trn_date,sum(abs(trn_qty)*trn_mktrat+
1e) turnover:n               from   trnmast_view:n               where  trn_cl+
1ientcd=::vclient  and 1=2:n                      and last_day(trn_date)=last_+
1day(::xdate):n                      and trn_trntype not in ('X'):n           +
1   group by trn_date:n         ):n         group by product, trn_date:n      +
1   order by 1,2:
1CHR:
1P_GETTRADECONF:
1VSQLFXF:
1select:n        x.clientcode,:n        par_name,:n        x.rectype,x.exchang+
1e,x.trn_scrip,x.sh_name,mobilenos,phnos,:n        branchind,:n        par_nam+
1e Clientdesc,:n        x.buy_qty buy_qty,:n        trunc(x.buy_val/decode(sig+
1n(x.buy_qty),0,1,x.buy_qty),4) buy_avg,:n        x.sell_qty sell_qty,:n      +
1  trunc(x.sell_val/decode(sign(x.sell_qty),0,1,x.sell_qty),4) sell_avg,:n    +
1    x.buy_qty-x.sell_qty net_qty,:n        trunc(decode(sign(x.buy_qty-x.sell+
1_qty),0,0,((x.buy_val-x.sell_val)/(x.buy_qty-x.sell_qty))),4) net_avg, to_cha+
1r(null) securityname, to_number(null) mktlot,:n        buy_val,sell_val:n    +
1from:n      (select:n            trn_clientcd clientcode,decode(substr(trn_de+
1lvsettno,1,1),'N',1,'B',2,'M',3,'C',4,'5') rectype,:n            decode(subst+
1r(trn_delvsettno,1,1),'N','NSEEQ','B','BSEEQ','C','CSEEQ','M','MCXEQ','OTHEQ'+
1) exchange,:n            trn_scrip,substr(sh_name,1,25) sh_name,:n           +
1 sum(decode(sign(trn_qty),1,trn_qty,0)) buy_qty,:n            sum(decode(sign+
1(trn_qty),1,trn_qty*trn_mktrate,0))  buy_val,:n            sum(decode(sign(tr+
1n_qty),-1,-1*trn_qty,0)) sell_qty,:n            sum(decode(sign(trn_qty),-1,-+
11*trn_qty*trn_mktrate,0)) sell_val:n      from  trnmast a, sharemst:n      wh+
1ere  trn_clientcd=::vclient:n            and trn_date=::vdate:n            an+
1d trn_mktrate>0:n            and trn_scrip=sh_code:n      group by trn_client+
1cd,trn_scrip,sh_name,substr(trn_delvsettno,1,1):n      union all:n      selec+
1t:n            clientcode,decode(EXCH,'NSE',6,'BSE',7,'MCX',8,9) rectype,:n  +
1          decode(exch,'NSE','NSEFO','BSE','BSEFO','MCX','MCXFO','OTHFO') exch+
1ange,:n            null trn_scrip,:n            instrument_type sh_name,:n   +
1         sum(decode(sign(trn_qty),1,trn_qty,0)) buy_qty,:n            sum(dec+
1ode(sign(trn_qty),1,trn_qty*tradeprice,0))  buy_val,:n            sum(decode(+
1sign(trn_qty),-1,-1*trn_qty,0)) sell_qty,:n            sum(decode(sign(trn_qt+
1y),-1,-1*trn_qty*tradeprice,0)) sell_val:n      from  fotrnmast_view  c:n    +
1  where clientcode=::vclient:n            and trade_date=::vdate:n           +
1 and tradestatus not in ('BF','CF','EX','AS','CL'):n            and tradepric+
1e>0:n      group by clientcode,instrument_type,symbol,expirydate,strikeprice,+
1optiontype,exch:n      ) x,partymst b:n    where x.clientcode=b.par_code:
1P_DPMVALUE:
1CAP_DPM:
1125000:
1DPM,:
1P_TRADECONFNET:
1VSECURITY:
1VPURQTY:
1VPURVAL:
1VSELLQTY:
1VSELLVAL:
1VNETQTY:
1VNETVAL:
1VAVGPRICE:
1VCLOSPRICE:
1SEGMENTLOCAL:
1GETCALCULATEDAYTRADECONFNET:
1!=:
1 and product='CAP' :
1F:
1CUR:
1 and product='FO' :
1 and product='COM' :
1 and product='FXF' :
1DG:
1 and product='DGCX' :
1select  product, segment,isinname,buy_qty,buy_val,:n                         +
1  sell_qty, sell_val,net_qty, net_val,:n                           pl avgpric+
1e, rate closprice:n            from    tmpglobalreport:n            where   r+
1ectype = '110':n            and     net_qty != 0 :
1:n            order by seg_ord,product,segment,isinname:
1P_TRADECONFNET2:
1select  product,segment,isinname SecurityName,buy_qty,buy_val,:n             +
1              sell_qty, sell_val,net_qty, net_val,:n                         +
1  PL avgprice, rate closprice:n                   from    tmpglobalreport:n  +
1                 where   rectype = '110':n                   and     net_qty +
1!= 0:n                   order by seg_ord,product,segment,isinname:
1P_HOLDING2:
1VCOUNT:
1VSCRIPSEARCH:
1VISIN:
1VSH_NAME:
1VTOTAL_STOCK:
1VRATE:
1VVALUE:
1VDPQTY:
1VBENSTOCK:
1VCOM_STOCK:
1VFXF_STOCK:
1ZVARIANCE:
1ZDEMATMARGIN:
1SQLSEARCH:
1SQLDPQTY:
1SQLBENSTOCK:
1SQLFOSTOCK:
1SQLCOMSTOCK:
1SQLFXFSTOCK:
1 and substr(isinname,1,:
1)=':
1sum(nvl(dpqty,0)):
1sum(nvl(nse_ben,0)+nvl(bse_ben,0)):
1sum(nvl(fo_stock,0)):
1sum(nvl(com_stock,0)):
1sum(nvl(fx_stock,0)):
1DER:
1 and product='COM'  :
1 and product='FXF'  :
1:n         select to_char(null) product,:n         isinname,:n         (nvl(b+
1enstock,0)+nvl(com_stock,0)+nvl(dpqty,0)+nvl(fo_stock,0)+nvl(fx_stock,0)):n  +
1       total_stock,:n         rate,:n         variance,:n         ((((nvl(ben+
1stock,0)+nvl(com_stock,0)+nvl(dpqty,0)+nvl(fo_stock,0)+nvl(fx_stock,0)) * rat+
1e))*100)/100 value,:n         benstock,:n         fo_stock,:n         0 demat+
1margin,:n         dpqty,:n         nvl(com_stock,0) com_stock,:n         nvl(+
1fx_stock,0) fx_stock:n         from:n         (:n            select to_char(n+
1ull) product,:n                   isin,isinname,:n                   max(net_+
1val) variance,:n                   max(nvl(rate,0))  rate,:n                 +
1  :
1    dpqty,:n                   :
1 benstock,:n                   :
1  fo_stock,:n                   :
1 com_stock,:n                   :
1 fx_stock:n            from   tmpglobalreport:n            where  rectype = '+
120' :
1:n            group by isin,isinname:n          ):n          where rownum < 5+
11 :
1:n          and (:n                nvl(benstock,0)+:n                nvl(com_+
1stock,0)+:n                nvl(dpqty,0)+:n                nvl(fo_stock,0)+:n +
1               nvl(fx_stock,0):n              ) >0:n          order by isinna+
1me,product:
1 Length:: :
1P_NETPOS2:
1VSECNAME:
1VPL:
1VEXPOSURE:
1VBUYQTY:
1VSALEQTY:
1NCOUNT:
1VLAST:
1before calc:
1after calc:
1 and product='CAP'  :
1 and product='FO'  :
180:
1total records :: :
1select   segment product,:n                            isinname secname,:n   +
1                         decode(product,:n                                   +
1 'COM',decode(segment,'MCX',(net_qty/nvl(mkt_lot,1)),net_qty),:n             +
1                       'FXF',(net_qty/nvl(mkt_lot,1)),:n                     +
1               net_qty) net_qty,:n                            net_val,:n     +
1                       rate,:n                            pl,:n              +
1              abs(nvl(net_qty,0)):n                              * decode(sub+
1str(isinname,1,3),'OPT',nvl(strikeprice,rate),rate):n                        +
1      * nvl(net_avg,1) exposure,:n                            decode(product,+
1:n                                    'COM',decode(segment,'MCX',(buy_qty/nvl+
1(mkt_lot,1)),buy_qty),:n                                    'FXF',(buy_qty/nv+
1l(mkt_lot,1)),:n                                    buy_qty) buy_qty,:n      +
1                      buy_val,:n                            decode(product,:n+
1                                    'COM',decode(segment,:n                  +
1                                   'MCX',(sell_qty/nvl(mkt_lot,1)),:n        +
1                                             sell_qty:n                      +
1                             ),:n                                    'FXF',(s+
1ell_qty/nvl(mkt_lot,1)),:n                                    sell_qty:n     +
1                              ) sell_qty,:n                            sell_v+
1al:n                   from     tmpglobalreport:n                   where    +
1rectype='80'  :
1:n                   and net_qty !=0 and rownum < 51:n                   orde+
1r by segment,isinname:
1-FX-0:
11st:
12nd:
13rd:
14th:
15th:
16th:
17th:
18th:
19th:
110th:
13 retRes3 :
17:
18:
1Length :: :
1P_MGNSHORT:
1VSPAN:
1VBUY_PREMIUM:
1VDEPOSIT:
1VSHORT:
1VOTHERMGN:
1VEXCH:
1select   exch,sum(margin), sum(buy_premium), sum(mtmvalue),  sum(initmargin),+
1 sum(deposit),  sum(-1*short), 0 othermgn:n            from     fomargin_comb+
1ined_view:n            where    wdate=::xdate and clientcd=upper(::vclient) :
1:n            group by product, exch:n            having   sum(short) >0 :
1P_OBLIGATION:
1CAPSTRING:
1FOSTRING:
1VFINBAL_CAP:
1VBUYVAL_COM:
1VSALEVAL_COM:
1VBUYVAL_FXF:
1VSALEVAL_FXF:
1VNETOBLI_CAP:
1VNETOBLI_FO:
1VNETOBLI_COM:
1VNETOBLI_FXF:
1SELECT sum(nvl(buyval,0)) buyval, abs(sum(nvl(saleval,0))) saleval:n         +
1			    from (select sum(decode( sign(TRN_QTY), 1, (trn_qty*trn_mktrate),0 )) +
1buyval,:n			                         sum(decode( sign(TRN_QTY), -1, (trn_qty*+
1trn_mktrate),0 )) saleval:n			                  from   trnmast:n					        +
1      where  trn_DATE=::xdate  AND TRN_CLIENTCD =':
1' and trn_netrate >0:n                        ):
1select	sum(nvl(credit,0)-nvl(debit,0)) from    partytrn b:n                  +
1where   party_cd=':
1':n                          AND  settno is not null and  (substr(billno,1,3)+
1 in ('DLV','DIF') or (trn_type='D':n                          and substr(bill+
1no,1,2) not in ('AD','PM','PN','DP','SM'))):n		                      and exis+
1ts  (select 1 from settfile c where periodfrom=::xdate and c.settno=b.settno):
1SELECT sum(nvl(buyval,0)) buyval, abs(sum(nvl(saleval,0))) saleval:n         +
1			    from (select sum(decode( sign(TRN_QTY), 1, (trn_qty*tradeprice),0 )) b+
1uyval,:n			                         sum(decode( sign(TRN_QTY), -1, (trn_qty*t+
1radeprice),0 )) saleval:n			                  from   fotrnmast:n					        +
1      where  trade_date=::xdate and clientcode =':
1' and tradeprice >0:n                        and    tradestatus not in ('BF',+
1'CF','EX','AS','CL')):
1select	sum(nvl(b.credit,0) - nvl(b.debit,0))  fobal:n                  from  +
1  partytrn b:n                  where   party_cd=':
1':n                  and     value_date=::vdate  and (trn_flag = 'S' or (trn_+
1flag = 'P' and trn_type = 'F')) and:n                  ((SUBSTR(nvl(SCRIPCD,'+
1$$$$$$'),1,3)||TRN_TYPE IN ('OPTP','OPTM','OPTF','OPTV','F&OP','F&OM','F&OF',+
1'F&OV','F&OG'):n	    		         and substr(nvl(settno,'N'),1,1)!='B':n			    +
1         and not (nvl(scripcd,'$$') IN ('F&ODIF','F&OEXP','F&OMAR','F&OSTM','+
1OPTDIF','OPTSET'):n			             and nvl(billno,'$$') like '%B%' and substr+
1(nvl(settno,'N'),1,1)!='B')):n                   OR:n			             (nvl(scr+
1ipcd,'$$')  IN ('F&ODIF','F&OEXP','F&OMAR','F&OSTM','OPTDIF','OPTSET')  and n+
1vl(billno,'$') like '%B%' and substr(nvl(settno,'N'),1,1)!='B'):n            +
1       ):
1SELECT sum(nvl(buyval,0))       buyval,:n                         abs(sum(nvl+
1(saleval,0))) saleval:n         			    from (select sum(decode( sign(TRN_QTY)+
1, 1, (trn_qty*tradeprice*multiplier),0 )) buyval,:n			                       +
1  sum(decode( sign(TRN_QTY), -1, (trn_qty*tradeprice*multiplier),0 )) saleval+
1:n			                  from   cotrnmast:n					              where  trade_date+
1=::xdate and clientcode =':
1select	sum(nvl(b.credit,0) - nvl(b.debit,0))  obligation_commodity:n         +
1         from    copartytrn b:n                  where   party_cd=':
1':n                  and     value_date=::xdate:n                  and    scr+
1ipcd||trn_type||trn_flag in ('DLYMTMFS', 'FIFEXPFS', 'MTMEDYFS'):
1SELECT sum(nvl(buyval,0)) buyval, abs(sum(nvl(saleval,0))) saleval:n         +
1			    from (select sum(decode( sign(TRN_QTY), 1, (trn_qty*tradeprice*multipl+
1ier),0 )) buyval,:n			                         sum(decode( sign(TRN_QTY), -1,+
1 (trn_qty*tradeprice*multiplier),0 )) saleval:n			                  from   fx+
1trnmast:n					              where  trade_date=::xdate and clientcode =':
1select	sum(nvl(b.credit,0) - nvl(b.debit,0))  obligation_fxf:n               +
1   from    fxpartytrn b:n                  where   party_cd=':
1':n                  and     value_date=::xdate:n                  and     sc+
1ripcd||trn_type||trn_flag in ('DLYMTMFS', 'FIFEXPFS', 'MTMEDYFS', 'DLYOPTFS'):
1P_GETMARGINDATES:
1:n        select to_char(wdate,'dd-MM-yyyy'):n          from:n          (sele+
1ct wdate from fomargin_combined_view:n           where wdate is not null:n   +
1        group by wdate:n           order by 1 desc:n           ):n          w+
1here rownum <11:
1P_DAYSUMMARY:
1RETSTR5:
1VUNREAL_CAP:
1VUNREAL_COM:
1VUNREAL_FXF:
1VUNREAL_DGCX:
1VUNREAL_TOTAL:
1VBUYVAL_TOTAL:
1VSALEVAL_TOTAL:
1VMGNPOSTED_FO:
1VMGNPOSTED_COM:
1VMGNPOSTED_FXF:
1VMGNPOSTED_TOTAL:
1VMGNREV_FO:
1VMGNREV_COM:
1VMGNREV_FXF:
1VMGNREV_TOTAL:
1VOPENPOS_FO:
1VOPENPOS_COM:
1VOPENPOS_FXF:
1VSTOCKVAL_TOTAL:
1VOBLIGATION_TOTAL:
1VOPENPOS_TOTAL:
1VOBLIGATION_CAP:
1VOBLIGATION_FO:
1VOBLIGATION_COM:
1VOBLIGATION_FXF:
1FinBal-Cap= :
1 Com= :
1 Fxf= :
1GETUNREALBAL:
1FUN_GETUNREALBAL_CO:
1FUN_GETUNREALBAL_FX:
1Unreal-Cap= :
1vmtmdate :: :
1MTM-FO= :
1':n                          AND  settno is not null and  (substr(billno,1,3)+
1 in ('DLV','DIF') or (trn_type='D':n                          and substr(bill+
1no,1,2) not in ('AD','PM','PN','DP','SM'))):n		                      and exis+
1ts  (select 1 from settfile c where periodfrom=::vdate and c.settno=b.settno):
1':n                  and     value_date=::vdate:n                  and    scr+
1ipcd||trn_type||trn_flag in ('DLYMTMFS', 'FIFEXPFS', 'MTMEDYFS'):
1':n                  and     value_date=::vdate:n                  and     sc+
1ripcd||trn_type||trn_flag in ('DLYMTMFS', 'FIFEXPFS', 'MTMEDYFS', 'DLYOPTFS'):
1obligation cap :: :
1 fo :
1P_STOCKTRF:
1SQLSUBBRANCH:
1SQL2:
1SQLREGION:
1SQLBRANCH:
1SQLRMTL:
1 and hclientcode = ':
1 and clientcd = ':
1:n           select:n                hscripcd,s.isincode,sh_name,holding,p.dp+
1code,p.dpaccountno,hclientcode,par_name,:n    		        (select nvl(sum(debit+
1-credit),0) from dematlgr_stktrf x where hscripcd=x.scripcd and hclientcode=X+
1.CLIENTCD:n                 and status !='Released' and trxtype='M') trfqty,+
1:n    		        (select decode(status,'Open',to_char(requestno),status):n			 +
1                 from dematlgr_stktrf x where hscripcd=x.scripcd and hclientc+
1ode=X.CLIENTCD:n                        and status !='Released':n            +
1     )  reqnumber,:n                 groupclient:n    		   from  holdingmst d+
1,sharemst s,partymst p:n           where hscripcd=sh_code and nvl(poaflag,'N'+
1)='Y':n    		     and hclientcode=par_code  :
1:n    		     order by groupclient,hclientcode,sh_name:
1select scripcd,s.isincode,sh_name,sum(nvl(d.credit,0)-nvl(d.debit,0)),:n     +
1              p.dpcode,p.dpaccountno,clientcd,par_name,:n                   (+
1select nvl(sum(debit-credit),0) from dematlgr_stktrf x where d.scripcd=x.scri+
1pcd and D.CLIENTCD=X.CLIENTCD and status !='Released' and trxtype='C') trfqty+
1,:n                   (select decode(status,'Open',to_char(requestno),status)+
1 from dematlgr_stktrf x where d.scripcd=x.scripcd and D.CLIENTCD=X.CLIENTCD a+
1nd status !='Released') reqnumber,groupclient:n            from   dematlgr d,+
1sharemst s,partymst p where scripcd=sh_code:n                    and clientcd+
1=par_code and trxtype='C':n                    and ddate<=::vdate   :
1:n            group by groupclient,clientcd,par_name,p.dpcode,p.dpaccountno,s+
1cripcd,s.isincode,sh_name:n            having   sum(nvl(d.credit,0)-nvl(d.deb+
1it,0))>0:n            order by groupclient,clientcd,sh_name:
1P_STOCKTRF2:
1VISINCODE:
1ISINCODE:
1SH_NAME:
1VHOLDINGQTY:
1VTRFQTY:
1VREQUESTNO:
1VCLIENT_NAME:
1PAR_NAME:
1VDPACCOUNTNO:
1DPACCOUNTNO:
1:n           select:n                hscripcd,s.isincode,sh_name,holding,p.dp+
1code,p.dpaccountno,hclientcode,par_name,:n    		        (select nvl(sum(debit+
1-credit),0):n                 from dematlgr_stktrf x:n                   wher+
1e hscripcd=x.scripcd and hclientcode=X.CLIENTCD:n                 and status +
1!='Released' and trxtype='M') trfqty,:n                 groupclient:n    		  +
1 from  holdingmst d,sharemst s,partymst p:n           where hscripcd=sh_code +
1and nvl(poaflag,'N')='Y':n    		     and hclientcode=par_code  :
1select scripcd,s.isincode,sh_name,sum(nvl(d.credit,0)-nvl(d.debit,0)),:n     +
1              p.dpcode,p.dpaccountno,clientcd,par_name,:n                   (+
1select nvl(sum(debit-credit),0):n                   from dematlgr_stktrf x wh+
1ere d.scripcd=x.scripcd and D.CLIENTCD=X.CLIENTCD and status !='Released' and+
1 trxtype='C') trfqty,:n                   groupclient:n            from   dem+
1atlgr d,sharemst s,partymst p where scripcd=sh_code:n                    and +
1clientcd=par_code and trxtype='C':n                    and ddate<=::vdate   :
1P_CONTRACTS:
1VCONTNO:
1CONTNO:
1BCONTRACTNOTECOMBINED:
1VSLNO:
1LWEB_DRIVE:
1WEB_DRIVE:
1VFILEPATH:
1SDATE2:
1VSETTNO:
1VFILENAME:
1RETFILEPATH:
1VCONTSLNO:
1COMBINED:
1yyyyMMdd:
1ddMMyyyy:
1select web_drive from para:
1select 1 sno,'CAP' product,exch,contno,a.contslno:n              from partyco+
1nt a,(select exch from trnmast_view:n              where trn_clientcd=':
1' and  trn_date=::vdate group by exch)  b:n              where party_cd=':
1' AND pdate=::vdate and substr(contno,1,8)='COMBINED':n              union al+
1l:n              select 2 sno,'FO' product,exch,contno,a.contslno:n          +
1    from partycont a,(select exch from fotrnmast_view:n              where cl+
1ientcode=':
1' and  trade_date=::vdate group by exch)  b:n              where party_cd=':
1' AND pdate=::vdate and substr(contno,1,8)='COMBINED':n              union al+
1l:n              select 3 sno,'FXF' product,exch,contno,a.contslno:n         +
1     from partycont a,(select exchange exch from fxtrnmast:n                 +
1             where clientcode=':
1' and  trade_date=::vdate group by exchange)  b:n              where party_cd+
1=':
1' AND pdate=::vdate and substr(contno,1,8)='COMBINED'              :n        +
1      order by 1,2,3:
1select 1,'CAP' product,decode(station,'M','MCX',station||'SE') exchange,contn+
1o,to_number(null):n                     from partycont where party_cd=':
1' and pdate=::vdate and station is not null:n              union all:n       +
1       select 2,'FNO' product,substr(contno,1,3) exchange,contno,to_number(nu+
1ll):n                     from fopartycont where party_cd=':
1'  and pdate=::vdate:n              union all:n              select 3,'FXF' p+
1roduct,exchange,contno,to_number(null):n                     from fxpartycont+
1 where party_cd=':
1'  and pdate=::vdate:n              union all:n              select 4,'COM' p+
1roduct,exchange,contno,to_number(null):n                     from copartycont+
1 where party_cd=':
1'  and pdate=::vdate:n              order by 1,2,3:
1htmlcnt.html:
1settno:: :
1 - File Name :: :
1vfilename :: :
1_COMBINED_:
1.htm:
11-here:
1\capexweb/\digital/\:
1/\:
1FNO:
1\capexweb/\digital_com/\:
1\capexweb/\digital_fx/\:
12-here:
12a-file path before:: :
12a-file path after:: :
1P_FINLGRM:
1VCREDIT:
1VNETDR:
1VNETCR:
1DECODE:
1SIGN:
1NETDR:
1NETCR:
1select product,:n                   to_char(wdate,'dd-MON-yyyy'),:n          +
1         substr(narr,1,15), debit, credit:n		        from  (select product||'+
1-'||exch product,wdate,narr,debit,credit:n                   from partytrn_co+
1mbined_view:n                   where party_cd=':
1':n                   order by wdate desc:n                  ):n         wher+
1e rownum <11:
1,.:
1Closing Balance:
1P_PAYINSHORT:
1VPAYINDATE:
1VSCRIPNAME:
1VINWARD:
1VRECEIVED:
1VOUTWARD:
1VTRANSFER:
1VPAYINSHORT:
1VPAYOUTSHORT:
1:n      select x.settno, x.scrip, substr(sh_name,1,20), isincode, sum(x.inwar+
1d) inward, sum(x.received) received,sum(x.outward) outward,:n      sum(transf+
1er) transfer,:n      (sum(nvl(x.received,0))-sum(nvl(x.inward,0))) + (nvl(sum+
1(x.outward),0)-nvl(sum(x.transfer),0)) short:n      from:n	    (:n       sele+
1ct  clientcd client, scripcd scrip, settno,sum(nvl(debit,0)) inward,0 receive+
1d,0 outward,0 transfer:n       from dematlgr where  settno in:n            (s+
1elect settno from settfile v where payindate >= trunc(sysdate) and obligation+
1_posting_done='Y'):n            and scrollno is null and (clientcd = ':
1' or clientto = ':
1'):n       group by clientcd, scripcd,settno:n       union all:n       select+
1  nvl(clientto,clientcd) client, scripcd scrip,settno, 0 inward,sum(nvl(credi+
1t,0)) received,0 outward,0 transfer:n       from dematlgr where  settno in:n +
1      (select settno from settfile v where payindate >= trunc(sysdate) and ob+
1ligation_posting_done='Y'):n       and scrollno is not null:n       and trxty+
1pe in ('C','B')   and (clientcd = ':
1'):n       group by nvl(clientto,clientcd), scripcd,settno:n       union all+
1:n       select  clientcd client, scripcd scrip,settno, 0 inward,0 received, +
1sum(nvl(credit,0)) outward,0 transfer:n       from dematlgr:n       where set+
1tno in (select settno from settfile v where payindate >= trunc(sysdate) and o+
1bligation_posting_done='Y'):n       and scrollno is null and (clientcd = ':
1'):n       group by clientcd, scripcd,settno:n       union all:n       select+
1  nvl(clientto,clientcd) client, scripcd scrip,settno, 0 inward,0 received, 0+
1 outward, sum(nvl(debit,0)) transfer:n       from dematlgr:n       where  set+
1tno in (select settno from settfile v where payindate >= trunc(sysdate) and o+
1bligation_posting_done='Y'):n       and scrollno is not null and trxtype in (+
1'C','B') and (clientcd=':
1' or clientto=':
1'):n       group by nvl(clientto,clientcd), scripcd,settno:n	) x,:n  partymst+
1 y, sharemst z:n  where 	  x.client = y.par_code and x.scrip = z.sh_code and +
1x.client != 'MKT':n  group by 	branchind,x.client, par_name, x.scrip, sh_name+
1,isincode, poaflag,settno:n  having  	( nvl(sum(x.inward),0) !=0 or nvl(sum(x+
1.received),0) !=0 or nvl(sum(x.outward),0) !=0 or nvl(sum(x.transfer),0) !=0)+
1:n	          and (sum(nvl(received,0))-sum(nvl(inward,0))) + (sum(nvl(outward+
1,0))-sum(nvl(transfer,0))) !=0:n  order by 1,3,6:
1CORATEFILE:
1FXRATEFILE:
1F_GETDATE:
0

0
0
6e41
2
0 :2 a0 97 9a 90 :2 a0 b0 3f
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a0 7e b4 2e a0
7e b4 2e a 10 :3 a0 a5 b
d b7 19 3c :3 a0 6e a5 b
d b7 a4 b1 11 68 4f 9a
8f a0 b0 3d b4 55 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 :2 a0 6b :2 a0 4d :3 a0 a5
57 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d b4 55 6a :2 a0 6b :2 a0 a5
57 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 8f a0 b0 3d b4 55 6a
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a0 7e b4 2e :2 a0 d b7
:4 a0 :2 4d a5 b d b7 :2 19 3c
:2 a0 6b 6e 7e a0 b4 2e a5
57 :3 a0 6e a5 b d :2 a0 d2
9f a0 9f :2 a0 a5 b 7e a0
b4 2e d2 ac :3 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 :2 51 a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
:3 a0 51 a5 b d a0 7e 51
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
d b7 a0 6e d b7 :2 19 3c
:2 a0 d2 9f a0 9f :2 a0 a5 b
7e a0 b4 2e d2 ac :3 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 :2 a0 :2 51 a5 b 7e
6e b4 2e a 10 ac e5 d0
b2 e9 a0 7e b4 2e a0 51
d b7 19 3c a0 7e b4 2e
a0 51 d b7 19 3c a0 7e
51 b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e d b7 a0 6e d b7 :2 19
3c :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d :2 a0 d2 9f
a0 9f :2 a0 a5 b 7e a0 b4
2e d2 ac :3 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 a0
4c :2 6e 5 48 a 10 ac e5
d0 b2 e9 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d a0
7e b4 2e a0 51 d b7 19
3c a0 7e b4 2e a0 51 d
b7 19 3c a0 7e 51 b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 6e a5
b b4 2e 7e 6e b4 2e d
b7 a0 6e d b7 :2 19 3c a0
51 d2 9f a0 9f :2 a0 a5 b
7e a0 b4 2e d2 ac :3 a0 b2
ee :2 a0 7e b4 2e :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 a0 4c :2 6e 5 48 a
10 ac e5 d0 b2 e9 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d a0 7e b4 2e a0 51
d b7 19 3c a0 7e b4 2e
a0 51 d b7 19 3c a0 7e
51 b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 6e a5 b b4 2e 7e 6e
b4 2e d b7 a0 6e d b7
:2 19 3c a0 51 d2 9f a0 9f
:2 a0 a5 b 7e a0 b4 2e 7e
a0 b4 2e d2 ac :3 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 4c :2 6e 5 48 a
10 ac e5 d0 b2 e9 :2 a0 6b
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e a5 57 :3 a0
51 a5 b d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
a0 7e b4 2e a0 51 d b7
19 3c a0 7e b4 2e a0 51
d b7 19 3c a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 6e
a5 b b4 2e 7e 6e b4 2e
d b7 a0 6e d b7 :2 19 3c
a0 51 d2 9f a0 9f :2 a0 a5
b 7e a0 b4 2e 7e a0 b4
2e d2 ac :3 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
a0 4c :2 6e 5 48 a 10 ac
e5 d0 b2 e9 :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
a0 7e b4 2e a0 51 d b7
19 3c a0 7e b4 2e a0 51
d b7 19 3c a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 6e
a5 b b4 2e 7e 6e b4 2e
d b7 19 3c a0 51 d2 9f
a0 9f :2 a0 a5 b 7e a0 b4
2e 7e a0 b4 2e d2 ac :3 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e d a0 7e b4
2e a0 51 d b7 19 3c a0
7e b4 2e a0 51 d b7 19
3c a0 6e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e 7e a0 b4 2e 7e a0 b4
2e d :2 a0 6b a0 a5 57 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 b4 55 6a a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a0 ac :2 a0 b2 ee
ac e5 d0 b2 e9 :2 a0 d a0
7e b4 2e :3 a0 a5 b d b7
19 3c :3 a0 6e a5 b d :5 a0
6e a5 b 51 a5 b d :5 a0
4d a5 b 51 a5 b d :5 a0
4d a5 b 51 a5 b d :5 a0
4d a5 b 51 a5 b d a0
7e b4 2e a0 51 d b7 19
3c :4 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 7e :2 a0 51 a5
b b4 2e 7e :2 a0 51 a5 b
b4 2e 51 a5 b d a0 7e
6e b4 2e :5 a0 :2 6e a5 b 51
a5 b d :5 a0 :2 6e a5 b 51
a5 b d :5 a0 :2 6e a5 b 51
a5 b d :5 a0 :2 6e a5 b 51
a5 b d b7 :2 a0 d b7 :2 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e d :2 a0 6b 6e 7e
a0 b4 2e a5 57 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 b4 55 6a a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 :2 a0 d a0 7e b4 2e :3 a0
a5 b d b7 19 3c :3 a0 6e
a5 b d :2 a0 6b :2 a0 4d :3 a0
a5 57 a0 6e d :3 a0 11c 11d
:8 a0 e9 d3 5 :3 a0 f 2b a0
7e 6e b4 2e a0 6e d a0
b7 a0 7e 6e b4 2e a0 6e
d a0 b7 19 a0 7e 6e b4
2e a0 6e d b7 :2 19 3c :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d a0 7e b4 2e :2 a0
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
d b7 :2 a0 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e d b7 :2 19 3c b7
a0 47 :2 a0 e9 c1 a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e a0 b4 2e d
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e d :2 a0
6b 6e 7e a0 b4 2e a5 57
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 :2 a0 d a0 7e
b4 2e a0 9f a0 d2 ac :2 a0
b2 ee ac e5 d0 b2 e9 b7
19 3c :3 a0 6e a5 b d :4 a0
6b :2 a0 :2 6e a5 b 51 a5 b
d :4 a0 6b :2 a0 :2 6e a5 b 51
a5 b d a0 9f a0 d2 ac
:2 a0 b2 ee ac e5 d0 b2 e9
:5 a0 6b 6e :2 a0 4d a5 b 51
a5 b d a0 9f a0 d2 ac
:2 a0 b2 ee ac e5 d0 b2 e9
:5 a0 6b 6e :2 a0 4d a5 b 51
a5 b d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e d a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e d :2 a0 6b 6e 7e
a0 b4 2e a5 57 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 b4 55 6a
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a0 :2 4d a5 57
:5 a0 a5 b a5 b d :3 a0 6e
a5 b d :2 a0 6e :3 a0 a5 b
a5 b d :2 a0 6b 7e b4 2e
:3 a0 6b d b7 19 3c :2 a0 6b
7e b4 2e :3 a0 6b d b7 19
3c :6 a0 a5 57 :2 a0 6e a0 a5
b d a0 6e d a0 6e :4 a0
a5 57 :2 a0 6e a0 a5 b d
a0 6e d a0 6e :4 a0 a5 57
:3 a0 6e :2 a0 a5 b 51 a5 b
d :3 a0 6e :2 a0 a5 b 51 a5
b d :3 a0 6e :2 a0 a5 b 51
a5 b d :3 a0 6e :2 a0 a5 b
51 a5 b d :3 a0 6e :2 a0 a5
b 51 a5 b d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e d a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e :2 a0 6e a5
b b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e :2 a0 6e a5 b
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e 6e
b4 2e 7e :2 a0 6e a5 b b4
2e 7e 6e b4 2e 7e a0 b4
2e d :2 a0 6b a0 a5 57 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 b4
55 6a a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 :5 a0 a5 b a5 b d
:3 a0 6e a5 b d :2 a0 6e a0
a5 b d :3 a0 4d 6e :3 a0 4d
a5 b 51 a5 b d a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 :3 a0
4d 6e :3 a0 4d a5 b 51 a5
b d a0 9f a0 d2 ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 :3 a0 4d 6e :3 a0 4d
a5 b 51 a5 b d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
d a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e d :2 a0 6b 6e 7e
a0 b4 2e a5 57 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :3 a0 6b b0 54 b4 55
6a a3 a0 51 a5 1c 6e 81
b0 :2 a0 6b :2 a0 a5 57 a0 7e
6e b4 2e a0 6e d :3 a0 11c
11d b7 a0 6e d :3 a0 11c 11d
b7 :2 19 3c b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 96 :3 a0 6b b0 54
b4 55 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 1c 4d 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 :2 a0 6b :2 a0 4d :3 a0 a5 57
a0 7e b4 2e a0 6e d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d a0 7e b4
2e :3 a0 11c 11d b7 :5 a0 112 a0
112 11c 11a 11d b7 :2 19 3c b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 96
:3 a0 6b b0 54 b4 55 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 :2 a0 6b :2 a0 4d
:3 a0 a5 57 a0 6e 7e a0 b4
2e 7e 6e b4 2e d a0 7e
b4 2e :3 a0 11c 11d b7 :3 a0 11c
11d b7 :2 19 3c b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
96 :3 a0 6b b0 54 b4 55 6a
a3 a0 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
:2 a0 7e 51 b4 2e cd e9 a0
9f a0 d2 ac :2 a0 b2 ee ac
e5 d0 b2 e9 :2 a0 6e a5 b
:2 a0 6e a5 b :2 a0 6e a5 b
:2 a0 6e a5 b ac :6 a0 6b b2
ee a0 7e 51 b4 2e ac e5
d0 b2 e9 a0 7e b4 2e :3 a0
:2 6e 7e a0 b4 2e 7e 6e b4
2e a5 b d b7 19 3c :2 a0
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :2 a0 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e d :3 a0
6b d :2 a0 6b :4 a0 6b a5 57
:2 a0 6b :3 a0 a5 57 91 51 :2 a0
63 37 :2 a0 a5 b a0 6b 7e
51 b4 2e :2 a0 6b :3 a0 a5 57
a0 b7 :2 a0 a5 b a0 6b 7e
51 b4 2e :2 a0 6b :3 a0 a5 57
b7 19 :2 a0 6b :3 a0 51 a5 57
b7 :2 19 3c b7 a0 47 a0 51
d :3 a0 6b a0 a5 b d :3 a0
6b a0 a5 b 7e 51 a0 b4
2e 82 91 51 :2 a0 63 37 :4 a0
a5 b a0 6b a5 b d :2 a0
a5 b a0 6b 7e 51 b4 2e
5a :2 a0 6b :3 a0 a5 57 :2 a0 d
a0 b7 :2 a0 a5 b a0 6b 7e
51 b4 2e 5a :2 a0 6b :3 a0 a5
57 :3 a0 a5 b d a0 b7 19
:2 a0 a5 b a0 6b 7e 51 b4
2e 5a :2 a0 6b :3 a0 a5 57 :3 a0
6e a5 b d b7 :2 19 3c a0
7e b4 2e a0 6e d b7 19
3c :5 a0 51 :3 a0 5 d7 b2 5
e9 :2 a0 7e 51 b4 2e d b7
a0 47 b7 a0 47 :2 a0 6b a0
a5 57 a0 57 a0 b4 e9 :2 a0
51 a0 b9 :2 a0 a5 b a0 4d
a5 b ac a0 b2 ee ac :3 a0
ac a0 b2 ee a0 7e 51 b4
2e ac d0 bb 51 de ac e5
d0 b2 :2 e9 dd b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 1c a0
81 b0 a3 a0 1c a0 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 a3 a0 1c a0 81 b0
a3 a0 1c 81 b0 a0 6e d
:3 a0 11e 11d a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 6e d :7 a0
11e 5 11d a0 7e b4 2e :3 a0
:2 6e 7e a0 b4 2e 7e 6e b4
2e a5 b d b7 19 3c :2 a0
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :2 a0 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e d 91
51 :3 a0 a5 b 7e 51 b4 2e
a5 b a0 63 37 :2 a0 6b :2 a0
51 7e a0 7e 51 b4 2e 5a
7e 51 b4 2e b4 2e 51 a5
b a5 57 b7 a0 47 :3 a0 6b
d :2 a0 6b :4 a0 6b a5 57 :2 a0
6b :3 a0 a5 57 91 51 :2 a0 63
37 :2 a0 a5 b a0 6b 7e 51
b4 2e :2 a0 6b :3 a0 a5 57 a0
b7 :2 a0 a5 b a0 6b 7e 51
b4 2e :2 a0 6b :3 a0 a5 57 b7
19 :2 a0 6b :3 a0 51 a5 57 b7
:2 19 3c b7 a0 47 a0 51 d
:3 a0 6b a0 a5 b d :3 a0 6b
a0 a5 b 7e 51 a0 b4 2e
82 91 51 :2 a0 63 37 :4 a0 a5
b a0 6b a5 b d :2 a0 a5
b a0 6b 7e 51 b4 2e 5a
:2 a0 6b :3 a0 a5 57 :2 a0 6b :2 a0
a5 b a0 6b 7e 6e b4 2e
7e a0 b4 2e a5 57 :2 a0 d
a0 b7 :2 a0 a5 b a0 6b 7e
51 b4 2e 5a :2 a0 6b :3 a0 a5
57 :2 a0 6b :2 a0 a5 b a0 6b
7e 6e b4 2e 7e a0 b4 2e
a5 57 :3 a0 a5 b d a0 b7
19 :2 a0 a5 b a0 6b 7e 51
b4 2e 5a :2 a0 6b :3 a0 a5 57
:2 a0 6b :2 a0 a5 b a0 6b 7e
6e b4 2e 7e a0 b4 2e a5
57 :3 a0 6e a5 b d b7 :2 19
3c :2 a0 6b a0 7e 6e b4 2e
7e a0 b4 2e a5 57 a0 7e
b4 2e a0 6e d b7 19 3c
:5 a0 51 :3 a0 5 d7 b2 5 e9
:2 a0 7e 51 b4 2e d b7 a0
47 b7 a0 47 :2 a0 6b a0 a5
57 a0 57 a0 b4 e9 a0 6e
d :3 a0 11c 11d :4 a0 e9 d3 5
:3 a0 f 2b a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 a0
7e 6e b4 2e 52 10 a0 7e
6e b4 2e 52 10 a0 7e 6e
b4 2e 52 10 a0 7e 6e b4
2e 52 10 a0 7e 51 b4 2e
:2 a0 6b 6e 7e a0 b4 2e a5
57 :2 a0 3e :2 a0 7e 51 b4 2e
5a 5 48 cd e9 :3 a0 7e 51
b4 2e e7 :2 a0 7e b4 2e ef
f9 e9 b7 19 3c b7 19 3c
b7 a0 47 :2 a0 e9 c1 a0 57
a0 b4 e9 a0 51 d :2 a0 51
a0 b9 6e :2 a0 a5 b ac a0
b2 ee ac :4 a0 a5 b :2 6e a5
b :2 a0 a5 b ac a0 b2 ee
a0 7e 51 b4 2e ac d0 bb
51 de ac e5 d0 b2 :2 e9 dd
:5 a0 e9 d3 5 :3 a0 f 2b :2 a0
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
d :2 a0 6b a0 a5 57 :3 a0 a5
b d :3 a0 51 a5 b 7e a0
b4 2e d a0 7e 51 b4 2e
a0 7e b4 2e :2 a0 d b7 :2 a0
7e 6e b4 2e 7e a0 b4 2e
d b7 :2 19 3c :2 a0 7e b4 2e
:2 a0 d a0 b7 :2 a0 7e b4 2e
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d b7 :2 19 3c
b7 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d b7 19 3c :2 a0 d a0
b7 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d b7 19 3c :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 7e b4 2e a0 6e 7e a0
b4 2e d b7 19 3c :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 7e b4 2e a0 6e 7e
a0 b4 2e d b7 19 3c :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
7e a0 b4 2e d b7 19 3c
:2 a0 d b7 :2 19 3c :2 a0 d b7
:2 19 3c :2 a0 7e 51 b4 2e d
b7 a0 47 :2 a0 e9 c1 b7 a0
53 4f b7 a6 9 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 96 :3 a0 6b b0
54 b4 55 6a a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e a0 a5 b
b4 2e ac e5 d0 b2 e9 a0
9f a0 d2 ac :2 a0 b2 ee :2 a0
7e a0 a5 b b4 2e ac e5
d0 b2 e9 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e a0 a5 b
b4 2e ac e5 d0 b2 e9 a0
6e d :5 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 b4 55 6a a3 a0 51 a5
1c 6e 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 51 81
b0 a3 a0 51 a5 1c 81 b0
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e a0 a5 b b4 2e ac
e5 d0 b2 e9 a0 9f a0 d2
ac :2 a0 b2 ee :2 a0 7e a0 a5
b b4 2e ac e5 d0 b2 e9
a0 9f a0 d2 ac :2 a0 b2 ee
:2 a0 7e a0 a5 b b4 2e ac
e5 d0 b2 e9 :2 a0 6b a0 a5
57 :2 a0 6b a0 a5 57 :2 a0 6b
a0 a5 57 a0 6e d 91 51
:3 a0 a5 b 7e 51 b4 2e a5
b a0 63 37 :2 a0 6b :2 a0 51
7e a0 7e 51 b4 2e 5a 7e
51 b4 2e b4 2e 51 a5 b
a5 57 b7 a0 47 :5 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 11c 11a 11d
:7 a0 e9 d3 5 :3 a0 f 2b a0
7e 51 b4 2e :2 a0 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e d b7 :2 a0
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
d b7 :2 19 3c :2 a0 7e 51 b4
2e d b7 a0 47 a0 7e 51
b4 2e :3 a0 6e a5 b d a0
6e 7e a0 b4 2e 7e 6e b4
2e d b7 19 3c :2 a0 e9 c1
:2 a0 6b 6e 7e a0 b4 2e a5
57 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 b4 55 6a
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c 81 b0 a0 :2 4d a5
57 :2 a0 4d 6e :3 a0 a5 b d
:3 a0 6e a5 b d :3 a0 4d 6e
:2 a0 4d a5 b 51 a5 b d
:5 a0 6b 6e :2 a0 4d a5 b 51
a5 b d :5 a0 6b 6e :2 a0 4d
a5 b 51 a5 b d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
d a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e d :2 a0 6b 6e 7e
a0 b4 2e a5 57 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 96 :3 a0 6b
b0 54 b4 55 6a a3 a0 51
a5 1c 6e 81 b0 a0 6e d
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a a3 a0
1c a0 4d a5 b 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a0
:2 4d a5 57 :4 a0 4d 6e a5 b
51 a5 b d :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 :2 a0 6b 7e
b4 2e :3 a0 6b d :2 a0 6e a0
:2 4d a0 a5 57 :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 b7 19 3c
:2 a0 6b 7e b4 2e :3 a0 6b d
:3 a0 6b 6e a0 :2 4d a0 a5 57
:2 a0 6b 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e a5
57 b7 19 3c :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e d a0
51 :2 6e :3 a0 a5 57 a0 51 :2 6e
:3 a0 a5 57 a0 51 :2 6e :3 a0 a5
57 :6 a0 a5 57 a0 6e :4 a0 a5
57 a0 6e :4 a0 a5 57 :2 a0 6e
:2 a0 a5 b d :2 a0 6e :2 a0 a5
b d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e 7e :2 a0 51 a5
b b4 2e d :2 a0 6e :2 a0 a5
b d :4 a0 6b :2 a0 6e a5 b
51 a5 b d :4 a0 6b :2 a0 6e
a5 b 51 a5 b d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d :2 a0 4d 6e :2 a0 4d a5
b d :4 a0 6b 6e :2 a0 4d a5
b d :4 a0 6b 6e :2 a0 4d a5
b d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e 7e :2 a0 51 a5
b b4 2e d :2 a0 4d 6e :2 a0
4d a5 b d :2 a0 4d 6e :2 a0
4d a5 b d :4 a0 6b 6e :2 a0
4d a5 b d :4 a0 6b 6e :2 a0
4d a5 b d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e d a0 4d
6e 4d :3 a0 4d :2 a0 a5 57 a0
7e b4 2e :2 a0 6e 4d :3 a0 4d
:2 a0 a5 57 b7 19 3c a0 7e
b4 2e :2 a0 6e 4d :3 a0 4d :2 a0
a5 57 b7 19 3c :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e d
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e :2 a0 51 a5 b
b4 2e d a0 57 a0 b4 e9
:2 a0 4d 6e :2 a0 :2 4d a5 b d
:2 a0 4d 6e :2 a0 :2 4d a5 b d
:2 a0 4d 6e :2 a0 :2 4d a5 b d
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e d a0 6e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d a0 6e 7e 6e b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 6e 7e 6e b4 2e 7e 6e
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e 6e
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e 6e
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e 6e
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e 6e
b4 2e 7e 6e b4 2e 7e 6e
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e 6e
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e 6e
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e 6e
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d a0
6e 7e 6e b4 2e 7e 6e b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e 6e b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e 6e b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e 6e b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a0 9d :2 a0 6b :2 a0
f 1c a0 40 a8 c 77 a3
a0 1c 81 b0 a0 9d :2 a0 6b
:2 a0 f 1c a0 40 a8 c 77
a3 a0 1c 81 b0 a0 9d :2 a0
6b :2 a0 f 1c a0 40 a8 c
77 a3 a0 1c 81 b0 a0 9d
a0 :2 51 a5 1c a0 40 a8 c
77 a3 a0 1c 81 b0 a0 9d
a0 51 a5 1c a0 40 a8 c
77 a3 a0 1c 81 b0 a0 9d
a0 51 a5 1c a0 40 a8 c
77 a3 a0 1c 81 b0 a3 a0
1c 51 81 b0 :2 a0 6e 11e 11d
a0 7e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e d 91 51 :3 a0
a5 b 7e 51 b4 2e a5 b
a0 63 37 :2 a0 6b :2 a0 51 7e
a0 7e 51 b4 2e 5a 7e 51
b4 2e b4 2e 51 a5 b a5
57 b7 a0 47 :5 a0 112 a0 112
11c 11a 11d :b a0 51 e9 d3 5
91 51 :2 a0 6b a0 63 37 :a a0
a5 b :2 a0 a5 b :3 a0 a5 b
:2 a0 a5 b :2 a0 a5 b :2 a0 a5
b 5 d7 b2 5 e9 b7 a0
47 :3 a0 6b 7e 51 b4 2e 2b
b7 a0 47 :2 a0 e9 c1 :2 a0 6e
4d a5 57 :3 a0 7e a0 b4 2e
5a e7 :2 a0 7e a0 b4 2e 5a
7e a0 b4 2e 7e 51 b4 2e
e7 ef f9 e9 a0 57 a0 b4
e9 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a0 9d
:2 a0 6b :2 a0 f 1c a0 40 a8
c 77 a3 a0 1c 81 b0 a0
9d :2 a0 6b :2 a0 f 1c a0 40
a8 c 77 a3 a0 1c 81 b0
a0 9d :2 a0 6b :2 a0 f 1c a0
40 a8 c 77 a3 a0 1c 81
b0 a0 9d a0 51 a5 1c a0
40 a8 c 77 a3 a0 1c 81
b0 a0 9d a0 51 a5 1c a0
40 a8 c 77 a3 a0 1c 81
b0 a0 9d a0 51 a5 1c a0
40 a8 c 77 a3 a0 1c 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c 81 b0 a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 51 d a0 7e 6e b4 2e
a0 51 d b7 19 3c :2 a0 :2 51
a5 b 7e 6e b4 2e :2 a0 4d
a0 6e a0 a5 b d :2 a0 4d
a0 6e a0 a5 b d :2 a0 4d
a0 6e a0 a5 b d b7 a0
6e 7e a0 b4 2e d a0 6e
7e a0 b4 2e d a0 6e 7e
a0 b4 2e d b7 :2 19 3c b7
19 3c a0 7e 6e b4 2e :2 a0
7e 51 b4 2e cd e9 a0 b7
a0 7e 6e b4 2e :2 a0 7e 51
b4 2e cd e9 b7 :2 19 3c a0
7e b4 2e a0 6e d b7 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d 91 51 :3 a0 a5
b 7e 51 b4 2e a5 b a0
63 37 :2 a0 6b :2 a0 51 7e a0
7e 51 b4 2e 5a 7e 51 b4
2e b4 2e 51 a5 b a5 57
b7 a0 47 a0 7e b4 2e :5 a0
112 a0 112 a0 112 11c 11a 11d
b7 :5 a0 112 a0 112 11c 11a 11d
b7 :2 19 3c :b a0 51 e9 d3 5
91 51 :2 a0 6b a0 63 37 :a a0
a5 b :2 a0 a5 b :3 a0 a5 b
:2 a0 a5 b :2 a0 a5 b :2 a0 a5
b 5 d7 b2 5 e9 b7 a0
47 :3 a0 6b 7e 51 b4 2e 2b
b7 a0 47 :2 a0 e9 c1 a0 7e
6e b4 2e :2 a0 6e 4d a5 57
:3 a0 7e a0 b4 2e 5a e7 :2 a0
7e a0 b4 2e 5a 7e a0 b4
2e 7e 51 b4 2e e7 a0 7e
51 b4 2e ef f9 e9 a0 b7
a0 7e 6e b4 2e :2 a0 6e 4d
a5 57 :3 a0 7e a0 b4 2e 5a
e7 :2 a0 7e a0 b4 2e 5a 7e
a0 b4 2e 7e 51 b4 2e e7
a0 7e 51 b4 2e ef f9 e9
b7 :2 19 3c a0 57 a0 b4 e9
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a3
a0 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a0 7e b4 2e
:2 a0 d b7 :2 a0 7e 51 b4 2e
d b7 :2 19 3c a0 7e 6e b4
2e :2 a0 6e a0 a5 b d :2 a0
6b 6e 7e a0 b4 2e a5 57
:3 a0 6e a5 b d :3 a0 6e a5
b d a0 b7 a0 7e 6e b4
2e :2 a0 6e a0 a5 b d a0
b7 19 a0 7e 6e b4 2e :2 a0
6e a0 a5 b d b7 :2 19 3c
a0 7e 6e b4 2e a0 6e d
a0 b7 a0 7e 6e b4 2e a0
6e d b7 19 a0 6e d b7
:2 19 3c :3 a0 11c 11d :3 a0 e9 d3
:3 a0 f 2b a0 7e 6e b4 2e
:6 a0 :3 4d a5 b e7 :2 a0 7e b4
2e a0 7e 51 b4 2e a 10
ef f9 e9 a0 b7 a0 7e 6e
b4 2e :5 a0 a5 b e7 :2 a0 7e
b4 2e a0 7e 51 b4 2e a
10 ef f9 e9 a0 b7 19 a0
7e 6e b4 2e :5 a0 a5 b e7
:2 a0 7e b4 2e a0 7e 51 b4
2e a 10 ef f9 e9 b7 :2 19
3c b7 a0 47 :2 a0 e9 c1 a0
57 a0 b4 e9 b7 a4 a0 b1
11 68 4f a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a3 a0 :2 51
a5 1c 81 b0 a0 7e 6e b4
2e a0 9f a0 d2 ac :2 a0 b2
ee a0 7e 51 b4 2e ac e5
d0 b2 e9 a0 b7 a0 7e 6e
b4 2e a0 9f a0 d2 ac :2 a0
b2 ee a0 7e 51 b4 2e ac
e5 d0 b2 e9 a0 b7 19 a0
7e 6e b4 2e a0 9f a0 d2
ac :2 a0 b2 ee a0 7e 51 b4
2e ac e5 d0 b2 e9 a0 b7
19 a0 7e 6e b4 2e a0 9f
a0 d2 ac :2 a0 b2 ee a0 7e
51 b4 2e ac e5 d0 b2 e9
a0 b7 19 a0 7e 6e b4 2e
a0 9f a0 d2 ac :2 a0 b2 ee
a0 7e 51 b4 2e ac e5 d0
b2 e9 b7 :2 19 3c :2 a0 65 b7
a0 53 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b 1c 81 b0 a0 7e b4 2e
a0 6e d b7 19 3c a0 7e
6e b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e d a0 b7
a0 7e 6e b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
a0 b7 19 a0 7e 6e b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d a0 b7 19 a0 7e
6e b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e d b7 :2 19
3c :5 a0 112 a0 112 11c 11a 11d
:4 a0 e9 d3 5 :3 a0 f 2b b7
a0 47 a0 7e b4 2e a0 51
d b7 19 3c a0 7e b4 2e
a0 51 d b7 19 3c :2 a0 e9
c1 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d b4 55 6a a0 f4 b4 bf
c8 :5 a0 ac a0 b2 ee a0 7e
6e b4 2e a0 7e 6e b4 2e
a 10 ac d0 e5 e9 bd b7
11 a4 b1 91 :2 a0 37 :3 a0 6b
:2 51 a5 b 7e 6e b4 2e :2 a0
6b :2 a0 6b d a0 b7 :3 a0 6b
:2 51 a5 b 7e 6e b4 2e :2 a0
6b :2 a0 6b d a0 b7 19 :3 a0
6b :2 51 a5 b 7e 6e b4 2e
:2 a0 6b :2 a0 6b d b7 :2 19 3c
b7 a0 47 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 b4 55 6a a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 :2 a0
6b 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a0 7e 6e b4
2e :2 a0 4d :2 6e :2 a0 6b a5 b
d a0 b7 a0 7e 6e b4 2e
:2 a0 4d :2 6e :2 a0 6b a5 b d
b7 :2 19 3c :2 a0 7e 6e b4 2e
7e a0 b4 2e d a0 6e d
a0 7e b4 2e a0 6e d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d a0 7e b4
2e :5 a0 112 11c 11a 11d b7 :5 a0
112 a0 112 11c 11a 11d b7 :2 19
3c :3 a0 e9 d3 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 a0 7e 4d
b4 2e a0 51 d b7 19 3c
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 55 6a :d a0 5 d7 b2 5
e9 b7 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d b4 :2 a0
2c 6a a3 a0 1c a0 4d a5
b 81 b0 a3 :2 a0 6b :2 a0 f
1c 51 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b 1c
81 b0 a0 7e 6e b4 2e a0
7e b4 2e a0 6e d b7 19
3c :2 a0 d a0 6e 7e a0 b4
2e 7e 6e b4 2e d a0 7e
b4 2e :5 a0 112 a0 112 a0 112
11c 11a 11d b7 :5 a0 112 a0 112
11c 11a 11d b7 :2 19 3c :3 a0 e9
d3 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 a0 b7 a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 7e 6e b4 2e :2 a0 4d :2 6e
a0 a5 b d a0 b7 a0 7e
6e b4 2e :2 a0 4d :2 6e a0 a5
b d b7 :2 19 3c :2 a0 :2 51 a5
b 7e 6e b4 2e 4f b7 a0
7e b4 2e :2 a0 7e 6e b4 2e
7e a0 b4 2e d b7 19 3c
b7 :2 19 3c :2 a0 6b 6e 7e a0
b4 2e a5 57 a0 6e d :2 a0
a5 b 7e 6e b4 2e a0 7e
b4 2e 52 10 a0 6e d b7
19 3c :2 a0 d a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d a0
7e b4 2e :5 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 11c 11a 11d b7 :2 19 3c :3 a0
e9 d3 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 b7 :2 19 3c :2 a0 65
b7 a4 a0 b1 11 68 4f a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a3 a0 1c 81 b0 a0 7e
6e b4 2e a0 9f a0 d2 ac
:2 a0 b2 ee a0 3e :6 6e 5 48
:2 a0 7e a0 a5 b b4 2e a
10 ac e5 d0 b2 e9 b7 19
3c :2 a0 65 b7 a4 a0 b1 11
68 4f a0 8d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 1c a0
4d a5 b 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a0 7e 6e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
d b7 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e d a0
7e b4 2e :5 a0 112 a0 112 a0
112 11c 11a 11d b7 :5 a0 112 a0
112 11c 11a 11d b7 :2 19 3c :3 a0
e9 d3 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 a0 b7 a0 7e 6e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e d b7 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
d 91 51 :3 a0 a5 b 7e 51
b4 2e a5 b a0 63 37 :2 a0
6b :2 a0 51 7e a0 7e 51 b4
2e 5a 7e 51 b4 2e b4 2e
51 a5 b a5 57 b7 a0 47
a0 7e b4 2e :5 a0 112 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:3 a0 e9 d3 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 a0 b7 19 a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
:2 a0 4d :2 6e a0 a5 b d :2 a0
7e 6e b4 2e 7e a0 b4 2e
d :2 a0 6b 6e 7e a0 b4 2e
a5 57 :2 a0 d b7 :2 a0 4d :2 6e
a0 a5 b d :2 a0 d :2 a0 4d
:2 6e a0 a5 b d a0 7e b4
2e :2 a0 7e 6e b4 2e 7e a0
b4 2e d b7 19 3c b7 :2 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e d :6 a0 112 11e 11a
11d :2 a0 6b 6e 7e a0 b4 2e
a5 57 a0 6e d a0 6e d
:2 a0 a5 b 7e 6e b4 2e a0
7e b4 2e 52 10 a0 6e d
b7 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d 91 51
:3 a0 a5 b 7e 51 b4 2e a5
b a0 63 37 :2 a0 6b :2 a0 51
7e a0 7e 51 b4 2e 5a 7e
51 b4 2e b4 2e 51 a5 b
a5 57 b7 a0 47 a0 7e b4
2e :5 a0 112 a0 112 a0 112 11c
11a 11d b7 :5 a0 112 a0 112 11c
11a 11d b7 :2 19 3c :3 a0 e9 d3
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 b7 :2 19 3c :2 a0 65 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 b4 55 6a a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 :2 a0 6b
1c 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 1c 81 b0
:2 a0 d a0 7e b4 2e :3 a0 a5
b d b7 19 3c a0 6e d
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 :2 a0 :2 51 a5 b
7e 6e b4 2e a0 7e 6e b4
2e :2 a0 4d :2 6e a0 a5 b d
a0 b7 a0 7e 6e b4 2e :2 a0
4d :2 6e a0 a5 b d b7 :2 19
3c b7 :2 a0 7e 6e b4 2e 7e
a0 b4 2e d b7 :2 19 3c b7
19 3c a0 6e d a0 7e b4
2e a0 6e d b7 19 3c a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d a0 7e b4 2e :5 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
11c 11a 11d b7 :2 19 3c :4 a0 e9
d3 5 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 b4 55 6a a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
1c 81 b0 :2 a0 d a0 7e b4
2e :3 a0 a5 b d b7 19 3c
:3 a0 6e a5 b d a0 :2 4d a5
57 a0 4d 6e 4d :3 a0 4d :2 a0
a5 57 a0 7e b4 2e :2 a0 6e
4d :3 a0 4d :2 a0 a5 57 b7 19
3c a0 7e b4 2e :2 a0 6e 4d
:3 a0 4d :2 a0 a5 57 b7 19 3c
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e :2 a0 51 a5 b
b4 2e d :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e 7e :2 a0
51 a5 b b4 2e d a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e :2 a0 51 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 51 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
51 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 51 a5 b b4 2e
7e 6e b4 2e 7e 6e b4 2e
7e :2 a0 51 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 51 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
7e 6e b4 2e 7e a0 b4 2e
51 a5 b b4 2e d :2 a0 6b
a0 a5 57 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 96 :3 a0 6b b0 54
b4 55 6a a3 a0 51 a5 1c
6e 81 b0 a0 6e d :5 a0 112
a0 112 a0 112 11c 11a 11d b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 b4
55 6a a3 a0 51 a5 1c 6e
81 b0 a3 :2 a0 6b 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c a0 81
b0 a3 a0 1c a0 81 b0 a3
a0 1c a0 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c a0 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 51 81 b0 a3 a0 1c a0
81 b0 a3 a0 1c a0 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d 91 51 :3 a0 a5 b
7e 51 b4 2e a5 b a0 63
37 :2 a0 6b :2 a0 51 7e a0 7e
51 b4 2e 5a 7e 51 b4 2e
b4 2e 51 a5 b a5 57 b7
a0 47 :3 a0 11c 11d :9 a0 e9 d3
5 :3 a0 f 2b :2 a0 7e 6e b4
2e 7e :2 a0 6e a5 b b4 2e
7e 6e b4 2e 7e :2 a0 6e a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 6e a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 6e a5 b b4
2e d :2 a0 6b a0 a5 57 :3 a0
a5 b d :3 a0 51 a5 b 7e
a0 b4 2e d :2 a0 6b a0 a5
57 a0 7e 51 b4 2e a0 7e
b4 2e :2 a0 d b7 :2 a0 7e 6e
b4 2e 7e a0 b4 2e d b7
:2 19 3c :2 a0 7e b4 2e :2 a0 d
a0 b7 :2 a0 7e b4 2e :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
b7 :2 19 3c b7 :2 a0 7e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
7e a0 b4 2e d b7 19 3c
:2 a0 d a0 b7 :2 a0 7e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
7e a0 b4 2e d b7 19 3c
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d b7 19
3c :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d b7
19 3c :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 7e b4
2e a0 6e 7e a0 b4 2e d
b7 19 3c :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 7e
b4 2e a0 6e 7e a0 b4 2e
d b7 19 3c :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d b7 19 3c :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 7e b4 2e a0 6e 7e a0
b4 2e d b7 19 3c :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 7e b4 2e a0 6e 7e
a0 b4 2e d b7 19 3c :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
7e a0 b4 2e d b7 19 3c
:2 a0 d b7 :2 19 3c :2 a0 d b7
:2 19 3c :2 a0 7e 51 b4 2e d
b7 a0 47 b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 96 :3 a0 6b b0 54
b4 55 6a a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 6e d :5 a0 112 a0 112
11c 11a 11d b7 a4 a0 b1 11
68 4f 9a 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 a3 a0 1c a0 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c a0 81
b0 a3 a0 1c a0 81 b0 a3
a0 1c a0 81 b0 a3 a0 1c
a0 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 :2 a0 6b 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 51 a5
1c 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11c 11d :9 a0
e9 d3 5 :3 a0 f 2b :3 a0 6e
a5 b 7e 6e b4 2e 7e :2 a0
6e a5 b b4 2e 7e 6e b4
2e 7e :2 a0 6e a5 b b4 2e
7e 6e b4 2e 7e :2 a0 6e a5
b b4 2e d :2 a0 6b a0 a5
57 :3 a0 a5 b d :3 a0 51 a5
b 7e a0 b4 2e d a0 7e
51 b4 2e a0 7e b4 2e :2 a0
d b7 :2 a0 7e 6e b4 2e 7e
a0 b4 2e d b7 :2 19 3c :2 a0
7e b4 2e :2 a0 d a0 b7 :2 a0
7e b4 2e :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d b7 :2 19 3c
b7 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d b7 19 3c :2 a0 d a0
b7 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d b7 19 3c :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 7e b4 2e a0 6e 7e a0
b4 2e d b7 19 3c :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 7e b4 2e a0 6e 7e
a0 b4 2e d b7 19 3c :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
7e a0 b4 2e d b7 19 3c
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d b7 19
3c :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d b7
19 3c :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 7e b4
2e a0 6e 7e a0 b4 2e d
b7 19 3c :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 7e
b4 2e a0 6e 7e a0 b4 2e
d b7 19 3c :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d b7 19 3c :2 a0 d b7
:2 19 3c :2 a0 d b7 :2 19 3c :2 a0
7e 51 b4 2e d b7 a0 47
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :3 a0 6b b0 54 b4 55 6a
a3 a0 51 a5 1c 6e 81 b0
a3 a0 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 51
a5 1c 6e 81 b0 a0 ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 9f a0 d2 ac
:2 a0 b2 ee ac e5 d0 b2 e9
a0 7e 6e b4 2e a0 7e b4
2e 52 10 a0 6e d a0 6e
d a0 b7 a0 7e 6e b4 2e
a0 6e d a0 6e d b7 :2 19
3c :3 a0 a5 b d a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
a0 7e 6e b4 2e a0 7e b4
2e 52 10 :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d a0 b7 a0 7e
6e b4 2e :5 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 a0 112 a0 112 a0
112 11c 11a 11d b7 :2 19 3c b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :3 a0 6b b0 54
b4 55 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 1c 81 b0
:2 a0 6b a0 a5 57 :2 a0 6b 6e
a5 57 :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d a0 b7 :2 a0
:2 51 a5 b 7e 6e b4 2e a0
6e d b7 :2 19 3c :3 a0 11c 11d
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a3 a0 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 1c 81 b0 :2 a0
d :2 a0 4d a0 a5 57 a0 9f
:2 a0 51 a5 b d2 a0 9f :2 a0
51 a5 b d2 a0 9f :2 a0 51
a5 b d2 a0 9f :2 a0 51 a5
b d2 ac :5 a0 9f :2 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d2 a0 b9 51 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e a0 3e :5 6e 5
48 a 10 :2 a0 7e b4 2e a
10 ac d0 51 a0 b9 a0 9f
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d2 a0 b9 51 a0
b9 51 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e a0 3e :5 6e 5
48 a 10 :2 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 a0
b9 51 a0 b9 ac a0 b2 ee
:2 a0 7e b4 2e a0 3e :5 6e 5
48 a 10 :2 a0 7e b4 2e a
10 ac d0 51 a0 b9 51 a0
b9 51 a0 b9 a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 a0 b9 ac a0 b2 ee
a0 7e 6e b4 2e :2 a0 a5 b
7e 51 b4 2e a 10 :2 a0 7e
b4 2e a 10 ac d0 :3 bb eb
b2 ee ac e5 d0 b2 e9 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
d a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e :2 a0 51 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
51 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 51 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 51 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 51 a5 b b4 2e d :2 a0
6b a0 a5 57 b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 b4 55 6a a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e a0 a5 b
b4 2e a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 :2 a0 6e
a0 a5 57 a0 9f :2 a0 51 a5
b d2 a0 9f :2 a0 51 a5 b
d2 ac :3 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 9f
:2 a0 51 a5 b d2 a0 9f :2 a0
51 a5 b d2 ac :3 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 :2 a0 6e a5 b 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 a0 9f :2 a0 51 a5 b d2
a0 9f :2 a0 51 a5 b d2 ac
:3 a0 b2 ee :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e d a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e :2 a0 51 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 51 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 51 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 51
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 51 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 51 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
51 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 51 a5 b b4 2e
d :2 a0 6b a0 a5 57 b7 a4
a0 b1 11 68 4f a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 :2 51 a5 1c 51 81
b0 a3 a0 1c a0 4d a5 b
81 b0 :2 a0 d a0 7e 6e b4
2e a0 7e b4 2e :2 a0 6e a0
a5 b d b7 19 3c b7 a0
7e b4 2e :2 a0 d b7 19 3c
b7 :2 19 3c a0 7e 6e b4 2e
a0 51 65 a0 b7 a0 7e 6e
b4 2e a0 6e d a0 b7 19
a0 7e 6e b4 2e a0 6e d
a0 b7 19 a0 7e 6e b4 2e
:2 a0 6b 6e a5 57 a0 6e d
b7 :2 19 3c :5 a0 112 a0 112 a0
112 a0 112 11c 11a 11d :3 a0 e9
d3 :3 a0 f 2b :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 b7 a0 47
:2 a0 e9 c1 :2 a0 6b 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e a5 57 :2 a0 65 b7 a4
a0 b1 11 68 4f a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 1c :2 a0 7e 51 b4 2e a5
b 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 :3 a0 6e a5 b
d :3 a0 6e a5 b d a0 9f
a0 d2 a0 b9 ac :2 a0 b2 ee
:2 a0 7e b4 2e ac e5 d0 b2
e9 :3 a0 6e a5 b d :3 a0 6e
a5 b d a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 :3 a0 6e a5 b
d :3 a0 6e a5 b d a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 :3 a0
6e a5 b d :3 a0 6e a5 b
d a0 9f a0 d2 ac :2 a0 b2
ee a0 3e :5 6e 5 48 ac e5
d0 b2 e9 :3 a0 6e a5 b d
:3 a0 6e a5 b d a0 9f a0
d2 ac :2 a0 b2 ee a0 3e :5 6e
5 48 ac e5 d0 b2 e9 :3 a0
6e a5 b d :3 a0 6e a5 b
d a0 9f a0 d2 ac :2 a0 b2
ee a0 3e :5 6e 5 48 ac e5
d0 b2 e9 :3 a0 6e a5 b d
:3 a0 6e a5 b d :2 a0 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e d :2 a0
6b 6e 7e a0 b4 2e a5 57
:2 a0 65 b7 a4 a0 b1 11 68
4f a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
6e 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 a0 1c 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 :2 a0
d a0 7e b4 2e :3 a0 a5 b
d b7 19 3c a0 6e d :5 a0
112 a0 112 a0 112 a0 112 11c
11a 11d :5 a0 e9 d3 5 :3 a0 f
2b a0 7e b4 2e a0 6e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e d
b7 :2 a0 a5 b 7e 51 b4 2e
:2 a0 7e a0 51 a5 b b4 2e
d :2 a0 7e a0 b4 2e d a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e d b7 :2 a0
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
d b7 :2 19 3c b7 :2 19 3c b7
a0 47 :2 a0 e9 c1 :2 a0 7e a0
b4 2e d :2 a0 65 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :3 a0 6b b0 54 b4 55
6a a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a0 6e d :5 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 b4
55 6a a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 81 b0 :2 a0 d
:2 a0 6e a0 a5 57 a0 51 d
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e d :2 a0
6b a0 a5 57 b7 a4 a0 b1
11 68 4f 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
b4 55 6a a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c a0 81
b0 a3 a0 1c a0 81 b0 a3
a0 1c a0 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c a0 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 51 81 b0 a3 a0 1c a0
81 b0 a3 a0 1c a0 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
:2 a0 6b :2 a0 a5 57 :3 a0 a5 b
d a0 7e b4 2e a0 7e 6e
b4 2e a 10 :2 a0 :2 51 a5 b
7e 6e b4 2e a0 6e d a0
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e a 10 :2 a0 :2 51 a5 b 7e
6e b4 2e a 10 a0 6e d
a0 b7 19 :2 a0 :2 51 a5 b 7e
6e b4 2e a0 6e d a0 b7
19 :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 a0 6e d a0 b7
19 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d b7 :2 19 3c b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11c 11d
:d a0 e9 d3 5 :3 a0 f 2b :2 a0
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e :2 a0 51 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 51 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 51 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 51
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 51 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 51 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
51 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 51 a5 b b4 2e
d :3 a0 a5 b d :3 a0 51 a5
b 7e a0 b4 2e d :2 a0 6b
a0 a5 57 a0 7e 51 b4 2e
a0 7e b4 2e :2 a0 d b7 :2 a0
7e 6e b4 2e 7e a0 b4 2e
d b7 :2 19 3c :2 a0 7e b4 2e
:2 a0 d a0 b7 :2 a0 7e b4 2e
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d b7 :2 19 3c b7 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d b7
19 3c :2 a0 d a0 b7 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d b7
19 3c :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 7e b4
2e a0 6e 7e a0 b4 2e d
b7 19 3c :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 7e
b4 2e a0 6e 7e a0 b4 2e
d b7 19 3c :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d b7 19 3c :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 7e b4 2e a0 6e 7e a0
b4 2e d b7 19 3c :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 7e b4 2e a0 6e 7e
a0 b4 2e d b7 19 3c :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
7e a0 b4 2e d b7 19 3c
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d b7 19
3c :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d b7
19 3c :2 a0 d b7 :2 19 3c :2 a0
d b7 :2 19 3c :2 a0 7e 51 b4
2e d b7 a0 47 :2 a0 e9 c1
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :3 a0 6b b0
54 b4 55 6a a3 a0 51 a5
1c 6e 81 b0 :2 a0 6b :2 a0 a5
57 a0 6e d :3 a0 11c 11d b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
51 81 b0 a3 :2 a0 6b 1c 81
b0 a3 a0 1c a0 81 b0 a3
a0 1c a0 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c a0 81
b0 a3 a0 1c a0 81 b0 a3
a0 1c a0 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 1c 51 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 a3 a0 1c a0 81 b0
a3 a0 1c a0 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 :2 a0 6b :2 a0 a5 b
a0 6e :3 a0 a5 57 :3 a0 a5 b
d a0 7e b4 2e :3 a0 a5 b
d a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d a0 51 d b7
19 3c a0 6e d a0 6e d
a0 6e d a0 6e d a0 6e
d a0 7e b4 2e a0 7e 6e
b4 2e a 10 :2 a0 :2 51 a5 b
7e 6e b4 2e :2 a0 :2 51 a5 b
7e 6e b4 2e 52 10 a0 51
d a0 51 d a0 51 d a0
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d a0 51 d a0
51 d a0 51 d a0 51 d
a0 b7 19 :2 a0 :2 51 a5 b 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 a0 6e d
a0 51 d a0 51 d a0 51
d a0 51 d b7 :2 19 3c b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d 91 51 :3 a0
a5 b 7e 51 b4 2e a5 b
a0 63 37 :2 a0 6b :2 a0 51 7e
a0 7e 51 b4 2e 5a 7e 51
b4 2e b4 2e 51 a5 b a5
57 b7 a0 47 :3 a0 11c 11d :e a0
e9 d3 5 :3 a0 f 2b :2 a0 7e
6e b4 2e 7e :2 a0 51 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
51 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 51 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 51 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 51 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 51 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 51
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 51 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 51 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
51 a5 b b4 2e d :3 a0 a5
b d :3 a0 51 a5 b 7e a0
b4 2e d :2 a0 6b a0 7e 6e
b4 2e 7e a0 b4 2e a5 57
a0 7e 51 b4 2e a0 7e b4
2e :2 a0 d b7 :2 a0 7e 6e b4
2e 7e a0 b4 2e d b7 :2 19
3c :2 a0 7e b4 2e :2 a0 d a0
b7 :2 a0 7e b4 2e :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d b7
:2 19 3c b7 :2 a0 7e b4 2e :2 a0
d a0 7e b4 2e a0 6e 7e
a0 b4 2e d :2 a0 d b7 19
3c :2 a0 d a0 b7 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 7e
b4 2e a0 6e 7e a0 b4 2e
d :2 a0 d b7 19 3c :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 7e b4 2e a0 6e 7e
a0 b4 2e d :2 a0 d b7 19
3c :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d :2 a0
d b7 19 3c :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d :2 a0 d b7 19 3c :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
7e a0 b4 2e d :2 a0 d b7
19 3c :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 7e b4
2e a0 6e 7e a0 b4 2e d
:2 a0 d b7 19 3c :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 7e b4 2e a0 6e 7e a0
b4 2e d :2 a0 d b7 19 3c
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d b7 19
3c :2 a0 d b7 :2 19 3c :2 a0 d
b7 :2 19 3c :2 a0 7e 51 b4 2e
d b7 a0 47 :2 a0 e9 c1 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 81 b0 a3 :2 a0 6b
1c 81 b0 a3 a0 1c a0 81
b0 a3 a0 1c a0 81 b0 a3
a0 1c a0 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c a0 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 51 81 b0 a3 a0 1c a0
81 b0 a3 a0 1c a0 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 51 81
b0 a3 a0 51 a5 1c 81 b0
:2 a0 6b 6e a5 57 :2 a0 6b :2 a0
a5 57 :2 a0 6b 6e a5 57 :3 a0
a5 b d a0 7e b4 2e a0
7e 6e b4 2e a 10 :2 a0 :2 51
a5 b 7e 6e b4 2e a0 6e
d a0 b7 :2 a0 :2 51 a5 b 7e
6e b4 2e a0 6e d a0 b7
19 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d a0 b7 19 :2 a0
:2 51 a5 b 7e 6e b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 a0 6e d b7 :2 19 3c b7
19 3c a0 51 d a0 d2 9f
ac :2 a0 b2 ee a0 7e 6e b4
2e ac e5 d0 b2 e9 :2 a0 d
:2 a0 6b 6e 7e a0 b4 2e a5
57 a0 6e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11c 11d :d a0
e9 d3 5 :3 a0 f 2b :2 a0 7e
51 b4 2e 51 a5 b 7e 6e
b4 2e :3 a0 51 :2 a0 a5 b 7e
51 b4 2e a5 b d b7 19
3c :2 a0 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e d :3 a0 a5 b d :3 a0
51 a5 b 7e a0 b4 2e d
:2 a0 6b a0 a5 57 a0 7e 51
b4 2e a0 7e b4 2e :2 a0 d
b7 :2 a0 7e 6e b4 2e 7e a0
b4 2e d b7 :2 19 3c :2 a0 7e
b4 2e :2 a0 d :2 a0 6b 6e a5
57 a0 b7 :2 a0 7e b4 2e :2 a0
d :2 a0 6b 6e a5 57 a0 b7
19 :2 a0 7e b4 2e :2 a0 d :2 a0
6b 6e a5 57 a0 b7 19 :2 a0
7e b4 2e :2 a0 d :2 a0 6b 6e
a5 57 a0 b7 19 :2 a0 7e b4
2e :2 a0 d :2 a0 6b 6e a5 57
a0 b7 19 :2 a0 7e b4 2e :2 a0
d :2 a0 6b 6e a5 57 a0 b7
19 :2 a0 7e b4 2e :2 a0 d :2 a0
6b 6e a5 57 a0 b7 19 :2 a0
7e b4 2e :2 a0 d :2 a0 6b 6e
a5 57 a0 b7 19 :2 a0 7e b4
2e :2 a0 d :2 a0 6b 6e a5 57
a0 b7 19 :2 a0 7e b4 2e :2 a0
d :2 a0 6b 6e a5 57 b7 :2 19
3c b7 :2 a0 7e b4 2e :2 a0 d
a0 7e b4 2e a0 6e 7e a0
b4 2e d :2 a0 d b7 19 3c
:2 a0 d :2 a0 6b 6e a5 57 a0
b7 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d :2 a0 d b7 19 3c :2 a0
d :2 a0 6b 6e a5 57 a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d :2 a0 d b7 19 3c :2 a0
d :2 a0 6b 6e 7e a0 b4 2e
a5 57 a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d :2 a0 6b 6e
a5 57 a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d :2 a0 6b 6e
a5 57 a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d :2 a0 6b 6e
a5 57 a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d :2 a0 6b 6e
a5 57 a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d :2 a0 6b 6e
a5 57 a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d :2 a0 6b 6e
a5 57 a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d b7 19
3c :2 a0 d :2 a0 6b 6e a5 57
b7 :2 19 3c :2 a0 d :2 a0 6b 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e a5 57 b7 :2 19
3c :2 a0 7e 51 b4 2e d b7
a0 47 :2 a0 e9 c1 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 b4 55 6a a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 :2 a0 6b 1c 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 :2 51 a5 1c 51 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c a0 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c a0 81
b0 a3 a0 1c a0 81 b0 a3
a0 1c a0 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 1c 51 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 a3 a0 1c a0 81 b0
a3 a0 1c a0 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 :2 a0 d
a0 7e b4 2e :3 a0 a5 b d
b7 19 3c :3 a0 a5 b d a0
7e b4 2e a0 7e 6e b4 2e
a 10 :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 a0 6e d a0
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d a0 b7 19 :2 a0
:2 51 a5 b 7e 6e b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 a0 6e d b7 :2 19 3c b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e d :5 a0 112 a0
112 11c 11a 11d :a a0 e9 d3 5
:3 a0 f 2b :2 a0 7e 6e b4 2e
7e :2 a0 51 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 51 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
51 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 51 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 51 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 51 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 51 a5 b b4
2e d :2 a0 6b a0 a5 57 :3 a0
a5 b d :3 a0 51 a5 b 7e
a0 b4 2e d :2 a0 6b a0 a5
57 a0 7e 51 b4 2e a0 7e
b4 2e :2 a0 d b7 :2 a0 7e 6e
b4 2e 7e a0 b4 2e d b7
:2 19 3c :2 a0 7e b4 2e :2 a0 d
a0 b7 :2 a0 7e b4 2e :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
b7 :2 19 3c b7 :2 a0 7e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
7e a0 b4 2e d :2 a0 d b7
19 3c :2 a0 d a0 b7 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d :2 a0
d b7 19 3c :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d :2 a0 d b7 19 3c :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
7e a0 b4 2e d :2 a0 d b7
19 3c :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 7e b4
2e a0 6e 7e a0 b4 2e d
:2 a0 d b7 19 3c :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 7e b4 2e a0 6e 7e a0
b4 2e d :2 a0 d b7 19 3c
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 7e
b4 2e a0 6e 7e a0 b4 2e
d :2 a0 d b7 19 3c :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 7e b4 2e a0 6e 7e
a0 b4 2e d :2 a0 d b7 19
3c :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d b7
19 3c :2 a0 d b7 :2 19 3c :2 a0
d b7 :2 19 3c :2 a0 7e 51 b4
2e d b7 a0 47 b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 96 :2 a0 b0 54 96 :2 a0 b0
54 b4 55 6a a3 a0 51 a5
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 :3 a0 a5 b
d a0 7e b4 2e :2 a0 d a0
7e b4 2e :3 a0 a5 b d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e d :7 a0 112 11e
5 11a 11d a0 6e 7e a0 b4
2e 7e 6e b4 2e d :6 a0 112
11e 11a 11d a0 6e 7e a0 b4
2e 7e 6e b4 2e d :7 a0 112
11e 5 11a 11d a0 6e 7e a0
b4 2e 7e 6e b4 2e d :6 a0
112 11e 11a 11d a0 6e 7e a0
b4 2e 7e 6e b4 2e d :7 a0
112 11e 5 11a 11d a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:6 a0 112 11e 11a 11d a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:7 a0 112 11e 5 11a 11d a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :6 a0 112 11e 11a 11d :4 a0 4d
6e a5 b 51 a5 b d :4 a0
:2 4d a5 b 51 a5 b d :4 a0
:2 4d a5 b 51 a5 b d a0
6e 7e :2 a0 51 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 51 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 51 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 51 a5 b b4
2e d a0 6e 7e :2 a0 51 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 51 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 51 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 51
a5 b b4 2e d a0 6e 7e
:2 a0 51 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 51 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 51
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 51 a5 b b4 2e d
a0 6e 7e :2 a0 51 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 51
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 51 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 51 a5 b
b4 2e d :2 a0 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e d b7 19 3c
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 96 :2 a0 b0 54
b4 55 6a a3 a0 51 a5 1c
81 b0 a3 :2 a0 6b 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 51 81 b0 a0 6e d
:3 a0 11c 11d :3 a0 e9 d3 :3 a0 f
2b a0 7e 51 b4 2e :2 a0 d
b7 :2 a0 7e 6e b4 2e 7e a0
b4 2e d b7 :2 19 3c :2 a0 6b
a0 a5 57 :2 a0 7e 51 b4 2e
d b7 a0 47 :2 a0 e9 c1 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 96 :2 a0 b0 54 96
:2 a0 b0 54 b4 55 6a a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 :4 a0
4d 6e a5 b 51 a5 b d
:4 a0 :2 4d a5 b 51 a5 b d
:4 a0 :2 4d a5 b 51 a5 b d
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e d :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 :5 a0 a5 b 51 a5
b d :3 a0 4d :2 a0 a5 b 51
a5 b d :3 a0 4d :2 a0 a5 b
51 a5 b d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e d :2 a0
6b 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e a5 57
a0 4d 6e :2 a0 4d :2 a0 a5 57
a0 4d 6e :2 a0 4d :2 a0 a5 57
a0 4d 6e :2 a0 4d :2 a0 a5 57
a0 4d 6e :2 a0 4d :2 a0 a5 57
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e d a0 7e 51 b4 2e 7e
:2 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e 5a b4 2e d a0 9f :2 a0
51 a5 b d2 a0 9f :2 a0 51
a5 b d2 ac :3 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 :2 a0 6e a5 b 7e 6e b4
2e a 10 ac e5 d0 b2 e9
a0 9f :2 a0 51 a5 b d2 a0
9f :2 a0 51 a5 b d2 ac :3 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 :2 a0 6e a5 b
7e 6e b4 2e a 10 ac e5
d0 b2 e9 a0 9f :2 a0 51 a5
b d2 a0 9f :2 a0 51 a5 b
d2 ac :3 a0 b2 ee :2 a0 7e b4
2e :2 a0 7e b4 2e a 10 :2 a0
6e a5 b 7e 6e b4 2e a
10 ac e5 d0 b2 e9 :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
d :3 a0 51 a5 b 7e :2 a0 51
a5 b b4 2e 7e :2 a0 51 a5
b b4 2e d :3 a0 6e a5 b
d :2 a0 6e a0 a5 b d :3 a0
4d 6e :3 a0 4d a5 b 51 a5
b d a0 9f a0 d2 ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 :3 a0 4d 6e :3 a0 4d
a5 b 51 a5 b d a0 9f
a0 d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 :3 a0
4d 6e :3 a0 4d a5 b 51 a5
b d :3 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 7e :2 a0 51
a5 b b4 2e d a0 6e d
a0 6e d a0 4d 6e 4d :3 a0
4d :2 a0 a5 57 :2 a0 6e 4d :3 a0
4d :2 a0 a5 57 :2 a0 6e 4d :3 a0
4d :2 a0 a5 57 :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e d :6 a0 a5 57 a0 9f a0
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e ac e5 d0 b2 e9 a0 6e
:4 a0 a5 57 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 6e :4 a0 a5
57 :3 a0 6e :2 a0 a5 b 51 a5
b d :3 a0 6e :2 a0 a5 b 51
a5 b d :3 a0 6e :2 a0 a5 b
51 a5 b d :3 a0 6e :2 a0 a5
b 51 a5 b d :3 a0 6e :2 a0
a5 b 51 a5 b d :3 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e d a0
:2 4d a5 57 :2 a0 4d 6e :3 a0 a5
b d :2 a0 6b 6e 7e a0 b4
2e a5 57 :3 a0 6e a5 b d
:3 a0 4d 6e :2 a0 4d a5 b 51
a5 b d :3 a0 :2 6e :2 a0 4d a5
b 51 a5 b d :3 a0 :2 6e :2 a0
4d a5 b 51 a5 b d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e 7e :2 a0 51 a5 b b4
2e d :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 a0 6e 7e a0 b4
2e 7e 6e b4 2e d :6 a0 112
11e 11a 11d a0 6e 7e a0 b4
2e 7e 6e b4 2e d :6 a0 112
11e 11a 11d a0 6e 7e a0 b4
2e 7e 6e b4 2e d :6 a0 112
11e 11a 11d a0 6e 7e a0 b4
2e 7e 6e b4 2e d :6 a0 112
11e 11a 11d :2 a0 6b 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e a5 57 :3 a0 51 a5 b
d :2 a0 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e d a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e d b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :3 a0
6b b0 54 b4 55 6a a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a0 7e b4 2e a0 7e
6e b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e d b7 a0
6e 7e a0 b4 2e 7e 6e b4
2e d b7 :2 19 3c b7 19 3c
a0 7e 6e b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
b7 a0 6e 7e a0 b4 2e 7e
6e b4 2e d b7 :2 19 3c a0
7e 6e b4 2e :3 a0 11c 11d b7
:5 a0 112 11c 11a 11d b7 :2 19 3c
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 1c a0 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 a3 a0 1c a0 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 1c
51 81 b0 a3 a0 1c a0 81
b0 a3 a0 1c a0 81 b0 a3
a0 1c a0 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c a0 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 81 b0 a0 7e b4 2e
a0 7e 6e b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
b7 a0 6e 7e a0 b4 2e 7e
6e b4 2e d b7 :2 19 3c b7
19 3c :2 a0 6b a0 a5 57 a0
7e 6e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d b7
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d b7 :2 19 3c a0 7e
6e b4 2e :3 a0 11c 11d b7 :5 a0
112 11c 11a 11d b7 :2 19 3c :c a0
e9 d3 5 :3 a0 f 2b :3 a0 :2 51
a5 b d :3 a0 6e a5 b 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e :2 a0 6e a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
51 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 51 a5 b b4 2e
d :3 a0 a5 b d :3 a0 51 a5
b 7e a0 b4 2e d :2 a0 6b
a0 a5 57 a0 7e 51 b4 2e
a0 7e b4 2e :2 a0 d b7 :2 a0
7e 6e b4 2e 7e a0 b4 2e
d b7 :2 19 3c :2 a0 7e b4 2e
:2 a0 d a0 b7 :2 a0 7e b4 2e
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d b7 :2 19 3c b7 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d :2 a0
d b7 19 3c :2 a0 d a0 b7
:2 a0 7e b4 2e :2 a0 d a0 7e
b4 2e a0 6e 7e a0 b4 2e
d :2 a0 d b7 19 3c :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 7e b4 2e a0 6e 7e
a0 b4 2e d :2 a0 d b7 19
3c :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d :2 a0
d b7 19 3c :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d :2 a0 d b7 19 3c :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
7e a0 b4 2e d :2 a0 d b7
19 3c :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 7e b4
2e a0 6e 7e a0 b4 2e d
:2 a0 d b7 19 3c :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 7e b4 2e a0 6e 7e a0
b4 2e d :2 a0 d b7 19 3c
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 7e
b4 2e a0 6e 7e a0 b4 2e
d b7 19 3c :2 a0 d b7 :2 19
3c :2 a0 d b7 :2 19 3c :2 a0 7e
51 b4 2e d b7 a0 47 :2 a0
e9 c1 b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 :2 a0 6b 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 a0 1c a0
81 b0 a3 a0 1c a0 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 51 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c a0 81
b0 a3 a0 1c a0 81 b0 a3
a0 1c a0 81 b0 a3 a0 1c
a0 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c 81 b0
a3 :2 a0 6b :2 a0 f 1c 4d 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 :2 51 a5
b 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e :2 a0 d b7 19 3c :3 a0 6e
a5 b d :3 a0 6e a5 b d
:2 a0 d a0 6e d :4 a0 11e 11d
:2 a0 7e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :5 a0
112 a0 112 a0 112 a0 112 a0
112 a0 112 11c 11a 11d b7 a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :2 19 3c
:7 a0 e9 d3 5 :3 a0 f 2b :3 a0
:2 51 a5 b d :2 a0 7e 6e b4
2e d :2 a0 6b 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e a5 57 :2 a0 6b 6e 7e a0
b4 2e a5 57 :2 a0 7e b4 2e
:2 a0 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d b7 19
3c a0 4d d a0 4d d a0
7e b4 2e :2 a0 7e b4 2e :2 a0
6b 6e a5 57 a0 7e 6e b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e d
a0 b7 a0 7e 6e b4 2e a0
7e 6e b4 2e 52 10 a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e d a0 b7 19
a0 7e 6e b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e d a0 b7 19 a0
7e 6e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e d b7 :2 19 3c b7 :2 a0
6b 6e a5 57 a0 7e 6e b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e d
a0 b7 a0 7e 6e b4 2e a0
7e 6e b4 2e 52 10 :2 a0 6b
6e 7e a0 b4 2e a5 57 a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e d :2 a0 6b
6e 7e a0 b4 2e a5 57 a0
b7 19 a0 7e 6e b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e d a0 b7
19 a0 7e 6e b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e d b7 :2 19 3c
b7 :2 19 3c :2 a0 7e 6e b4 2e
7e a0 b4 2e d b7 19 3c
:2 a0 7e 6e b4 2e 7e :2 a0 6e
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 6e a5 b b4 2e 7e
6e b4 2e 7e :2 a0 6e a5 b
b4 2e d :2 a0 6b a0 a5 57
:3 a0 a5 b d :3 a0 51 a5 b
7e a0 b4 2e d :2 a0 6b a0
a5 57 a0 7e 51 b4 2e a0
7e b4 2e :2 a0 d b7 :2 a0 7e
6e b4 2e 7e a0 b4 2e d
b7 :2 19 3c :2 a0 7e b4 2e :2 a0
d a0 b7 :2 a0 7e b4 2e :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d b7 :2 19 3c b7 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d a0 b7 :2 a0
7e b4 2e :2 a0 d a0 7e b4
2e a0 6e 7e a0 b4 2e d
:2 a0 d b7 19 3c :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 7e b4 2e a0 6e 7e a0
b4 2e d :2 a0 d b7 19 3c
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 7e
b4 2e a0 6e 7e a0 b4 2e
d :2 a0 d b7 19 3c :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 7e b4 2e a0 6e 7e
a0 b4 2e d :2 a0 d b7 19
3c :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d :2 a0
d b7 19 3c :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d :2 a0 d b7 19 3c :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
7e a0 b4 2e d :2 a0 d b7
19 3c :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 7e b4
2e a0 6e 7e a0 b4 2e d
b7 19 3c :2 a0 d b7 :2 19 3c
:2 a0 d b7 :2 19 3c :2 a0 7e 51
b4 2e d b7 a0 47 :2 a0 e9
c1 b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 b4 55 6a
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b 1c 81 b0 a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 a3 a0 1c a0 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c a0 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c a0 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c a0 81
b0 a3 a0 1c a0 81 b0 a3
a0 1c a0 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c 81 b0
:2 a0 d a0 7e b4 2e :3 a0 a5
b d b7 19 3c :3 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 a5 b 7e 51 b4
2e a0 9f :2 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d2 51
a5 b a0 b9 :3 a0 9f :2 a0 51
a5 b 7e :2 a0 51 a5 b b4
2e d2 a5 b 51 a0 9f :2 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d2 51 a5 b a0 b9
ac :3 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:3 a0 11c 11d :7 a0 e9 d3 5 :3 a0
f 2b :2 a0 7e 6e b4 2e 7e
:2 a0 6e a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 6e a5 b b4
2e 7e 6e b4 2e 7e :2 a0 51
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 51 a5 b b4 2e d
:3 a0 a5 b d :3 a0 51 a5 b
7e a0 b4 2e d :2 a0 6b a0
a5 57 a0 7e 51 b4 2e a0
7e b4 2e :2 a0 d b7 :2 a0 7e
6e b4 2e 7e a0 b4 2e d
b7 :2 19 3c :2 a0 7e b4 2e :2 a0
d a0 b7 :2 a0 7e b4 2e :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d b7 :2 19 3c b7 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d a0 b7 :2 a0
7e b4 2e :2 a0 d a0 7e b4
2e a0 6e 7e a0 b4 2e d
:2 a0 d b7 19 3c :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 7e b4 2e a0 6e 7e a0
b4 2e d :2 a0 d b7 19 3c
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 7e
b4 2e a0 6e 7e a0 b4 2e
d :2 a0 d b7 19 3c :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 7e b4 2e a0 6e 7e
a0 b4 2e d :2 a0 d b7 19
3c :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d :2 a0
d b7 19 3c :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d :2 a0 d b7 19 3c :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
7e a0 b4 2e d :2 a0 d b7
19 3c :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 7e b4
2e a0 6e 7e a0 b4 2e d
b7 19 3c :2 a0 d b7 :2 19 3c
:2 a0 d b7 :2 19 3c :2 a0 7e 51
b4 2e d b7 a0 47 :2 a0 e9
c1 a0 6e 7e 6e b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
6e b4 2e 7e 6e b4 2e 7e
:2 a0 51 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 51 a5 b b4
2e d :2 a0 7e b4 2e :2 a0 7e
a0 b4 2e d a0 b7 :2 a0 7e
b4 2e a0 7e b4 2e :2 a0 7e
a0 b4 2e d b7 :2 a0 7e a0
b4 2e d b7 :2 19 3c a0 b7
19 :2 a0 7e b4 2e a0 7e b4
2e :2 a0 7e a0 b4 2e d b7
:2 a0 7e a0 b4 2e d b7 :2 19
3c a0 b7 19 :2 a0 7e b4 2e
a0 7e b4 2e :2 a0 7e a0 b4
2e d b7 :2 a0 7e a0 b4 2e
d b7 :2 19 3c a0 b7 19 :2 a0
7e b4 2e a0 7e b4 2e :2 a0
7e a0 b4 2e d b7 :2 a0 7e
a0 b4 2e d b7 :2 19 3c a0
b7 19 :2 a0 7e b4 2e a0 7e
b4 2e :2 a0 7e a0 b4 2e d
b7 :2 a0 7e a0 b4 2e d b7
:2 19 3c a0 b7 19 :2 a0 7e b4
2e a0 7e b4 2e :2 a0 7e a0
b4 2e d b7 :2 a0 7e a0 b4
2e d b7 :2 19 3c a0 b7 19
:2 a0 7e b4 2e a0 7e b4 2e
:2 a0 7e a0 b4 2e d b7 :2 a0
7e a0 b4 2e d b7 :2 19 3c
a0 b7 19 :2 a0 7e b4 2e a0
7e b4 2e :2 a0 7e a0 b4 2e
d b7 :2 a0 7e a0 b4 2e d
b7 :2 19 3c a0 b7 19 :2 a0 7e
b4 2e a0 7e b4 2e :2 a0 7e
a0 b4 2e d b7 :2 a0 7e a0
b4 2e d b7 :2 19 3c b7 :2 19
3c b7 a4 a0 b1 11 68 4f
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 96 :2 a0 b0 54 b4 55 6a
a3 a0 51 a5 1c 6e 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b 1c 81 b0 a3 a0
1c a0 81 b0 a3 a0 1c a0
81 b0 a3 a0 1c a0 81 b0
a3 a0 1c a0 81 b0 a3 a0
1c a0 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 1c 51 81 b0 a3
a0 1c a0 81 b0 a3 a0 1c
a0 81 b0 a3 a0 1c a0 81
b0 a3 a0 1c a0 81 b0 a3
a0 1c a0 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
a3 a0 :2 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11c 11d :b a0 e9 d3 5
:3 a0 f 2b a0 51 d a0 51
d a0 7e 51 b4 2e :2 a0 d
b7 :3 a0 a5 b d b7 :2 19 3c
:3 a0 6e a5 b 7e 6e b4 2e
7e :2 a0 6e a5 b b4 2e 7e
6e b4 2e 7e :2 a0 6e a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
51 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 51 a5 b b4 2e
d :3 a0 a5 b d :3 a0 51 a5
b 7e a0 b4 2e d :2 a0 6b
a0 a5 57 a0 7e 51 b4 2e
a0 7e b4 2e :2 a0 d b7 :2 a0
7e 6e b4 2e 7e a0 b4 2e
d b7 :2 19 3c :2 a0 7e b4 2e
:2 a0 d a0 b7 :2 a0 7e b4 2e
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d b7 :2 19 3c b7 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d :2 a0
d b7 19 3c :2 a0 d a0 b7
:2 a0 7e b4 2e :2 a0 d a0 7e
b4 2e a0 6e 7e a0 b4 2e
d :2 a0 d b7 19 3c :2 a0 d
a0 b7 19 :2 a0 7e b4 2e :2 a0
d a0 7e b4 2e a0 6e 7e
a0 b4 2e d :2 a0 d b7 19
3c :2 a0 d a0 b7 19 :2 a0 7e
b4 2e :2 a0 d a0 7e b4 2e
a0 6e 7e a0 b4 2e d :2 a0
d b7 19 3c :2 a0 d a0 b7
19 :2 a0 7e b4 2e :2 a0 d a0
7e b4 2e a0 6e 7e a0 b4
2e d :2 a0 d b7 19 3c :2 a0
d a0 b7 19 :2 a0 7e b4 2e
:2 a0 d a0 7e b4 2e a0 6e
7e a0 b4 2e d :2 a0 d b7
19 3c :2 a0 d a0 b7 19 :2 a0
7e b4 2e :2 a0 d a0 7e b4
2e a0 6e 7e a0 b4 2e d
:2 a0 d b7 19 3c :2 a0 d a0
b7 19 :2 a0 7e b4 2e :2 a0 d
a0 7e b4 2e a0 6e 7e a0
b4 2e d :2 a0 d b7 19 3c
:2 a0 d a0 b7 19 :2 a0 7e b4
2e :2 a0 d a0 7e b4 2e a0
6e 7e a0 b4 2e d :2 a0 d
b7 19 3c :2 a0 d a0 b7 19
:2 a0 7e b4 2e :2 a0 d a0 7e
b4 2e a0 6e 7e a0 b4 2e
d b7 19 3c :2 a0 d b7 :2 19
3c :2 a0 d b7 :2 19 3c :2 a0 7e
51 b4 2e d b7 a0 47 :2 a0
e9 c1 b7 a4 a0 b1 11 68
4f a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 1c 81
b0 :2 a0 d a0 7e b4 2e :3 a0
a5 b d b7 19 3c a0 7e
6e b4 2e a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 b7 a0 7e
6e b4 2e a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 b7 :2 19 3c :2 a0
65 b7 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a3 a0
1c 81 b0 :2 a0 d a0 7e b4
2e :3 a0 a5 b d b7 19 3c
:2 a0 65 b7 a4 a0 b1 11 68
4f b1 b7 a4 11 a0 b1 56
4f 1d 17 b5 
6e41
2
0 3 7 b 15 35 2d 31
2c 3c 49 45 29 51 5e 56
5a 44 65 41 6a 6e 72 76
79 7a 7f 83 86 87 1 8c
91 95 99 9d 9e a0 a4 a6
aa ad b1 b5 b9 be bf c1
c5 c7 cb cd d9 dd df fb
f7 f6 103 f3 108 10c 12e 114
118 11b 11c 124 129 113 14a 139
13d 145 110 166 151 155 158 159
161 138 183 171 135 175 176 17e
170 18a 18e 16d 192 196 19a 19b
19f 1a3 1a7 1a8 1ad 1af 1b3 1b7
1b9 1c5 1c9 1cb 1e7 1e3 1e2 1ef
1fc 1f8 1df 204 1f7 209 20d 211
215 1f4 219 21d 221 222 227 229
22d 231 233 23f 243 245 261 25d
25c 269 276 272 259 27e 287 283
271 28f 2a0 298 29c 26e 2a7 2b0
2ac 297 2b8 294 2bd 2c1 2e2 2c9
2cd 2d5 2d9 2da 2db 2dd 2c8 304
2ed 2c5 2f1 2f2 2fa 2ff 2ec 326
30f 2e9 313 314 31c 321 30e 348
331 30b 335 336 33e 343 330 36a
353 32d 357 358 360 365 352 38c
375 34f 379 37a 382 387 374 3ae
397 371 39b 39c 3a4 3a9 396 3d0
3b9 393 3bd 3be 3c6 3cb 3b8 3f2
3db 3b5 3df 3e0 3e8 3ed 3da 415
3fd 3d7 401 404 405 40d 410 3fc
435 420 3f9 424 425 42d 430 41f
458 440 41c 444 447 448 450 453
43f 45f 43c 463 464 469 46d 471
475 477 47b 47f 483 487 488 489
48a 48c 490 492 496 49a 49d 4a1
4a5 4a8 4ad 4b0 4b4 4b5 4ba 4bb
4c0 4c4 4c8 4cc 4d1 4d2 4d4 4d8
4dc 4e0 4e4 4e7 4eb 4ee 4f2 4f6
4f7 4f9 4fc 500 501 506 50a 50b
50f 513 517 518 51f 523 527 52a
52b 530 534 538 53b 53c 1 541
546 54a 54e 551 554 555 557 55a
55f 560 1 565 56a 56b 571 575
576 57b 57f 583 587 58a 58b 58d
591 595 598 59b 59c 5a1 5a5 5aa
5ad 5b1 5b2 5b7 5ba 5bf 5c0 5c5
5c8 5cc 5d0 5d1 5d3 5d4 5d9 5dc
5e1 5e2 5e7 5ea 5ee 5f2 5f3 5f5
5f6 5fb 5fe 603 604 609 60d 60f
613 618 61c 61e 622 626 629 62d
631 635 638 63c 63f 643 647 648
64a 64d 651 652 657 65b 65c 660
664 668 669 670 674 678 67b 67c
681 685 689 68c 68d 1 692 697
69b 69f 6a2 6a5 6a6 6a8 6ab 6b0
6b1 1 6b6 6bb 6bc 6c2 6c6 6c7
6cc 6d0 6d3 6d4 6d9 6dd 6e0 6e4
6e6 6ea 6ed 6f1 6f4 6f5 6fa 6fe
701 705 707 70b 70e 712 715 718
719 71e 722 727 72a 72e 72f 734
737 73c 73d 742 745 749 74d 74e
750 751 756 759 75e 75f 764 767
76b 76f 770 772 773 778 77b 780
781 786 78a 78c 790 795 799 79b
79f 7a3 7a6 7aa 7ae 7b2 7b5 7b6
7b8 7bb 7bf 7c3 7c6 7c7 7c9 7ca
7cf 7d3 7d7 7db 7df 7e2 7e6 7e9
7ed 7f1 7f2 7f4 7f7 7fb 7fc 801
805 806 80a 80e 812 813 81a 81e
822 825 826 82b 82f 833 836 837
1 83c 841 845 848 84d 84e 1
853 858 1 85c 861 866 86a 1
86d 872 873 879 87d 87e 883 887
88b 88f 892 893 895 898 89c 8a0
8a3 8a4 8a6 8a7 8ac 8b0 8b4 8b7
8b8 8bd 8c1 8c4 8c8 8ca 8ce 8d1
8d5 8d8 8d9 8de 8e2 8e5 8e9 8eb
8ef 8f2 8f6 8f9 8fc 8fd 902 906
90b 90e 912 913 918 91b 920 921
926 929 92d 931 932 934 935 93a
93d 942 943 948 94b 94f 953 958
959 95b 95c 961 964 969 96a 96f
973 975 979 97e 982 984 988 98c
98f 993 996 99a 99d 9a1 9a4 9a8
9ac 9ad 9af 9b2 9b6 9b7 9bc 9c0
9c1 9c5 9c9 9cd 9ce 9d5 9d9 9dd
9e0 9e1 9e6 9ea 9ee 9f1 9f2 1
9f7 9fc a00 a03 a08 a09 1 a0e
a13 1 a17 a1c a21 a25 1 a28
a2d a2e a34 a38 a39 a3e a42 a46
a4a a4d a4e a50 a53 a57 a5b a5e
a5f a61 a62 a67 a6b a6f a72 a73
a78 a7c a7f a83 a85 a89 a8c a90
a93 a94 a99 a9d aa0 aa4 aa6 aaa
aad ab1 ab4 ab7 ab8 abd ac1 ac6
ac9 acd ace ad3 ad6 adb adc ae1
ae4 ae8 aec aed aef af0 af5 af8
afd afe b03 b06 b0a b0e b13 b14
b16 b17 b1c b1f b24 b25 b2a b2e
b30 b34 b39 b3d b3f b43 b47 b4a
b4e b51 b55 b58 b5c b5f b63 b67
b68 b6a b6d b71 b72 b77 b7a b7e
b7f b84 b88 b89 b8d b91 b95 b96
b9d ba1 ba5 ba8 ba9 bae bb2 bb6
bb9 bba 1 bbf bc4 1 bc8 bcd
bd2 bd6 1 bd9 bde bdf be5 be9
bea bef bf3 bf7 bfa bff c02 c06
c07 c0c c0f c14 c15 c1a c1d c21
c22 c27 c28 c2d c31 c35 c39 c3c
c3d c3f c43 c47 c4b c4f c52 c53
c55 c58 c5c c60 c63 c64 c66 c67
c6c c70 c74 c77 c78 c7d c81 c84
c88 c8a c8e c91 c95 c98 c99 c9e
ca2 ca5 ca9 cab caf cb2 cb6 cb9
cbc cbd cc2 cc6 ccb cce cd2 cd3
cd8 cdb ce0 ce1 ce6 ce9 ced cf1
cf2 cf4 cf5 cfa cfd d02 d03 d08
d0b d0f d13 d18 d19 d1b d1c d21
d24 d29 d2a d2f d33 d35 d39 d3e
d42 d44 d48 d4c d4f d53 d56 d5a
d5d d61 d64 d68 d6c d6d d6f d72
d76 d77 d7c d7f d83 d84 d89 d8d
d8e d92 d96 d9a d9b da2 da6 daa
dad dae db3 db7 dbb dbe dbf 1
dc4 dc9 1 dcd dd2 dd7 ddb 1
dde de3 de4 dea dee def df4 df8
dfc e00 e03 e04 e06 e09 e0d e11
e14 e15 e17 e18 e1d e21 e25 e28
e29 e2e e32 e35 e39 e3b e3f e42
e46 e49 e4a e4f e53 e56 e5a e5c
e60 e63 e67 e6a e6d e6e e73 e77
e7c e7f e83 e84 e89 e8c e91 e92
e97 e9a e9e ea2 ea3 ea5 ea6 eab
eae eb3 eb4 eb9 ebc ec0 ec4 ec9
eca ecc ecd ed2 ed5 eda edb ee0
ee4 ee6 eea eed ef1 ef4 ef8 efb
eff f02 f06 f0a f0b f0d f10 f14
f15 f1a f1d f21 f22 f27 f2b f2c
f30 f34 f38 f39 f40 f44 f48 f4b
f4c f51 f55 f59 f5c f5d 1 f62
f67 f68 f6e f72 f73 f78 f7c f80
f84 f87 f88 f8a f8d f91 f95 f98
f99 f9b f9c fa1 fa5 fa9 fac fad
fb2 fb6 fb9 fbd fbf fc3 fc6 fca
fcd fce fd3 fd7 fda fde fe0 fe4
fe7 feb ff0 ff3 ff8 ff9 ffe 1001
1005 1006 100b 100e 1013 1014 1019 101c
1020 1024 1025 1027 1028 102d 1030 1035
1036 103b 103e 1042 1043 1048 104b 104f
1050 1055 1058 105c 105d 1062 1065 1069
106a 106f 1072 1076 1077 107c 107f 1083
1084 1089 108d 1091 1095 1098 109c 109d
10a2 10a4 10a8 10ac 10ae 10ba 10be 10c0
10dc 10d8 10d7 10e4 10f1 10ed 10d4 10f9
1106 10fe 1102 10ec 110d 10e9 1112 1116
1139 111e 1122 1125 1128 1129 1131 1134
111d 115c 1144 111a 1148 114b 114c 1154
1157 1143 117f 1167 1140 116b 116e 116f
1177 117a 1166 11a2 118a 1163 118e 1191
1192 119a 119d 1189 11c5 11ad 1186 11b1
11b4 11b5 11bd 11c0 11ac 11e1 11d0 11d4
11dc 11a9 11fd 11e8 11ec 11ef 11f0 11f8
11cf 122f 1208 120c 11cc 1210 1214 1218
121d 1225 122a 1207 1252 123a 1204 123e
1241 1242 124a 124d 1239 1275 125d 1236
1261 1264 1265 126d 1270 125c 1298 1280
1259 1284 1287 1288 1290 1293 127f 12bb
12a3 127c 12a7 12aa 12ab 12b3 12b6 12a2
12c2 129f 12c6 12ca 12ce 12cf 12d6 12d7
12dd 12e1 12e2 12e7 12eb 12ef 12f3 12f7
12fa 12fb 1300 1304 1308 130c 130d 130f
1313 1315 1319 131c 1320 1324 1328 132d
132e 1330 1334 1338 133c 1340 1344 1348
134d 134e 1350 1353 1354 1356 135a 135e
1362 1366 136a 136e 136f 1370 1372 1375
1376 1378 137c 1380 1384 1388 138c 1390
1391 1392 1394 1397 1398 139a 139e 13a2
13a6 13aa 13ae 13b2 13b3 13b4 13b6 13b9
13ba 13bc 13c0 13c4 13c7 13c8 13cd 13d1
13d4 13d8 13da 13de 13e1 13e5 13e9 13ed
13f1 13f4 13f5 13f7 13fa 13fe 1402 1405
1406 1408 1409 140e 1411 1415 1419 141c
141d 141f 1420 1425 1428 142c 1430 1433
1434 1436 1437 143c 143f 1440 1442 1446
144a 144d 1452 1453 1458 145c 1460 1464
1468 146c 1471 1476 1477 1479 147c 147d
147f 1483 1487 148b 148f 1493 1497 149c
14a1 14a2 14a4 14a7 14a8 14aa 14ae 14b2
14b6 14ba 14be 14c2 14c7 14cc 14cd 14cf
14d2 14d3 14d5 14d9 14dd 14e1 14e5 14e9
14ed 14f2 14f7 14f8 14fa 14fd 14fe 1500
1504 1506 150a 150e 1512 1514 1518 151c
151f 1523 1528 152b 152f 1530 1535 1538
153d 153e 1543 1546 154a 154b 1550 1553
1558 1559 155e 1561 1566 1567 156c 156f
1573 1574 1579 157c 1581 1582 1587 158a
158f 1590 1595 1598 159c 159d 15a2 15a5
15aa 15ab 15b0 15b3 15b8 15b9 15be 15c1
15c5 15c6 15cb 15ce 15d3 15d4 15d9 15dc
15e1 15e2 15e7 15ea 15ee 15ef 15f4 15f7
15fc 15fd 1602 1605 160a 160b 1610 1613
1617 1618 161d 1620 1625 1626 162b 162e
1633 1634 1639 163c 1640 1641 1646 1649
164e 164f 1654 1657 165c 165d 1662 1665
1669 166a 166f 1673 1677 167b 167e 1683
1686 168a 168b 1690 1691 1696 1698 169c
16a0 16a2 16ae 16b2 16b4 16d0 16cc 16cb
16d8 16e5 16e1 16c8 16ed 16fa 16f2 16f6
16e0 1701 16dd 1706 170a 172d 1712 1716
1719 171c 171d 1725 1728 1711 1750 1738
170e 173c 173f 1740 1748 174b 1737 1773
175b 1734 175f 1762 1763 176b 176e 175a
1796 177e 1757 1782 1785 1786 178e 1791
177d 17b9 17a1 177a 17a5 17a8 17a9 17b1
17b4 17a0 17d5 17c4 17c8 17d0 179d 17f1
17dc 17e0 17e3 17e4 17ec 17c3 1823 17fc
1800 17c0 1804 1808 180c 1811 1819 181e
17fb 1846 182e 17f8 1832 1835 1836 183e
1841 182d 1869 1851 182a 1855 1858 1859
1861 1864 1850 188c 1874 184d 1878 187b
187c 1884 1887 1873 18af 1897 1870 189b
189e 189f 18a7 18aa 1896 18d1 18ba 1893
18be 18bf 18c7 18cc 18b9 18f1 18dc 18e0
18b6 18e4 18ec 18db 190e 18fc 18d8 1900
1901 1909 18fb 192e 1919 18f8 191d 1920
1921 1929 1918 194e 1939 1915 193d 1940
1941 1949 1938 196e 1959 1935 195d 1960
1961 1969 1958 198e 1979 1955 197d 1980
1981 1989 1978 19ae 1999 1975 199d 19a0
19a1 19a9 1998 19d0 19b9 1995 19bd 19be
19c6 19cb 19b8 19f2 19db 19b5 19df 19e0
19e8 19ed 19da 1a14 19fd 19d7 1a01 1a02
1a0a 1a0f 19fc 1a36 1a1f 19f9 1a23 1a24
1a2c 1a31 1a1e 1a3d 1a41 1a45 1a49 1a1b
1a4d 1a4e 1a53 1a57 1a5b 1a5f 1a60 1a62
1a66 1a68 1a6c 1a6f 1a73 1a77 1a7b 1a80
1a81 1a83 1a87 1a8b 1a8f 1a92 1a96 1a9a
1a9b 1a9f 1aa3 1aa7 1aa8 1aad 1ab1 1ab6
1aba 1abe 1ac2 1ac6 1ac9 1acd 1ad1 1ad5
1ad9 1add 1ae1 1ae5 1ae9 1aed 1af2 1af7
1afb 1aff 1b03 1b07 1b0c 1b12 1b16 1b19
1b1e 1b1f 1b24 1b28 1b2d 1b31 1b35 1b37
1b3b 1b3e 1b43 1b44 1b49 1b4d 1b52 1b56
1b5a 1b5c 1b60 1b64 1b67 1b6c 1b6d 1b72
1b76 1b7b 1b7f 1b81 1b85 1b89 1b8c 1b90
1b94 1b98 1b9b 1b9c 1b9e 1ba1 1ba5 1ba9
1bac 1bad 1baf 1bb0 1bb5 1bb9 1bbd 1bc0
1bc1 1bc6 1bca 1bce 1bd1 1bd6 1bd7 1bdc
1bdf 1be3 1be4 1be9 1bec 1bf1 1bf2 1bf7
1bfa 1bfe 1bff 1c04 1c07 1c0c 1c0d 1c12
1c15 1c19 1c1a 1c1f 1c22 1c27 1c28 1c2d
1c30 1c34 1c35 1c3a 1c3d 1c42 1c43 1c48
1c4b 1c4f 1c50 1c55 1c59 1c5b 1c5f 1c63
1c66 1c6b 1c6c 1c71 1c74 1c78 1c79 1c7e
1c81 1c86 1c87 1c8c 1c8f 1c93 1c94 1c99
1c9c 1ca1 1ca2 1ca7 1caa 1cae 1caf 1cb4
1cb7 1cbc 1cbd 1cc2 1cc5 1cc9 1cca 1ccf
1cd2 1cd7 1cd8 1cdd 1ce0 1ce4 1ce5 1cea
1ced 1cf2 1cf3 1cf8 1cfb 1cff 1d00 1d05
1d09 1d0b 1d0f 1d13 1d16 1d18 1d1c 1d23
1d27 1d2b 1d30 1d32 1d36 1d3b 1d3e 1d42
1d43 1d48 1d4b 1d50 1d51 1d56 1d59 1d5d
1d5e 1d63 1d66 1d6b 1d6c 1d71 1d74 1d79
1d7a 1d7f 1d82 1d86 1d87 1d8c 1d8f 1d94
1d95 1d9a 1d9d 1da2 1da3 1da8 1dab 1daf
1db0 1db5 1db8 1dbd 1dbe 1dc3 1dc6 1dcb
1dcc 1dd1 1dd4 1dd8 1dd9 1dde 1de1 1de6
1de7 1dec 1def 1df4 1df5 1dfa 1dfd 1e01
1e02 1e07 1e0a 1e0f 1e10 1e15 1e18 1e1d
1e1e 1e23 1e26 1e2a 1e2b 1e30 1e33 1e38
1e39 1e3e 1e41 1e46 1e47 1e4c 1e4f 1e53
1e54 1e59 1e5c 1e61 1e62 1e67 1e6a 1e6f
1e70 1e75 1e78 1e7c 1e7d 1e82 1e86 1e8a
1e8f 1e92 1e96 1e97 1e9c 1e9f 1ea4 1ea5
1eaa 1ead 1eb1 1eb2 1eb7 1eba 1ebf 1ec0
1ec5 1ec8 1ecc 1ecd 1ed2 1ed6 1eda 1ede
1ee1 1ee6 1ee9 1eed 1eee 1ef3 1ef4 1ef9
1efb 1eff 1f03 1f05 1f11 1f15 1f17 1f33
1f2f 1f2e 1f3b 1f48 1f44 1f2b 1f50 1f5d
1f55 1f59 1f43 1f64 1f40 1f69 1f6d 1f90
1f75 1f79 1f7c 1f7f 1f80 1f88 1f8b 1f74
1fb3 1f9b 1f71 1f9f 1fa2 1fa3 1fab 1fae
1f9a 1fd6 1fbe 1f97 1fc2 1fc5 1fc6 1fce
1fd1 1fbd 1ff9 1fe1 1fba 1fe5 1fe8 1fe9
1ff1 1ff4 1fe0 201c 2004 1fdd 2008 200b
200c 2014 2017 2003 203f 2027 2000 202b
202e 202f 2037 203a 2026 2062 204a 2023
204e 2051 2052 205a 205d 2049 2085 206d
2046 2071 2074 2075 207d 2080 206c 20a8
2090 2069 2094 2097 2098 20a0 20a3 208f
20cb 20b3 208c 20b7 20ba 20bb 20c3 20c6
20b2 20e7 20d6 20da 20e2 20af 2108 20ee
20f2 20f5 20f6 20fe 2103 20d5 210f 2113
2117 211b 20d2 211f 2120 2125 2129 212c
2130 2134 2135 2139 213d 213e 2145 2146
214c 2150 2151 2156 2158 215c 215f 2163
2167 216b 2170 2171 2173 2177 217b 217f
2183 2187 218a 218e 2192 2197 219c 219d
219f 21a2 21a3 21a5 21a9 21ad 21b1 21b5
21b9 21bc 21c0 21c4 21c9 21ce 21cf 21d1
21d4 21d5 21d7 21db 21df 21e2 21e6 21ea
21eb 21ef 21f3 21f4 21fb 21fc 2202 2206
2207 220c 2210 2214 2218 221c 2220 2223
2228 222c 2230 2231 2232 2234 2237 2238
223a 223e 2242 2245 2249 224d 224e 2252
2256 2257 225e 225f 2265 2269 226a 226f
2273 2277 227b 227f 2283 2286 228b 228f
2293 2294 2295 2297 229a 229b 229d 22a1
22a5 22a9 22ad 22b0 22b1 22b3 22b6 22ba
22be 22c1 22c2 22c4 22c5 22ca 22cd 22d1
22d5 22d8 22d9 22db 22dc 22e1 22e4 22e8
22ec 22ef 22f0 22f2 22f3 22f8 22fc 2300
2305 2308 230c 230d 2312 2315 231a 231b
2320 2323 2327 2328 232d 2330 2335 2336
233b 233e 2343 2344 2349 234c 2350 2351
2356 2359 235e 235f 2364 2367 236c 236d
2372 2375 2379 237a 237f 2382 2387 2388
238d 2390 2395 2396 239b 239e 23a2 23a3
23a8 23ab 23b0 23b1 23b6 23b9 23be 23bf
23c4 23c7 23cb 23cc 23d1 23d5 23d9 23dd
23e0 23e5 23e8 23ec 23ed 23f2 23f3 23f8
23fa 23fe 2402 2404 2410 2414 2416 2432
242e 242d 243a 2447 2443 242a 244f 2458
2454 2442 2460 2471 2469 246d 243f 2478
2468 247d 2481 249a 2489 248d 2495 2465
24b2 24a1 24a5 24ad 2488 24ce 24bd 24c1
24c9 2485 24e6 24d5 24d9 24e1 24bc 2508
24f1 24b9 24f5 24f6 24fe 2503 24f0 252a
2513 24ed 2517 2518 2520 2525 2512 254d
2535 250f 2539 253c 253d 2545 2548 2534
2570 2558 2531 255c 255f 2560 2568 256b
2557 2593 257b 2554 257f 2582 2583 258b
258e 257a 25b6 259e 2577 25a2 25a5 25a6
25ae 25b1 259d 25d9 25c1 259a 25c5 25c8
25c9 25d1 25d4 25c0 25fc 25e4 25bd 25e8
25eb 25ec 25f4 25f7 25e3 261e 2607 25e0
260b 260c 2614 2619 2606 2641 2629 2603
262d 2630 2631 2639 263c 2628 2648 2625
264c 264d 264e 2653 2657 265b 265f 2663
2667 2668 266a 266b 266d 2671 2675 2679
267d 2682 2683 2685 2689 268d 2691 2696
269a 269e 26a2 26a3 26a5 26a6 26a8 26ac
26b0 26b4 26b7 26ba 26bb 26c0 26c4 26c8
26cc 26cf 26d3 26d5 26d9 26dc 26e0 26e4
26e7 26ea 26eb 26f0 26f4 26f8 26fc 26ff
2703 2705 2709 270c 2710 2714 2718 271c
2720 2724 2725 272a 272e 2732 2737 273b
273c 273e 2742 2746 274b 274f 2753 2758
275c 2760 2764 2768 2769 276e 2772 2776
277b 277f 2780 2782 2786 278a 278f 2793
2797 279c 27a0 27a4 27a8 27ac 27ad 27b2
27b6 27ba 27be 27c3 27c7 27cb 27cc 27ce
27d1 27d2 27d4 27d8 27dc 27e0 27e4 27e9
27ed 27f1 27f2 27f4 27f7 27f8 27fa 27fe
2802 2806 280a 280f 2813 2817 2818 281a
281d 281e 2820 2824 2828 282c 2830 2835
2839 283d 283e 2840 2843 2844 2846 284a
284e 2852 2856 285b 285f 2863 2864 2866
2869 286a 286c 2870 2874 2878 287c 287f
2880 2882 2885 2889 288d 2890 2891 2893
2894 2899 289c 28a0 28a4 28a7 28a8 28aa
28ab 28b0 28b3 28b7 28bb 28be 28bf 28c1
28c2 28c7 28ca 28ce 28d2 28d5 28d6 28d8
28d9 28de 28e2 28e6 28eb 28ee 28f2 28f3
28f8 28fb 2900 2901 2906 2909 290d 290e
2913 2916 291b 291c 2921 2924 2929 292a
292f 2932 2936 293a 293f 2940 2942 2943
2948 294b 2950 2951 2956 2959 295d 295e
2963 2966 296b 296c 2971 2974 2978 2979
297e 2981 2986 2987 298c 298f 2993 2994
2999 299c 29a1 29a2 29a7 29aa 29af 29b0
29b5 29b8 29bc 29c0 29c5 29c6 29c8 29c9
29ce 29d1 29d6 29d7 29dc 29df 29e3 29e4
29e9 29ec 29f1 29f2 29f7 29fa 29ff 2a00
2a05 2a08 2a0c 2a10 2a15 2a16 2a18 2a19
2a1e 2a21 2a26 2a27 2a2c 2a2f 2a33 2a34
2a39 2a3d 2a41 2a45 2a48 2a4c 2a4d 2a52
2a54 2a58 2a5c 2a5e 2a6a 2a6e 2a70 2a8c
2a88 2a87 2a94 2aa1 2a9d 2a84 2aa9 2ab2
2aae 2a9c 2aba 2acb 2ac3 2ac7 2a99 2ad2
2ac2 2ad7 2adb 2afb 2ae3 2abf 2ae7 2aea
2aeb 2af3 2af6 2ae2 2b1e 2b06 2adf 2b0a
2b0d 2b0e 2b16 2b19 2b05 2b41 2b29 2b02
2b2d 2b30 2b31 2b39 2b3c 2b28 2b5d 2b4c
2b50 2b58 2b25 2b79 2b64 2b68 2b6b 2b6c
2b74 2b4b 2b95 2b84 2b88 2b90 2b48 2bad
2b9c 2ba0 2ba8 2b83 2bc9 2bb8 2bbc 2bc4
2b80 2be1 2bd0 2bd4 2bdc 2bb7 2c04 2bec
2bb4 2bf0 2bf3 2bf4 2bfc 2bff 2beb 2c0b
2c0f 2c13 2c17 2c1b 2be8 2c1f 2c21 2c22
2c24 2c28 2c2c 2c30 2c34 2c39 2c3a 2c3c
2c40 2c44 2c48 2c4d 2c51 2c52 2c54 2c58
2c5c 2c60 2c64 2c65 2c6a 2c6e 2c72 2c76
2c77 2c78 2c7a 2c7d 2c7e 2c80 2c84 2c88
2c8b 2c8f 2c93 2c94 2c98 2c9c 2c9d 2ca4
2ca8 2cac 2caf 2cb0 2cb5 2cb6 2cbc 2cc0
2cc1 2cc6 2cca 2cce 2cd2 2cd3 2cd8 2cdc
2ce0 2ce4 2ce5 2ce6 2ce8 2ceb 2cec 2cee
2cf2 2cf6 2cf9 2cfd 2d01 2d02 2d06 2d0a
2d0b 2d12 2d16 2d1a 2d1d 2d1e 2d23 2d24
2d2a 2d2e 2d2f 2d34 2d38 2d3c 2d40 2d41
2d46 2d4a 2d4e 2d52 2d53 2d54 2d56 2d59
2d5a 2d5c 2d60 2d64 2d68 2d6c 2d6f 2d70
2d72 2d75 2d79 2d7d 2d80 2d81 2d83 2d84
2d89 2d8c 2d90 2d94 2d97 2d98 2d9a 2d9b
2da0 2da4 2da8 2dad 2db0 2db4 2db5 2dba
2dbd 2dc2 2dc3 2dc8 2dcb 2dcf 2dd0 2dd5
2dd8 2ddd 2dde 2de3 2de6 2deb 2dec 2df1
2df4 2df8 2df9 2dfe 2e01 2e06 2e07 2e0c
2e0f 2e13 2e14 2e19 2e1c 2e21 2e22 2e27
2e2a 2e2f 2e30 2e35 2e38 2e3c 2e3d 2e42
2e45 2e4a 2e4b 2e50 2e53 2e57 2e58 2e5d
2e60 2e65 2e66 2e6b 2e6e 2e73 2e74 2e79
2e7c 2e80 2e81 2e86 2e89 2e8e 2e8f 2e94
2e97 2e9b 2e9c 2ea1 2ea5 2ea9 2ead 2eb0
2eb5 2eb8 2ebc 2ebd 2ec2 2ec3 2ec8 2eca
2ece 2ed2 2ed4 2ee0 2ee4 2ee6 2f02 2efe
2efd 2f0a 2f17 2f13 2efa 2f1f 2f28 2f24
2f12 2f30 2f45 2f39 2f3d 2f41 2f0f 2f38
2f4c 2f35 2f51 2f55 2f77 2f5d 2f61 2f64
2f65 2f6d 2f72 2f5c 2f7e 2f82 2f59 2f86
2f8a 2f8e 2f8f 2f94 2f98 2f9b 2fa0 2fa1
2fa6 2faa 2faf 2fb3 2fb7 2fbb 2fbf 2fc2
2fc6 2fc8 2fcc 2fd1 2fd5 2fd9 2fdd 2fe1
2fe4 2fe8 2fea 2fee 2ff2 2ff5 2ff7 2ffb
2fff 3001 300d 3011 3013 302f 302b 302a
3037 3044 3040 3027 304c 3060 3051 3055
3059 305d 303f 3067 303c 306c 3070 3092
3078 307c 307f 3080 3088 308d 3077 30b4
309d 3074 30a1 30a2 30aa 30af 309c 30d6
30bf 3099 30c3 30c4 30cc 30d1 30be 30f2
30e1 30e5 30bb 30ed 30e0 3114 30fd 30dd
3101 3102 310a 310f 30fc 3136 311f 30f9
3123 3124 312c 3131 311e 313d 3141 311b
3145 3149 314d 314e 3152 3156 315a 315b
3160 3164 3167 3168 316d 3171 3176 317a
317c 3180 3183 3187 318c 318f 3193 3194
3199 319c 31a1 31a2 31a7 31aa 31ae 31af
31b4 31b7 31bc 31bd 31c2 31c6 31ca 31cd
31ce 31d3 31d7 31db 31df 31e2 31e6 31e8
31ec 31f0 31f4 31f8 31fc 31fd 3201 3202
3205 3206 320a 320c 3210 3214 3217 3219
321d 3221 3223 322f 3233 3235 3251 324d
324c 3259 3266 3262 3249 326e 3282 3273
3277 327b 327f 3261 3289 325e 328e 3292
32b4 329a 329e 32a1 32a2 32aa 32af 3299
32d6 32bf 3296 32c3 32c4 32cc 32d1 32be
32f8 32e1 32bb 32e5 32e6 32ee 32f3 32e0
3314 3303 3307 330f 32dd 3335 331b 331f
3322 3323 332b 3330 3302 3357 3340 32ff
3344 3345 334d 3352 333f 335e 3362 333c
3366 336a 336e 336f 3373 3377 337b 337c
3381 3385 338a 338d 3391 3392 3397 339a
339f 33a0 33a5 33a9 33ad 33b0 33b1 33b6
33ba 33be 33c2 33c5 33c9 33cb 33cf 33d3
33d7 33da 33de 33e0 33e4 33e8 33eb 33ed
33f1 33f5 33f7 3403 3407 3409 3425 3421
3420 342d 3442 3436 343a 343e 341d 3435
3449 3432 344e 3452 346b 345a 345e 3466
3459 348d 3476 3456 347a 347b 3483 3488
3475 34af 3498 3472 349c 349d 34a5 34aa
3497 34d1 34ba 3494 34be 34bf 34c7 34cc
34b9 34f3 34dc 34b6 34e0 34e1 34e9 34ee
34db 3515 34fe 34d8 3502 3503 350b 3510
34fd 3535 3520 3524 34fa 3528 3530 351f
3551 3540 3544 354c 351c 3569 3558 355c
3564 353f 3585 3574 3578 3580 353c 35a4
358c 3590 3594 3597 359f 3573 35c1 35af
3570 35b3 35b4 35bc 35ae 35dd 35cc 35d0
35d8 35ab 35f9 35e4 35e8 35eb 35ec 35f4
35cb 3615 3604 3608 3610 35c8 3636 361c
3620 3623 3624 362c 3631 3603 3658 3641
3600 3645 3646 364e 3653 3640 367a 3663
363d 3667 3668 3670 3675 3662 369c 3685
365f 3689 368a 3692 3697 3684 36a3 36a7
3681 36ab 36ae 36af 36b4 36b9 36be 36c2
36c5 36c9 36cd 36ce 36d2 36d6 36d7 36de
36df 36e5 36e9 36ea 36ef 36f3 36f7 36fc
36fd 36ff 3703 3707 370c 370d 370f 3713
3717 371c 371d 371f 3723 3727 372c 372d
372f 3730 3734 3738 373c 3740 3744 3748
374b 374c 3753 3757 375a 375d 375e 3763
3764 376a 376e 376f 3774 3778 377b 377c
3781 3785 3789 378d 3792 3797 379a 379e
379f 37a4 37a7 37ac 37ad 37b2 37b3 37b5
37b9 37bb 37bf 37c2 37c6 37ca 37cd 37d2
37d3 37d8 37db 37df 37e0 37e5 37e8 37ed
37ee 37f3 37f7 37fb 37ff 3802 3807 3808
380d 3810 3814 3815 381a 381d 3822 3823
3828 382b 382f 3830 3835 3838 383d 383e
3843 3846 384a 384b 3850 3854 3858 385c
3860 3863 3867 386b 386f 3872 3876 387a
387e 3882 3885 3886 388b 388f 3893 3896
389a 389e 38a2 38a3 38a8 38ac 38af 38b3
38b7 38bb 38bd 38c1 38c5 38c6 38c8 38cc
38cf 38d2 38d5 38d6 38db 38df 38e3 38e6
38ea 38ee 38f2 38f3 38f8 38fc 38fe 3902
3906 3907 3909 390d 3910 3913 3916 3917
391c 3920 3924 3927 392b 392f 3933 3934
3939 393b 393f 3943 3947 394a 394e 3952
3956 3959 395a 395f 3961 3965 3969 396c
396e 3972 3979 397d 3980 3984 3988 398c
3990 3993 3997 3998 399a 399e 39a2 39a6
39aa 39ad 39b1 39b2 39b4 39b7 39ba 39be
39bf 39c4 39c6 39ca 39cd 39d1 39d5 39d9
39db 39df 39e3 39e7 39eb 39ec 39ee 39f2
39f5 39f6 39f8 39fc 3a00 3a04 3a05 3a07
3a0b 3a0e 3a11 3a14 3a15 3a1a 3a1d 3a21
3a25 3a28 3a2c 3a30 3a34 3a35 3a3a 3a3e
3a42 3a46 3a4a 3a4c 3a50 3a54 3a55 3a57
3a5b 3a5e 3a61 3a64 3a65 3a6a 3a6d 3a71
3a75 3a78 3a7c 3a80 3a84 3a85 3a8a 3a8e
3a92 3a96 3a97 3a99 3a9d 3aa1 3aa3 3aa7
3aab 3aaf 3ab0 3ab2 3ab6 3ab9 3abc 3abf
3ac0 3ac5 3ac8 3acc 3ad0 3ad3 3ad7 3adb
3adf 3ae0 3ae5 3ae9 3aed 3af1 3af6 3af7
3af9 3afd 3aff 3b03 3b07 3b0a 3b0e 3b11
3b12 3b17 3b1b 3b20 3b24 3b26 3b2a 3b2d
3b31 3b35 3b39 3b3d 3b41 3b44 3b48 3b4c
3b50 3b54 3b5c 3b5d 3b61 3b66 3b6a 3b6e
3b71 3b74 3b75 3b7a 3b7e 3b80 3b84 3b8b
3b8d 3b91 3b98 3b9c 3ba0 3ba3 3ba7 3ba8
3bad 3bb1 3bb6 3bba 3bbb 3bc0 3bc4 3bc8
3bcb 3bcf 3bd1 3bd5 3bd9 3bda 3bdc 3be0
3be1 3be2 3be4 3be5 3be9 3bea 3bf1 3bf2
3bf6 3bfa 3bfe 3bff 3c03 3c04 3c0b 3c0f
3c12 3c15 3c16 3c1b 3c1c 3c20 3c23 3c26
3c28 3c29 3c2f 3c33 3c34 3c39 3c3e 3c42
3c44 3c48 3c4c 3c4e 3c5a 3c5e 3c60 3c7c
3c78 3c77 3c84 3c95 3c8d 3c91 3c74 3c9c
3ca9 3ca1 3ca5 3c8c 3cb0 3cc1 3cb9 3cbd
3c89 3cc8 3cd5 3ccd 3cd1 3cb8 3cdc 3ced
3ce5 3ce9 3cb5 3cf4 3ce4 3cf9 3cfd 3d1c
3d05 3ce1 3d09 3d0a 3d12 3d17 3d04 3d3e
3d27 3d01 3d2b 3d2c 3d34 3d39 3d26 3d60
3d49 3d23 3d4d 3d4e 3d56 3d5b 3d48 3d82
3d6b 3d45 3d6f 3d70 3d78 3d7d 3d6a 3da3
3d8d 3d91 3d99 3d9e 3d67 3dc2 3daa 3dae
3db2 3db5 3dbd 3d8c 3dde 3dcd 3dd1 3dd9
3d89 3df6 3de5 3de9 3df1 3dcc 3e12 3e01
3e05 3e0d 3dc9 3e31 3e19 3e1d 3e21 3e24
3e2c 3e00 3e4e 3e3c 3dfd 3e40 3e41 3e49
3e3b 3e6a 3e59 3e5d 3e65 3e38 3e86 3e71
3e75 3e78 3e79 3e81 3e58 3ea2 3e91 3e95
3e9d 3e55 3ec3 3ea9 3ead 3eb0 3eb1 3eb9
3ebe 3e90 3ee5 3ece 3e8d 3ed2 3ed3 3edb
3ee0 3ecd 3f07 3ef0 3eca 3ef4 3ef5 3efd
3f02 3eef 3f29 3f12 3eec 3f16 3f17 3f1f
3f24 3f11 3f45 3f34 3f38 3f40 3f0e 3f61
3f4c 3f50 3f53 3f54 3f5c 3f33 3f7e 3f6c
3f30 3f70 3f71 3f79 3f6b 3f9b 3f89 3f68
3f8d 3f8e 3f96 3f88 3fb7 3fa6 3faa 3fb2
3f85 3fd3 3fbe 3fc2 3fc5 3fc6 3fce 3fa5
3ff0 3fde 3fa2 3fe2 3fe3 3feb 3fdd 400d
3ffb 3fda 3fff 4000 4008 3ffa 402d 4018
401c 4024 4028 3ff7 4049 4034 4038 4040
4044 4017 4069 4054 4058 4060 4064 4014
4085 4070 4074 407c 4080 4053 40a5 4090
4094 409c 40a0 4050 40c1 40ac 40b0 40b8
40bc 408f 40dd 40cc 40d0 40d8 408c 40c8
40e4 40e9 40ed 40f1 40f5 40f9 40fe 4102
4106 4109 410d 4111 4112 4116 411a 411b
4122 4126 412a 412d 412e 4133 4134 413a
413e 413f 4144 4148 414d 4151 4155 4159
415d 4161 4165 4169 416d 4172 4176 417a
417e 4181 4182 4187 418b 418f 4193 4198
419d 41a0 41a4 41a5 41aa 41ad 41b2 41b3
41b8 41b9 41bb 41bf 41c1 41c5 41c8 41cc
41d0 41d3 41d8 41d9 41de 41e1 41e5 41e6
41eb 41ee 41f3 41f4 41f9 41fd 4201 4205
4208 420d 420e 4213 4216 421a 421b 4220
4223 4228 4229 422e 4231 4235 4236 423b
423e 4243 4244 4249 424c 4250 4251 4256
425a 425e 4261 4265 4269 426d 426e 4270
4273 4276 4277 427c 427d 427f 4283 4287
4289 428d 4291 4294 4298 429c 429f 42a2
42a6 42a9 42ac 42ad 42b2 42b5 42b8 42bb
42bc 42c1 42c2 42c7 42ca 42cb 42cd 42ce
42d3 42d5 42d9 42e0 42e4 42e8 42ec 42ef
42f3 42f7 42fb 42fe 4302 4306 430a 430e
4311 4312 4317 431b 431f 4322 4326 432a
432e 432f 4334 4338 433b 433f 4343 4347
4349 434d 4351 4352 4354 4358 435b 435e
4361 4362 4367 436b 436f 4372 4376 437a
437e 437f 4384 4388 438a 438e 4392 4393
4395 4399 439c 439f 43a2 43a3 43a8 43ac
43b0 43b3 43b7 43bb 43bf 43c0 43c5 43c7
43cb 43cf 43d3 43d6 43da 43de 43e2 43e5
43e6 43eb 43ed 43f1 43f5 43f8 43fa 43fe
4405 4409 440c 4410 4414 4418 441c 441f
4423 4424 4426 442a 442e 4432 4436 4439
443d 443e 4440 4443 4446 444a 444b 4450
4452 4456 4459 445d 4461 4465 4467 446b
446f 4473 4477 4478 447a 447e 4481 4482
4484 4488 448c 4490 4491 4493 4497 449a
449d 44a0 44a1 44a6 44a9 44ad 44b1 44b4
44b8 44bc 44c0 44c1 44c6 44ca 44ce 44d1
44d5 44d9 44da 44dc 44e0 44e3 44e6 44eb
44ec 44f1 44f4 44f8 44f9 44fe 44ff 4504
4508 450c 4510 4514 4516 451a 451e 451f
4521 4525 4528 452b 452e 452f 4534 4537
453b 453f 4542 4546 454a 454e 454f 4554
4558 455c 455f 4563 4567 4568 456a 456e
4571 4574 4579 457a 457f 4582 4586 4587
458c 458d 4592 4596 459a 459e 459f 45a1
45a5 45a9 45ab 45af 45b3 45b7 45b8 45ba
45be 45c1 45c4 45c7 45c8 45cd 45d0 45d4
45d8 45db 45df 45e3 45e7 45e8 45ed 45f1
45f5 45f8 45fc 4600 4601 4603 4607 460a
460d 4612 4613 4618 461b 461f 4620 4625
4626 462b 462f 4633 4637 463c 463d 463f
4643 4645 4649 464d 4650 4654 4658 465b
465f 4662 4667 4668 466d 4670 4674 4675
467a 467b 4680 4684 4687 4688 468d 4691
4696 469a 469c 46a0 46a3 46a7 46ab 46af
46b3 46b7 46ba 46be 46c2 46c6 46ca 46d2
46d3 46d7 46dc 46e0 46e4 46e7 46ea 46eb
46f0 46f4 46f6 46fa 4701 4703 4707 470e
4712 4716 4719 471d 471e 4723 4727 472c
4730 4731 4736 473a 473f 4743 4747 474b
474f 4752 4756 475a 475e 4762 4766 476b
4770 4774 4778 477c 4780 4785 478b 478f
4792 4797 4798 479d 47a1 47a4 47a9 47aa
1 47af 47b4 47b8 47bb 47c0 47c1 1
47c6 47cb 47cf 47d2 47d7 47d8 1 47dd
47e2 47e6 47e9 47ee 47ef 1 47f4 47f9
47fd 4800 4805 4806 1 480b 4810 4814
4817 481a 481b 4820 4824 4828 482b 4830
4833 4837 4838 483d 483e 4843 4847 1
484b 484f 4853 4856 4859 485a 485f 4862
4866 4869 486e 4873 4877 487b 487f 4882
4885 4886 488b 488d 4891 4895 4898 4899
489e 48a4 48a5 48aa 48ac 48b0 48b3 48b5
48b9 48bc 48be 48c2 48c9 48cd 48d1 48d6
48d8 48dc 48e1 48e5 48e6 48eb 48ef 48f2
48f6 48fa 48fe 4901 4905 4907 490c 4910
4914 4915 4917 4918 491c 491d 4924 4925
4929 492d 4931 4935 4936 4938 493d 4942
4943 4945 4949 494d 494e 4950 4951 4955
4956 495d 4961 4964 4967 4968 496d 496e
4972 4975 4978 497a 497b 4981 4985 4986
498b 4990 4994 4998 499c 49a0 49a4 49a8
49ad 49b2 49b6 49ba 49be 49c2 49c7 49cd
49d1 49d5 49d8 49dd 49de 49e3 49e6 49ea
49eb 49f0 49f3 49f8 49f9 49fe 4a01 4a05
4a06 4a0b 4a0f 4a13 4a17 4a1a 4a1e 4a1f
4a24 4a28 4a2c 4a30 4a31 4a33 4a37 4a3b
4a3f 4a43 4a46 4a47 4a49 4a4c 4a50 4a51
4a56 4a5a 4a5e 4a61 4a64 4a65 4a6a 4a6e
4a71 4a72 4a77 4a7b 4a7f 4a83 4a85 4a89
4a8d 4a90 4a95 4a96 4a9b 4a9e 4aa2 4aa3
4aa8 4aac 4aae 4ab2 4ab6 4ab9 4abd 4ac1
4ac4 4ac5 4aca 4ace 4ad2 4ad6 4ada 4adc
4ae0 4ae4 4ae7 4ae8 4aed 4af1 4af5 4af9
4afd 4aff 4b03 4b07 4b0b 4b0e 4b0f 4b14
4b18 4b1c 4b20 4b24 4b26 4b2a 4b2e 4b32
4b35 4b36 4b3b 4b3f 4b43 4b47 4b4b 4b4d
4b51 4b55 4b59 4b5c 4b5d 4b62 4b66 4b6a
4b6e 4b70 4b74 4b78 4b7b 4b7d 4b81 4b85
4b88 4b89 4b8e 4b92 4b96 4b9a 4b9e 4ba1
4ba2 4ba7 4bab 4bb0 4bb3 4bb7 4bb8 4bbd
4bc1 4bc3 4bc7 4bca 4bce 4bd2 4bd6 4bda
4bdc 4be0 4be4 4be7 4be8 4bed 4bf1 4bf5
4bf9 4bfd 4c00 4c01 4c06 4c0a 4c0f 4c12
4c16 4c17 4c1c 4c20 4c22 4c26 4c29 4c2d
4c31 4c35 4c39 4c3b 4c3f 4c43 4c47 4c4a
4c4b 4c50 4c54 4c58 4c5c 4c60 4c63 4c64
4c69 4c6d 4c72 4c75 4c79 4c7a 4c7f 4c83
4c85 4c89 4c8c 4c90 4c94 4c98 4c9c 4c9e
4ca2 4ca6 4caa 4cad 4cae 4cb3 4cb7 4cbb
4cbf 4cc3 4cc6 4cc7 4ccc 4cd0 4cd5 4cd8
4cdc 4cdd 4ce2 4ce6 4ce8 4cec 4cef 4cf3
4cf7 4cfb 4cff 4d01 4d05 4d09 4d0d 4d10
4d11 4d16 4d1a 4d1e 4d22 4d26 4d29 4d2a
4d2f 4d33 4d38 4d3b 4d3f 4d40 4d45 4d49
4d4b 4d4f 4d52 4d56 4d5a 4d5e 4d60 4d64
4d68 4d6b 4d6f 4d73 4d77 4d79 4d7d 4d81
4d84 4d88 4d8c 4d8f 4d92 4d93 4d98 4d9c
4d9e 4da2 4da9 4dad 4db1 4db6 4db8 4dba
1 4dbe 4dc0 4dc2 4dc3 4dc8 4dcc 4dd0
4dd2 4dde 4de2 4de4 4e00 4dfc 4dfb 4e08
4e15 4e11 4df8 4e1d 4e31 4e22 4e26 4e2a
4e2e 4e10 4e38 4e0d 4e3d 4e41 4e63 4e49
4e4d 4e50 4e51 4e59 4e5e 4e48 4e85 4e6e
4e45 4e72 4e73 4e7b 4e80 4e6d 4ea7 4e90
4e6a 4e94 4e95 4e9d 4ea2 4e8f 4ec3 4eb2
4eb6 4ebe 4e8c 4edb 4eca 4ece 4ed6 4eb1
4ef7 4ee6 4eea 4ef2 4eae 4ee2 4efe 4f01
4f05 4f09 4f0a 4f0e 4f12 4f13 4f1a 4f1e
4f22 4f25 4f29 4f2a 4f2c 4f2d 4f32 4f33
4f39 4f3d 4f3e 4f43 4f47 4f4a 4f4e 4f52
4f53 4f57 4f5b 4f5c 4f63 4f67 4f6b 4f6e
4f72 4f73 4f75 4f76 4f7b 4f7c 4f82 4f86
4f87 4f8c 4f90 4f93 4f97 4f9b 4f9c 4fa0
4fa4 4fa5 4fac 4fb0 4fb4 4fb7 4fbb 4fbc
4fbe 4fbf 4fc4 4fc5 4fcb 4fcf 4fd0 4fd5
4fd9 4fde 4fe2 4fe6 4fea 4fee 4ff2 4ff6
4ff7 4ffb 4ffc 5000 5001 5005 5006 500a
500b 500f 5010 5014 5015 5019 501a 501d
501e 5022 5024 5028 502c 502e 503a 503e
5040 505c 5058 5057 5064 5071 506d 5054
5079 5086 507e 5082 506c 508d 5069 5092
5096 50b8 509e 50a2 50a5 50a6 50ae 50b3
509d 50d4 50c3 50c7 50cf 509a 50ec 50db
50df 50e7 50c2 5108 50f7 50fb 5103 50bf
5127 510f 5113 5117 511a 5122 50f6 5149
5132 50f3 5136 5137 513f 5144 5131 516b
5154 512e 5158 5159 5161 5166 5153 5188
5176 5150 517a 517b 5183 5175 51a5 5193
5172 5197 5198 51a0 5192 51c2 51b0 518f
51b4 51b5 51bd 51af 51de 51cd 51d1 51d9
51ac 51f9 51e5 51e9 51f1 51f4 51cc 5216
5204 51c9 5208 5209 5211 5203 521d 5200
5221 5225 5229 522a 522e 5232 5233 523a
523e 5242 5245 5249 524a 524c 524d 5252
5253 5259 525d 525e 5263 5267 526a 526e
5272 5273 5277 527b 527c 5283 5287 528b
528e 5292 5293 5295 5296 529b 529c 52a2
52a6 52a7 52ac 52b0 52b3 52b7 52bb 52bc
52c0 52c4 52c5 52cc 52d0 52d4 52d7 52db
52dc 52de 52df 52e4 52e5 52eb 52ef 52f0
52f5 52f9 52fd 5300 5304 5305 530a 530e
5312 5315 5319 531a 531f 5323 5327 532a
532e 532f 5334 5338 533d 5341 5345 5348
534c 5350 5354 5355 5357 535a 535d 535e
5363 5364 5366 536a 536e 5370 5374 5378
537b 537f 5383 5386 5389 538d 5390 5393
5394 5399 539c 539f 53a2 53a3 53a8 53a9
53ae 53b1 53b2 53b4 53b5 53ba 53bc 53c0
53c7 53cb 53cf 53d3 53d7 53db 53dc 53e0
53e1 53e5 53e6 53ea 53eb 53ef 53f0 53f4
53f5 53f9 53fa 53fe 53ff 5402 5403 5407
540b 540f 5413 5417 541b 541f 5423 5428
542d 5431 5435 5439 543d 5442 5448 544c
544f 5452 5453 5458 545c 5460 5463 5468
5469 546e 5471 5475 5476 547b 547e 5483
5484 5489 548c 5490 5491 5496 5499 549e
549f 54a4 54a7 54ab 54ac 54b1 54b4 54b9
54ba 54bf 54c2 54c6 54c7 54cc 54d0 54d2
54d6 54da 54dd 54e2 54e3 54e8 54eb 54ef
54f0 54f5 54f8 54fd 54fe 5503 5506 550a
550b 5510 5513 5518 5519 551e 5521 5525
5526 552b 552e 5533 5534 5539 553c 5540
5541 5546 5549 554e 554f 5554 5557 555b
555c 5561 5565 5567 556b 556f 5572 5576
557a 557d 5580 5581 5586 558a 558c 5590
5597 559b 559e 55a1 55a2 55a7 55ab 55af
55b3 55b8 55b9 55bb 55bf 55c3 55c8 55cb
55cf 55d0 55d5 55d8 55dd 55de 55e3 55e7
55e9 55ed 55f0 55f4 55f8 55fd 55ff 5603
5607 560a 560f 5612 5616 5617 561c 561d
5622 5624 5628 562c 562e 563a 563e 5640
565c 5658 5657 5664 5671 566d 5654 5679
5682 567e 566c 568a 5697 5693 5669 569f
56ac 56a4 56a8 5692 56b3 568f 56b8 56bc
56df 56c4 56c8 56cb 56ce 56cf 56d7 56da
56c3 5702 56ea 56c0 56ee 56f1 56f2 56fa
56fd 56e9 5725 570d 56e6 5711 5714 5715
571d 5720 570c 5748 5730 5709 5734 5737
5738 5740 5743 572f 576a 5753 572c 5757
5758 5760 5765 5752 5786 5775 5779 5781
574f 5771 578d 578e 578f 5790 5795 5799
579d 579e 57a3 57a7 57ab 57af 57b0 57b2
57b6 57ba 57be 57c2 57c7 57c8 57ca 57ce
57d2 57d6 57da 57db 57e0 57e4 57e8 57e9
57ea 57ec 57ef 57f0 57f2 57f6 57fa 57fe
5802 5806 580a 580d 5812 5816 581a 581b
581c 581e 5821 5822 5824 5828 582c 5830
5834 5838 583c 583f 5844 5848 584c 584d
584e 5850 5853 5854 5856 585a 585e 5862
5866 5869 586a 586c 586f 5873 5877 587a
587b 587d 587e 5883 5886 588a 588e 5891
5892 5894 5895 589a 589e 58a2 58a7 58aa
58ae 58af 58b4 58b7 58bc 58bd 58c2 58c5
58c9 58ca 58cf 58d2 58d7 58d8 58dd 58e0
58e5 58e6 58eb 58ee 58f2 58f3 58f8 58fb
5900 5901 5906 5909 590e 590f 5914 5917
591b 591c 5921 5924 5929 592a 592f 5932
5937 5938 593d 5940 5944 5945 594a 594e
5952 5956 5959 595e 5961 5965 5966 596b
596c 5971 5973 5977 597b 597d 5989 598d
598f 59ab 59a7 59a6 59b3 59c0 59bc 59a3
59c8 59dc 59cd 59d1 59d5 59d9 59bb 59e3
59b8 59e8 59ec 5a0e 59f4 59f8 59fb 59fc
5a04 5a09 59f3 5a15 5a19 5a1e 5a22 5a26
5a2a 5a2e 5a32 59f0 5a36 5a3a 5a3b 5a3f
5a40 5a44 5a45 5a49 5a4a 5a4e 5a4f 5a53
5a54 5a58 5a59 5a5c 5a5d 5a61 5a63 5a67
5a6b 5a6d 5a79 5a7d 5a7f 5a9b 5a97 5a96
5aa3 5ab0 5aac 5a93 5ab8 5ac1 5abd 5aab
5ac9 5ad6 5ad2 5aa8 5ade 5aeb 5ae3 5ae7
5ad1 5af2 5b03 5afb 5aff 5ace 5b0a 5b17
5b0f 5b13 5afa 5b1e 5b2f 5b27 5b2b 5af7
5b36 5b26 5b3b 5b3f 5b5f 5b47 5b4b 5b53
5b23 5b57 5b58 5b5a 5b46 5b82 5b6a 5b43
5b6e 5b71 5b72 5b7a 5b7d 5b69 5ba5 5b8d
5b66 5b91 5b94 5b95 5b9d 5ba0 5b8c 5bc8
5bb0 5b89 5bb4 5bb7 5bb8 5bc0 5bc3 5baf
5beb 5bd3 5bac 5bd7 5bda 5bdb 5be3 5be6
5bd2 5c0e 5bf6 5bcf 5bfa 5bfd 5bfe 5c06
5c09 5bf5 5c31 5c19 5bf2 5c1d 5c20 5c21
5c29 5c2c 5c18 5c54 5c3c 5c15 5c40 5c43
5c44 5c4c 5c4f 5c3b 5c77 5c5f 5c38 5c63
5c66 5c67 5c6f 5c72 5c5e 5c9a 5c82 5c5b
5c86 5c89 5c8a 5c92 5c95 5c81 5cbd 5ca5
5c7e 5ca9 5cac 5cad 5cb5 5cb8 5ca4 5ce0
5cc8 5ca1 5ccc 5ccf 5cd0 5cd8 5cdb 5cc7
5d03 5ceb 5cc4 5cef 5cf2 5cf3 5cfb 5cfe
5cea 5d26 5d0e 5ce7 5d12 5d15 5d16 5d1e
5d21 5d0d 5d49 5d31 5d0a 5d35 5d38 5d39
5d41 5d44 5d30 5d6c 5d54 5d2d 5d58 5d5b
5d5c 5d64 5d67 5d53 5d8f 5d77 5d50 5d7b
5d7e 5d7f 5d87 5d8a 5d76 5db2 5d9a 5d73
5d9e 5da1 5da2 5daa 5dad 5d99 5dd5 5dbd
5d96 5dc1 5dc4 5dc5 5dcd 5dd0 5dbc 5df7
5de0 5db9 5de4 5de5 5ded 5df2 5ddf 5e19
5e02 5ddc 5e06 5e07 5e0f 5e14 5e01 5e3b
5e24 5dfe 5e28 5e29 5e31 5e36 5e23 5e5d
5e46 5e20 5e4a 5e4b 5e53 5e58 5e45 5e80
5e68 5e42 5e6c 5e6f 5e70 5e78 5e7b 5e67
5ea2 5e8b 5e64 5e8f 5e90 5e98 5e9d 5e8a
5ec5 5ead 5e87 5eb1 5eb4 5eb5 5ebd 5ec0
5eac 5ee8 5ed0 5ea9 5ed4 5ed7 5ed8 5ee0
5ee3 5ecf 5f0a 5ef3 5ecc 5ef7 5ef8 5f00
5f05 5ef2 5f2c 5f15 5eef 5f19 5f1a 5f22
5f27 5f14 5f4f 5f37 5f11 5f3b 5f3e 5f3f
5f47 5f4a 5f36 5f72 5f5a 5f33 5f5e 5f61
5f62 5f6a 5f6d 5f59 5f95 5f7d 5f56 5f81
5f84 5f85 5f8d 5f90 5f7c 5fb8 5fa0 5f79
5fa4 5fa7 5fa8 5fb0 5fb3 5f9f 5fdb 5fc3
5f9c 5fc7 5fca 5fcb 5fd3 5fd6 5fc2 5ffe
5fe6 5fbf 5fea 5fed 5fee 5ff6 5ff9 5fe5
6021 6009 5fe2 600d 6010 6011 6019 601c
6008 6044 602c 6005 6030 6033 6034 603c
603f 602b 6067 604f 6028 6053 6056 6057
605f 6062 604e 608a 6072 604b 6076 6079
607a 6082 6085 6071 60ad 6095 606e 6099
609c 609d 60a5 60a8 6094 60d0 60b8 6091
60bc 60bf 60c0 60c8 60cb 60b7 60f3 60db
60b4 60df 60e2 60e3 60eb 60ee 60da 6116
60fe 60d7 6102 6105 6106 610e 6111 60fd
6139 6121 60fa 6125 6128 6129 6131 6134
6120 615c 6144 611d 6148 614b 614c 6154
6157 6143 617f 6167 6140 616b 616e 616f
6177 617a 6166 61a2 618a 6163 618e 6191
6192 619a 619d 6189 61c5 61ad 6186 61b1
61b4 61b5 61bd 61c0 61ac 61e8 61d0 61a9
61d4 61d7 61d8 61e0 61e3 61cf 620b 61f3
61cc 61f7 61fa 61fb 6203 6206 61f2 622e
6216 61ef 621a 621d 621e 6226 6229 6215
6251 6239 6212 623d 6240 6241 6249 624c
6238 6274 625c 6235 6260 6263 6264 626c
626f 625b 6297 627f 6258 6283 6286 6287
628f 6292 627e 629e 627b 62a2 62a3 62a4
62a9 62ad 62b1 62b5 62b9 62ba 62bf 62c0
62c2 62c5 62c6 62c8 62cc 62d0 62d4 62d7
62dc 62df 62e3 62e4 62e9 62ec 62f1 62f2
62f7 62fa 62fe 62ff 6304 6305 630a 630e
6312 6315 6318 6319 631e 6322 6326 632a
632d 6331 6335 6339 633e 6342 6343 6344
6348 6349 634e 6352 6356 6359 635e 6361
6365 6366 636b 636e 6373 6374 6379 637c
6380 6381 6386 6387 638c 638e 6392 6395
6399 639d 63a0 63a3 63a4 63a9 63ad 63b1
63b5 63b8 63bc 63c0 63c4 63c8 63cb 63d0
63d4 63d5 63d6 63da 63db 63e0 63e4 63e8
63eb 63f0 63f3 63f7 63f8 63fd 6400 6405
6406 640b 640e 6412 6413 6418 6419 641e
6420 6424 6427 642b 642f 6433 6436 6437
6439 643c 6440 6444 6447 6448 644a 644b
6450 6453 6457 645b 645e 645f 6461 6462
6467 646b 646f 6472 6477 647c 6480 6484
6488 6489 648e 6492 6495 649a 649f 64a3
64a7 64ab 64ac 64b1 64b5 64b8 64bd 64c2
64c6 64ca 64ce 64cf 64d4 64d8 64dc 64e0
64e4 64e8 64ec 64ed 64f2 64f6 64fb 64ff
6503 6507 650b 650c 6511 6515 651a 651e
6522 6526 652a 652b 6530 6534 6538 653d
6541 6545 6546 6548 654c 6550 6554 6559
655d 6561 6562 6564 6568 656c 6570 6574
6577 6578 657a 657d 6581 6585 6588 6589
658b 658c 6591 6594 6598 659c 659f 65a0
65a2 65a3 65a8 65ab 65af 65b3 65b6 65b7
65b9 65ba 65bf 65c3 65c7 65cb 65d0 65d4
65d8 65d9 65db 65df 65e3 65e7 65eb 65ef
65f2 65f6 65fa 65ff 6600 6602 6605 6606
6608 660c 6610 6614 6618 661c 661f 6623
6627 662c 662d 662f 6632 6633 6635 6639
663d 6641 6645 6648 6649 664b 664e 6652
6656 6659 665a 665c 665d 6662 6666 666a
666e 666f 6674 6678 667c 667d 667e 6680
6684 6688 668c 6690 6694 6697 669c 66a0
66a4 66a5 66a6 66a8 66ac 66b0 66b4 66b8
66bc 66bf 66c4 66c8 66cc 66cd 66ce 66d0
66d4 66d8 66dc 66e0 66e3 66e4 66e6 66e9
66ed 66f1 66f4 66f5 66f7 66f8 66fd 6700
6704 6708 670b 670c 670e 670f 6714 6717
671b 671f 6722 6723 6725 6726 672b 672f
6733 6737 6738 673d 6741 6745 6746 6747
6749 674d 6751 6755 6756 675b 675f 6763
6764 6765 6767 676b 676f 6773 6777 677b
677e 6783 6787 678b 678c 678d 678f 6793
6797 679b 679f 67a3 67a6 67ab 67af 67b3
67b4 67b5 67b7 67bb 67bf 67c3 67c7 67ca
67cb 67cd 67d0 67d4 67d8 67db 67dc 67de
67df 67e4 67e7 67eb 67ef 67f2 67f3 67f5
67f6 67fb 67fe 6802 6806 6809 680a 680c
680d 6812 6816 681a 681b 6820 6821 6825
6829 682d 682e 6832 6836 6837 683c 6840
6843 6844 6849 684d 6851 6856 6857 685b
685f 6863 6864 6868 686c 686d 6872 6874
6878 687b 687f 6882 6883 6888 688c 6890
6895 6896 689a 689e 68a2 68a3 68a7 68ab
68ac 68b1 68b3 68b7 68ba 68be 68c2 68c6
68c9 68ca 68cc 68cf 68d3 68d7 68da 68db
68dd 68de 68e3 68e6 68ea 68ee 68f1 68f2
68f4 68f5 68fa 68fe 6902 6906 690a 690d
690e 6910 6913 6917 691b 691e 691f 6921
6922 6927 692a 692e 6932 6935 6936 6938
6939 693e 6942 6946 694b 694f 6950 6955
6959 695d 695e 6963 6967 696b 696c 696d
696e 6970 6974 6978 697c 697d 6982 6986
698a 698b 698c 698d 698f 6993 6997 699b
699c 69a1 69a5 69a9 69aa 69ab 69ac 69ae
69b2 69b6 69ba 69be 69c1 69c2 69c4 69c7
69cb 69cf 69d2 69d3 69d5 69d6 69db 69de
69e2 69e6 69e9 69ea 69ec 69ed 69f2 69f5
69f9 69fd 6a00 6a01 6a03 6a04 6a09 6a0d
6a11 6a16 6a19 6a1e 6a1f 6a24 6a27 6a2c
6a2d 6a32 6a35 6a3a 6a3b 6a40 6a43 6a47
6a48 6a4d 6a50 6a55 6a56 6a5b 6a5e 6a63
6a64 6a69 6a6c 6a71 6a72 6a77 6a7a 6a7e
6a7f 6a84 6a87 6a8c 6a8d 6a92 6a95 6a9a
6a9b 6aa0 6aa3 6aa8 6aa9 6aae 6ab1 6ab5
6ab6 6abb 6abe 6ac3 6ac4 6ac9 6acc 6ad1
6ad2 6ad7 6ada 6adf 6ae0 6ae5 6ae8 6aec
6aed 6af2 6af5 6afa 6afb 6b00 6b03 6b08
6b09 6b0e 6b11 6b16 6b17 6b1c 6b1f 6b24
6b25 6b2a 6b2d 6b32 6b33 6b38 6b3b 6b3f
6b40 6b45 6b48 6b4d 6b4e 6b53 6b56 6b5b
6b5c 6b61 6b64 6b69 6b6a 6b6f 6b72 6b76
6b77 6b7c 6b7f 6b84 6b85 6b8a 6b8d 6b92
6b93 6b98 6b9b 6ba0 6ba1 6ba6 6ba9 6bad
6bae 6bb3 6bb6 6bbb 6bbc 6bc1 6bc4 6bc9
6bca 6bcf 6bd2 6bd7 6bd8 6bdd 6be0 6be4
6be5 6bea 6bed 6bf2 6bf3 6bf8 6bfb 6c00
6c01 6c06 6c09 6c0e 6c0f 6c14 6c17 6c1b
6c1c 6c21 6c24 6c29 6c2a 6c2f 6c32 6c37
6c38 6c3d 6c40 6c45 6c46 6c4b 6c4e 6c53
6c54 6c59 6c5c 6c61 6c62 6c67 6c6a 6c6e
6c6f 6c74 6c77 6c7c 6c7d 6c82 6c85 6c8a
6c8b 6c90 6c93 6c98 6c99 6c9e 6ca1 6ca5
6ca6 6cab 6cae 6cb3 6cb4 6cb9 6cbc 6cc1
6cc2 6cc7 6cca 6ccf 6cd0 6cd5 6cd8 6cdc
6cdd 6ce2 6ce5 6cea 6ceb 6cf0 6cf3 6cf8
6cf9 6cfe 6d01 6d06 6d07 6d0c 6d0f 6d13
6d14 6d19 6d1c 6d21 6d22 6d27 6d2a 6d2f
6d30 6d35 6d38 6d3d 6d3e 6d43 6d46 6d4a
6d4b 6d50 6d53 6d58 6d59 6d5e 6d62 6d66
6d6b 6d6e 6d73 6d74 6d79 6d7c 6d81 6d82
6d87 6d8a 6d8f 6d90 6d95 6d98 6d9c 6d9d
6da2 6da5 6daa 6dab 6db0 6db3 6db8 6db9
6dbe 6dc1 6dc6 6dc7 6dcc 6dcf 6dd3 6dd4
6dd9 6ddc 6de1 6de2 6de7 6dea 6def 6df0
6df5 6df8 6dfd 6dfe 6e03 6e06 6e0a 6e0b
6e10 6e13 6e18 6e19 6e1e 6e21 6e26 6e27
6e2c 6e2f 6e34 6e35 6e3a 6e3d 6e41 6e42
6e47 6e4a 6e4f 6e50 6e55 6e58 6e5d 6e5e
6e63 6e66 6e6b 6e6c 6e71 6e74 6e78 6e79
6e7e 6e81 6e86 6e87 6e8c 6e8f 6e94 6e95
6e9a 6e9d 6ea2 6ea3 6ea8 6eab 6eaf 6eb0
6eb5 6eb8 6ebd 6ebe 6ec3 6ec7 6ecb 6ed0
6ed3 6ed8 6ed9 6ede 6ee1 6ee6 6ee7 6eec
6eef 6ef4 6ef5 6efa 6efd 6f01 6f02 6f07
6f0a 6f0f 6f10 6f15 6f18 6f1d 6f1e 6f23
6f26 6f2b 6f2c 6f31 6f34 6f38 6f39 6f3e
6f41 6f46 6f47 6f4c 6f4f 6f54 6f55 6f5a
6f5d 6f62 6f63 6f68 6f6b 6f6f 6f70 6f75
6f78 6f7d 6f7e 6f83 6f86 6f8b 6f8c 6f91
6f94 6f99 6f9a 6f9f 6fa2 6fa6 6fa7 6fac
6faf 6fb4 6fb5 6fba 6fbd 6fc2 6fc3 6fc8
6fcb 6fd0 6fd1 6fd6 6fd9 6fde 6fdf 6fe4
6fe7 6fec 6fed 6ff2 6ff5 6ff9 6ffa 6fff
7002 7007 7008 700d 7010 7015 7016 701b
701e 7023 7024 7029 702c 7030 7031 7036
7039 703e 703f 7044 7047 704c 704d 7052
7055 705a 705b 7060 7063 7067 7068 706d
7070 7075 7076 707b 707e 7083 7084 7089
708c 7091 7092 7097 709a 709e 709f 70a4
70a7 70ac 70ad 70b2 70b6 70ba 70bf 70c2
70c7 70c8 70cd 70d0 70d5 70d6 70db 70de
70e3 70e4 70e9 70ec 70f0 70f1 70f6 70f9
70fe 70ff 7104 7107 710c 710d 7112 7115
711a 711b 7120 7123 7127 7128 712d 7130
7135 7136 713b 713e 7143 7144 7149 714c
7151 7152 7157 715a 715e 715f 7164 7167
716c 716d 7172 7175 717a 717b 7180 7183
7188 7189 718e 7191 7195 7196 719b 719e
71a3 71a4 71a9 71ad 71af 71b3 71b7 71b9
71c5 71c9 71cb 71e7 71e3 71e2 71ef 71fc
71f8 71df 7204 720d 7209 71f7 7215 7222
721e 71f4 722a 7233 722f 721d 723b 721a
7240 7244 7266 724c 7250 7253 7254 725c
7261 724b 7288 7271 7248 7275 7276 727e
7283 7270 72a8 7293 7297 726d 729b 72a3
7292 72af 72df 72b7 72bb 728f 72bf 72c3
72c7 72cc 72d4 72d8 72d9 72da 72b3 72fb
72ea 72ee 72f6 72e9 7302 7332 730a 730e
72e6 7312 7316 731a 731f 7327 732b 732c
732d 7306 734e 733d 7341 7349 733c 7355
7385 735d 7361 7339 7365 7369 736d 7372
737a 737e 737f 7380 7359 73a1 7390 7394
739c 738f 73a8 73cb 73b0 738c 73b4 73b7
73b8 73c0 73c4 73c5 73c6 73ac 73e7 73d6
73da 73e2 73d5 73ee 740e 73f6 73d2 73fa
73fb 7403 7407 7408 7409 73f2 742a 7419
741d 7425 7418 7431 7451 7439 7415 743d
743e 7446 744a 744b 744c 7435 746d 745c
7460 7468 745b 7489 7478 747c 7458 7484
7477 7490 7494 7498 749d 74a2 74a6 7474
74aa 74ab 74b0 74b4 74b9 74bc 74c0 74c1
74c6 74c9 74ce 74cf 74d4 74d8 74da 74de
74e1 74e5 74ea 74ed 74f1 74f2 74f7 74fa
74ff 7500 7505 7509 750d 7510 7514 7518
751c 751d 751f 7522 7525 7526 752b 752c
752e 7532 7536 7538 753c 7540 7543 7547
754b 754e 7551 7555 7558 755b 755c 7561
7564 7567 756a 756b 7570 7571 7576 7579
757a 757c 757d 7582 7584 7588 758f 7593
7597 759b 759f 75a3 75a4 75a8 75a9 75ac
75ad 75b1 75b5 75b9 75bd 75c1 75c5 75c9
75cd 75d1 75d5 75d9 75dd 75e0 75e5 75ea
75ee 75f2 75f5 75f9 75fd 7600 7604 7608
760a 760e 7612 7616 761a 761e 7622 7626
762a 762e 7632 7633 7635 7639 763d 763e
7640 7644 7648 764c 764d 764f 7653 7657
7658 765a 765e 7662 7663 7665 7669 766d
766e 7670 7674 767c 767d 7681 7686 7688
768c 7693 7697 769b 769f 76a2 76a5 76a8
76a9 76ae 76b4 76b6 76ba 76c1 76c5 76c9
76ce 76d0 76d4 76d8 76dd 76de 76df 76e4
76e8 76ec 76f0 76f3 76f7 76f8 76fd 7700
7702 7706 770a 770d 7711 7712 7717 771a
771d 7721 7722 7727 772a 772d 772e 7733
7735 773b 773c 7741 7745 774a 774e 774f
7754 7756 775a 775e 7760 776c 7770 7772
778e 778a 7789 7796 77a3 779f 7786 77ab
77b4 77b0 779e 77bc 77c9 77c5 779b 77d1
77da 77d6 77c4 77e2 77c1 77e7 77eb 780d
77f3 77f7 77fa 77fb 7803 7808 77f2 782f
7818 77ef 781c 781d 7825 782a 7817 784f
783a 783e 7814 7842 784a 7839 7871 785a
7836 785e 785f 7867 786c 7859 7893 787c
7856 7880 7881 7889 788e 787b 78b5 789e
7878 78a2 78a3 78ab 78b0 789d 78bc 78ec
78c4 78c8 789a 78cc 78d0 78d4 78d9 78e1
78e5 78e6 78e7 78c0 7908 78f7 78fb 7903
78f6 790f 793f 7917 791b 78f3 791f 7923
7927 792c 7934 7938 7939 793a 7913 795b
794a 794e 7956 7949 7962 7992 796a 796e
7946 7972 7976 797a 797f 7987 798b 798c
798d 7966 79ae 799d 79a1 79a9 799c 79b5
79d5 79bd 7999 79c1 79c2 79ca 79ce 79cf
79d0 79b9 79f1 79e0 79e4 79ec 79df 79f8
7a18 7a00 79dc 7a04 7a05 7a0d 7a11 7a12
7a13 79fc 7a34 7a23 7a27 7a2f 7a22 7a3b
7a5b 7a43 7a1f 7a47 7a48 7a50 7a54 7a55
7a56 7a3f 7a77 7a66 7a6a 7a72 7a65 7a93
7a82 7a86 7a62 7a8e 7a81 7aaf 7a9e 7aa2
7aaa 7a7e 7a9a 7ab6 7ab9 7abe 7abf 7ac4
7ac8 7acb 7ad0 7ad1 1 7ad6 7adb 7adf
7ae2 7ae6 7aea 7aed 7af2 7af3 7af8 7afc
7aff 7b03 7b05 7b09 7b0c 7b10 7b14 7b17
7b1a 7b1b 7b1d 7b20 7b25 7b26 7b2b 7b2f
7b33 7b34 7b38 7b3d 7b41 7b42 7b44 7b48
7b4c 7b50 7b51 7b55 7b5a 7b5e 7b5f 7b61
7b65 7b69 7b6d 7b6e 7b72 7b77 7b7b 7b7c
7b7e 7b82 7b84 7b88 7b8d 7b90 7b94 7b95
7b9a 7b9e 7ba2 7ba7 7baa 7bae 7baf 7bb4
7bb8 7bbc 7bc1 7bc4 7bc8 7bc9 7bce 7bd2
7bd4 7bd8 7bdc 7bdf 7be1 7be5 7be8 7bec
7bef 7bf4 7bf5 7bfa 7bfe 7c02 7c05 7c08
7c09 7c0e 7c13 7c18 7c1c 7c1e 7c22 7c25
7c2a 7c2b 7c30 7c34 7c38 7c3b 7c3e 7c3f
7c44 7c49 7c4e 7c50 7c54 7c58 7c5b 7c5f
7c62 7c63 7c68 7c6c 7c71 7c75 7c77 7c7b
7c7e 7c82 7c87 7c8a 7c8e 7c8f 7c94 7c97
7c9c 7c9d 7ca2 7ca5 7ca9 7caa 7caf 7cb2
7cb7 7cb8 7cbd 7cc0 7cc4 7cc5 7cca 7ccd
7cd2 7cd3 7cd8 7cdb 7cdf 7ce0 7ce5 7ce8
7ced 7cee 7cf3 7cf7 7cfb 7cfe 7d02 7d06
7d0a 7d0b 7d0d 7d10 7d13 7d14 7d19 7d1a
7d1c 7d20 7d24 7d26 7d2a 7d2e 7d31 7d35
7d39 7d3c 7d3f 7d43 7d46 7d49 7d4a 7d4f
7d52 7d55 7d58 7d59 7d5e 7d5f 7d64 7d67
7d68 7d6a 7d6b 7d70 7d72 7d76 7d7d 7d81
7d84 7d85 7d8a 7d8e 7d92 7d96 7d9a 7d9e
7d9f 7da3 7da4 7da8 7da9 7dac 7dad 7db1
7db3 7db7 7dbb 7dbf 7dc3 7dc7 7dc8 7dcc
7dcd 7dd0 7dd1 7dd5 7dd7 7ddb 7ddf 7de2
7de6 7dea 7dee 7df2 7df6 7dfa 7dfe 7e02
7e06 7e0a 7e0e 7e11 7e16 7e1b 7e1f 7e23
7e26 7e2a 7e2e 7e31 7e35 7e39 7e3b 7e3f
7e43 7e47 7e4b 7e4f 7e53 7e57 7e5b 7e5f
7e63 7e64 7e66 7e6a 7e6e 7e6f 7e71 7e75
7e79 7e7d 7e7e 7e80 7e84 7e88 7e89 7e8b
7e8f 7e93 7e94 7e96 7e9a 7e9e 7e9f 7ea1
7ea5 7ead 7eae 7eb2 7eb7 7eb9 7ebd 7ec4
7ec8 7ecc 7ed0 7ed3 7ed6 7ed9 7eda 7edf
7ee5 7ee7 7eeb 7ef2 7ef6 7efa 7eff 7f01
7f05 7f08 7f0d 7f0e 7f13 7f17 7f1b 7f20
7f21 7f22 7f27 7f2b 7f2f 7f33 7f36 7f3a
7f3b 7f40 7f43 7f45 7f49 7f4d 7f50 7f54
7f55 7f5a 7f5d 7f60 7f64 7f65 7f6a 7f6d
7f70 7f71 7f76 7f78 7f7c 7f7f 7f82 7f83
7f88 7f8e 7f8f 7f94 7f98 7f9a 7f9e 7fa1
7fa6 7fa7 7fac 7fb0 7fb4 7fb9 7fba 7fbb
7fc0 7fc4 7fc8 7fcc 7fcf 7fd3 7fd4 7fd9
7fdc 7fde 7fe2 7fe6 7fe9 7fed 7fee 7ff3
7ff6 7ff9 7ffd 7ffe 8003 8006 8009 800a
800f 8011 8015 8018 801b 801c 8021 8027
8028 802d 802f 8033 8037 803a 803e 8043
8047 8048 804d 804f 8053 8057 8059 8065
8069 806b 8087 8083 8082 808f 809c 8098
807f 80a4 80ad 80a9 8097 80b5 8094 80ba
80be 80d7 80c6 80ca 80d2 80c5 8104 80e2
80e6 80c2 80ea 80ee 80f2 80f7 80ff 80e1
8131 810f 8113 80de 8117 811b 811f 8124
812c 810e 8151 813c 8140 810b 8144 814c
813b 817e 815c 8160 8138 8164 8168 816c
8171 8179 815b 81a0 8189 8158 818d 818e
8196 819b 8188 81bc 81ab 81af 81b7 8185
81d4 81c3 81c7 81cf 81aa 81db 81a7 81df
81e0 81e5 81e9 81ed 81f1 81f3 81f7 81fb
81fe 8201 8202 8207 820b 820d 8211 8215
8218 821c 821f 8224 8225 822a 822e 8232
8237 823b 823c 823e 8242 8246 824a 824d
8252 8255 8259 825a 825f 8260 8265 8269
826d 8271 8276 8277 8279 827d 8281 8285
8289 828e 828f 8291 8295 8299 829b 829f
82a2 82a7 82a8 82ad 82b1 82b5 82ba 82be
82bf 82c1 82c5 82c9 82cb 82cf 82d3 82d6
82db 82dc 82e1 82e5 82e9 82ee 82f2 82f3
82f5 82f9 82fb 82ff 8303 8306 830a 830d
8312 8313 8318 831c 8321 8325 8329 832b
832f 8332 8337 8338 833d 8341 8346 834a
834c 8350 8354 8359 835d 835f 8363 8367
836a 836e 8372 8376 8379 837d 8381 8385
8389 838e 8393 8397 839b 839f 83a4 83aa
83ae 83b1 83b6 83b7 83bc 83c0 83c4 83c8
83cc 83d0 83d4 83d5 83d6 83d7 83d8 83da
83dc 83e0 83e4 83e7 83e8 83ed 83f1 83f4
83f7 83f8 1 83fd 8402 8408 8409 840e
8412 8414 8418 841b 8420 8421 8426 842a
842e 8432 8436 843a 843b 843d 843f 8443
8447 844a 844b 8450 8454 8457 845a 845b
1 8460 8465 846b 846c 8471 8475 8477
847b 847f 8482 8487 8488 848d 8491 8495
8499 849d 84a1 84a2 84a4 84a6 84aa 84ae
84b1 84b2 84b7 84bb 84be 84c1 84c2 1
84c7 84cc 84d2 84d3 84d8 84da 84de 84e2
84e5 84e7 84eb 84f2 84f6 84fa 84ff 8501
8505 850a 850e 850f 8514 8516 851a 851e
8520 852c 8530 8532 8536 8552 854e 854d
855a 8567 8563 854a 856f 8578 8574 8562
8580 855f 8585 8589 858d 8591 85b1 8599
859d 85a0 85a3 85a4 85ac 8598 85b8 8595
85bc 85c1 85c2 85c7 85cb 85ce 85d2 85d6
85d7 85db 85df 85e0 85e7 85eb 85ee 85f1
85f2 85f7 85f8 85fe 8602 8603 8608 860c
860e 8612 8615 861a 861b 8620 8624 8627
862b 862f 8630 8634 8638 8639 8640 8644
8647 864a 864b 8650 8651 8657 865b 865c
8661 8665 8667 866b 866f 8672 8677 8678
867d 8681 8684 8688 868c 868d 8691 8695
8696 869d 86a1 86a4 86a7 86a8 86ad 86ae
86b4 86b8 86b9 86be 86c2 86c4 86c8 86cc
86cf 86d4 86d5 86da 86de 86e1 86e5 86e9
86ea 86ee 86f2 86f3 86fa 86fe 8701 8704
8705 870a 870b 8711 8715 8716 871b 871f
8721 8725 8729 872c 8731 8732 8737 873b
873e 8742 8746 8747 874b 874f 8750 8757
875b 875e 8761 8762 8767 8768 876e 8772
8773 8778 877a 877e 8782 8785 8789 878d
8791 8793 1 8797 879b 879e 87a2 87a4
87a5 87aa 87ae 87b2 87b4 87c0 87c4 87c6
87e2 87de 87dd 87ea 87f7 87f3 87da 87ff
8808 8804 87f2 8810 881d 8819 87ef 8825
882e 882a 8818 8836 8847 883f 8843 8815
884e 885b 8853 8857 883e 8862 883b 8867
886b 888d 8873 8877 887a 887b 8883 8888
8872 88af 8898 886f 889c 889d 88a5 88aa
8897 88cf 88ba 88be 8894 88c2 88ca 88b9
88d6 88b6 88da 88db 88e0 88e4 88e9 88ed
88ef 88f3 88f6 88fa 88fd 8902 8903 8908
890c 8911 8914 8918 8919 891e 8921 8926
8927 892c 8930 8934 8936 893a 893d 8942
8943 8948 894c 8951 8954 8958 8959 895e
8961 8966 8967 896c 8970 8974 8976 897a
897e 8981 8986 8987 898c 8990 8995 8998
899c 899d 89a2 89a5 89aa 89ab 89b0 89b4
89b8 89ba 89be 89c2 89c5 89ca 89cb 89d0
89d4 89d9 89dc 89e0 89e1 89e6 89e9 89ee
89ef 89f4 89f8 89fa 89fe 8a02 8a05 8a09
8a0d 8a11 8a15 8a19 8a1a 8a1e 8a1f 8a22
8a23 8a27 8a2b 8a2f 8a33 8a37 8a3c 8a41
8a45 8a49 8a4d 8a51 8a56 8a5c 8a5e 8a62
8a69 8a6d 8a70 8a71 8a76 8a7a 8a7d 8a81
8a83 8a87 8a8a 8a8e 8a91 8a92 8a97 8a9b
8a9e 8aa2 8aa4 8aa8 8aab 8aaf 8ab3 8ab8
8aba 8abc 8ac0 8ac4 8ac6 8ad2 8ad6 8ad8
8af4 8af0 8aef 8afc 8b09 8b05 8aec 8b11
8b04 8b16 8b1a 8b1e 8b22 8b01 8b33 8b36
8b3a 8b3e 8b42 8b46 8b4a 8b4e 8b4f 8b53
8b54 8b5b 8b5f 8b62 8b67 8b68 8b6d 8b71
8b74 8b79 8b7a 1 8b7f 8b84 8b85 8b89
8b8f 8b94 8b99 8b9b 8ba7 8bab 8bad 8bb1
8bb5 8bb9 8bbb 8bbf 8bc3 8bc7 8bca 8bcd
8bd0 8bd1 8bd3 8bd6 8bdb 8bdc 8be1 8be5
8be9 8bec 8bf0 8bf4 8bf7 8bfb 8bff 8c01
8c05 8c09 8c0d 8c10 8c13 8c16 8c17 8c19
8c1c 8c21 8c22 8c27 8c2b 8c2f 8c32 8c36
8c3a 8c3d 8c41 8c45 8c47 8c4b 8c4f 8c53
8c57 8c5a 8c5d 8c60 8c61 8c63 8c66 8c6b
8c6c 8c71 8c75 8c79 8c7c 8c80 8c84 8c87
8c8b 8c8d 8c91 8c95 8c98 8c9a 8c9e 8ca5
8ca7 8cab 8caf 8cb1 8cbd 8cc1 8cc3 8cdf
8cdb 8cda 8ce7 8cf4 8cf0 8cd7 8cfc 8d05
8d01 8cef 8d0d 8d1a 8d16 8cec 8d22 8d2b
8d27 8d15 8d33 8d44 8d3c 8d40 8d12 8d4b
8d3b 8d50 8d54 8d73 8d5c 8d38 8d60 8d61
8d69 8d6e 8d5b 8d95 8d7e 8d58 8d82 8d83
8d8b 8d90 8d7d 8db5 8da0 8da4 8d7a 8da8
8db0 8d9f 8dd7 8dc0 8d9c 8dc4 8dc5 8dcd
8dd2 8dbf 8dde 8dbc 8de2 8de7 8de8 8ded
8df1 8df5 8df6 8dfb 8e00 8e04 8e08 8e0b
8e0c 8e0e 8e12 8e16 8e18 8e1c 8e1f 8e24
8e25 8e2a 8e2e 8e32 8e33 8e38 8e3d 8e41
8e45 8e48 8e49 8e4b 8e4f 8e51 8e55 8e59
8e5c 8e60 8e64 8e67 8e6c 8e6d 8e72 8e75
8e79 8e7a 8e7f 8e83 8e87 8e8c 8e90 8e94
8e97 8e98 8e9d 8ea1 8ea6 8eaa 8eac 8eb0
8eb3 8eb7 8ebc 8ebf 8ec3 8ec4 8ec9 8ecc
8ed1 8ed2 8ed7 8eda 8ede 8edf 8ee4 8ee7
8eec 8eed 8ef2 8ef6 8efa 8efd 8efe 8f03
8f07 8f0b 8f0f 8f13 8f17 8f18 8f1b 8f1c
8f20 8f22 8f26 8f2a 8f2e 8f32 8f36 8f37
8f3b 8f3c 8f3f 8f40 8f44 8f46 8f4a 8f4e
8f51 8f55 8f59 8f5d 8f62 8f67 8f6b 8f6f
8f73 8f78 8f7e 8f80 8f84 8f8b 8f8f 8f93
8f98 8f9a 8f9e 8fa1 8fa2 8fa3 8fa8 8fac
8faf 8fb3 8fb5 8fb9 8fbc 8fbe 8fc2 8fc6
8fc8 8fd4 8fd8 8fda 8ff6 8ff2 8ff1 8ffe
900b 9007 8fee 9013 901c 9018 9006 9024
9031 902d 9003 9039 9042 903e 902c 904a
9057 9053 9029 905f 9052 9064 9068 906c
9070 9074 9078 907c 9080 9084 9088 908c
9090 9094 9098 909c 90a0 90a4 904f 90ac
90b0 90b5 90b7 90bb 90bf 90c1 90cd 90d1
90d3 90d7 90f3 90ef 90ee 90fb 9108 9104
90eb 9110 9119 9115 9103 9121 912e 912a
9100 9136 913f 913b 9129 9147 9126 914c
9150 9154 9158 9179 9160 9164 916c 9170
9171 9172 9174 915f 91a9 9184 9188 915c
918c 9190 9194 9199 91a1 91a4 9183 91cb
91b4 9180 91b8 91b9 91c1 91c6 91b3 91ed
91d6 91b0 91da 91db 91e3 91e8 91d5 920f
91f8 91d2 91fc 91fd 9205 920a 91f7 9231
921a 91f4 921e 921f 9227 922c 9219 9251
923c 9240 9216 9244 924c 923b 9258 9238
925c 9261 9262 9267 926b 926e 926f 9274
9278 927d 9281 9283 9287 928a 928e 9292
9296 929a 929f 92a2 92a6 92a7 92ac 92af
92b4 92b5 92ba 92be 92c2 92c5 92c6 92cb
92cf 92d3 92d7 92db 92df 92e0 92e4 92e5
92e9 92ea 92ed 92ee 92f2 92f4 92f8 92fc
9300 9304 9308 9309 930d 930e 9311 9312
9316 9318 931c 9320 9323 9327 932b 932f
9334 9339 933d 9341 9345 934a 9350 9352
9356 935d 9361 9365 936a 936c 9370 9372
9376 9379 937e 937f 9384 9388 938b 9390
9391 1 9396 939b 939f 93a2 93a7 93a8
93ad 93b1 93b5 93b6 93bb 93c0 93c4 93c5
93c7 93cb 93cf 93d1 93d5 93d8 93dd 93de
93e3 93e7 93eb 93ec 93f1 93f6 93fa 93fb
93fd 9401 9403 9407 940b 940e 9412 9416
9419 941c 941d 941f 9422 9427 9428 942d
942f 9431 9435 9438 9439 943e 9442 9446
9449 944e 944f 9454 9457 945b 945c 9461
9465 9467 946b 946e 9470 9474 9478 947b
947f 9483 9486 948b 948e 9492 9493 9498
9499 949e 94a2 94a7 94ab 94af 94b3 94b4
94b6 94b9 94be 94bf 94c4 94c8 94cb 94cc
1 94d1 94d6 94da 94df 94e3 94e5 94e9
94ec 94f0 94f4 94f8 94fc 9501 9504 9508
9509 950e 9511 9516 9517 951c 951f 9523
9524 9529 952c 9531 9532 9537 953b 953f
9542 9543 9548 954c 9550 9554 9558 955c
955d 9561 9562 9566 9567 956a 956b 956f
9571 9575 9579 957d 9581 9585 9586 958a
958b 958e 958f 9593 9595 9599 959d 95a0
95a4 95a8 95ac 95b1 95b6 95ba 95be 95c2
95c7 95cd 95cf 95d3 95da 95de 95e2 95e7
95e9 95eb 95ef 95f3 95f6 95fa 95fe 9602
9604 9608 960c 960e 961a 961e 9620 9624
9640 963c 963b 9648 9655 9651 9638 965d
9666 9662 9650 966e 967b 9677 964d 9683
968c 9688 9676 9694 9673 9699 969d 96a1
96a5 96be 96ad 96b1 96b9 96ac 96c5 96a9
96c9 96ce 96cf 96d4 96d8 96db 96df 96e3
96e4 96e8 96ec 96ed 96f4 1 96f8 96fd
9702 9707 970c 9711 9716 971a 971d 9721
9725 9728 972c 972d 972f 9730 1 9735
973a 973b 9741 9745 9746 974b 974d 9751
9754 9758 975c 9760 9762 9766 976a 976c
9778 977c 977e 9782 979e 979a 9799 97a6
97b3 97af 9796 97bb 97c4 97c0 97ae 97cc
97d9 97d5 97ab 97e1 97ea 97e6 97d4 97f2
97d1 97f7 97fb 97ff 9803 9824 980b 980f
9817 981b 981c 981d 981f 980a 9847 982f
9807 9833 9836 9837 983f 9842 982e 9869
9852 982b 9856 9857 985f 9864 9851 988b
9874 984e 9878 9879 9881 9886 9873 98ad
9896 9870 989a 989b 98a3 98a8 9895 98cd
98b8 98bc 9892 98c0 98c8 98b7 98ef 98d8
98b4 98dc 98dd 98e5 98ea 98d7 9911 98fa
98d4 98fe 98ff 9907 990c 98f9 9933 991c
98f6 9920 9921 9929 992e 991b 993a 9918
993e 9943 9944 9949 994d 9951 9955 9959
995c 995d 9962 9966 996b 996f 9971 9975
9978 997c 9981 9984 9988 9989 998e 9991
9996 9997 999c 99a0 99a4 99a7 99a8 99ad
99b1 99b5 99b9 99bd 99c1 99c2 99c6 99c7
99cb 99cc 99cf 99d0 99d4 99d6 99da 99de
99e2 99e6 99ea 99eb 99ef 99f0 99f3 99f4
99f8 99fa 99fe 9a02 9a05 9a09 9a0d 9a11
9a16 9a1b 9a1f 9a23 9a27 9a2c 9a32 9a34
9a38 9a3f 9a43 9a47 9a4c 9a4e 9a52 9a54
9a58 9a5b 9a60 9a61 9a66 9a6a 9a6e 9a72
9a76 9a79 9a7a 9a7f 9a83 9a88 9a8c 9a8e
9a92 9a95 9a99 9a9e 9aa1 9aa5 9aa6 9aab
9aae 9ab3 9ab4 9ab9 9abd 9ac1 9ac4 9ac8
9acc 9ad0 9ad1 9ad3 9ad6 9ad9 9ada 9adf
9ae0 9ae2 9ae6 9aea 9aec 9af0 9af4 9af7
9afb 9aff 9b02 9b05 9b09 9b0c 9b0f 9b10
9b15 9b18 9b1b 9b1e 9b1f 9b24 9b25 9b2a
9b2d 9b2e 9b30 9b31 9b36 9b38 9b3c 9b43
9b47 9b4a 9b4b 9b50 9b54 9b58 9b5c 9b60
9b64 9b65 9b69 9b6a 9b6e 9b6f 9b72 9b73
9b77 9b79 9b7d 9b81 9b85 9b89 9b8d 9b8e
9b92 9b93 9b96 9b97 9b9b 9b9d 9ba1 9ba5
9ba8 9bac 9bb0 9bb4 9bb9 9bbe 9bc2 9bc6
9bca 9bcf 9bd5 9bd7 9bdb 9be2 9be6 9bea
9bef 9bf1 9bf5 9bf7 9bfb 9bff 9c02 9c07
9c08 9c0d 9c11 9c14 9c19 9c1a 1 9c1f
9c24 9c28 9c2b 9c30 9c31 9c36 9c3a 9c3e
9c3f 9c44 9c49 9c4d 9c4e 9c50 9c54 9c58
9c5c 9c5f 9c64 9c65 9c6a 9c6d 9c71 9c72
9c77 9c7b 9c7f 9c83 9c86 9c8b 9c8e 9c92
9c93 9c98 9c99 9c9e 9ca2 9ca6 9caa 9cac
9cb0 9cb4 9cb5 9cba 9cbf 9cc3 9cc4 9cc6
9cca 9cce 9cd2 9cd6 9cda 9cde 9cdf 9ce4
9ce9 9ced 9cee 9cf0 9cf4 9cf8 9cfb 9cfc
9d01 9d05 9d09 9d0c 9d11 9d12 9d17 9d1a
9d1e 9d1f 9d24 9d28 9d2a 9d2e 9d31 9d33
9d37 9d3b 9d3e 9d42 9d47 9d4a 9d4e 9d4f
9d54 9d57 9d5c 9d5d 9d62 9d66 9d6a 9d6e
9d72 9d76 9d7a 9d7e 9d7f 9d84 9d85 9d89
9d8d 9d91 9d94 9d99 9d9c 9da0 9da1 9da6
9da7 9dac 9db0 9db5 9db9 9dbd 9dc2 9dc6
9dca 9dce 9dcf 9dd1 9dd4 9dd9 9dda 9ddf
9de3 9de6 9de7 1 9dec 9df1 9df5 9dfa
9dfe 9e00 9e04 9e07 9e0b 9e10 9e13 9e17
9e18 9e1d 9e20 9e25 9e26 9e2b 9e2e 9e32
9e33 9e38 9e3b 9e40 9e41 9e46 9e49 9e4d
9e4e 9e53 9e56 9e5b 9e5c 9e61 9e65 9e69
9e6c 9e70 9e74 9e78 9e79 9e7b 9e7e 9e81
9e82 9e87 9e88 9e8a 9e8e 9e92 9e94 9e98
9e9c 9e9f 9ea3 9ea7 9eaa 9ead 9eb1 9eb4
9eb7 9eb8 9ebd 9ec0 9ec3 9ec6 9ec7 9ecc
9ecd 9ed2 9ed5 9ed6 9ed8 9ed9 9ede 9ee0
9ee4 9eeb 9eef 9ef2 9ef3 9ef8 9efc 9f00
9f04 9f08 9f0c 9f0d 9f11 9f12 9f16 9f17
9f1a 9f1b 9f1f 9f21 9f25 9f29 9f2d 9f31
9f35 9f36 9f3a 9f3b 9f3e 9f3f 9f43 9f45
9f49 9f4d 9f50 9f54 9f58 9f5c 9f61 9f66
9f6a 9f6e 9f72 9f77 9f7d 9f7f 9f83 9f8a
9f8e 9f92 9f97 9f99 9f9b 9f9f 9fa3 9fa6
9faa 9fae 9fb2 9fb4 9fb8 9fbc 9fbe 9fca
9fce 9fd0 9fec 9fe8 9fe7 9ff4 a001 9ffd
9fe4 a009 a012 a00e 9ffc a01a a027 a023
9ff9 a02f a038 a034 a022 a040 a04d a049
a01f a055 a05e a05a a048 a066 a077 a06f
a073 a045 a07e a08b a083 a087 a06e a092
a06b a097 a09b a0bd a0a3 a0a7 a0aa a0ab
a0b3 a0b8 a0a2 a0df a0c8 a09f a0cc a0cd
a0d5 a0da a0c7 a0ff a0ea a0ee a0c4 a0f2
a0fa a0e9 a121 a10a a0e6 a10e a10f a117
a11c a109 a13d a12c a130 a138 a106 a128
a144 a148 a14c a150 a153 a154 a159 a15d
a161 a165 a166 a168 a16c a16e a172 a175
a179 a17e a182 a186 a189 a18e a18f a194
a198 a19b a1a0 a1a1 1 a1a6 a1ab a1af
a1b3 a1b6 a1b9 a1ba a1bc a1bf a1c4 a1c5
a1ca a1ce a1d1 a1d6 a1d7 a1dc a1e0 a1e4
a1e5 a1ea a1ef a1f3 a1f4 a1f6 a1fa a1fe
a200 a204 a207 a20c a20d a212 a216 a21a
a21b a220 a225 a229 a22a a22c a230 a232
a236 a23a a23d a23f a243 a247 a24a a24f
a250 a255 a258 a25c a25d a262 a266 a268
a26c a270 a273 a275 a279 a27c a280 a285
a289 a28d a290 a291 a296 a29a a29f a2a3
a2a5 a2a9 a2ac a2b0 a2b5 a2b8 a2bc a2bd
a2c2 a2c5 a2ca a2cb a2d0 a2d3 a2d7 a2d8
a2dd a2e0 a2e5 a2e6 a2eb a2ef a2f3 a2f6
a2f7 a2fc a300 a304 a308 a30c a310 a311
a315 a316 a319 a31a a31e a320 a324 a328
a32c a330 a334 a335 a338 a339 a33d a33f
a343 a347 a34a a34e a352 a356 a35a a35f
a364 a368 a36c a370 a374 a379 a37f a381
a385 a38c a390 a394 a399 a39b a39d a3a1
a3a5 a3a7 a3b3 a3b7 a3b9 a3d5 a3d1 a3d0
a3dd a3ea a3e6 a3cd a3f2 a3fb a3f7 a3e5
a403 a410 a40c a3e2 a418 a421 a41d a40b
a429 a436 a432 a408 a43e a447 a443 a431
a44f a460 a458 a45c a42e a467 a457 a46c
a470 a490 a478 a454 a47c a47f a480 a488
a48b a477 a4b3 a49b a474 a49f a4a2 a4a3
a4ab a4ae a49a a4d6 a4be a497 a4c2 a4c5
a4c6 a4ce a4d1 a4bd a4f9 a4e1 a4ba a4e5
a4e8 a4e9 a4f1 a4f4 a4e0 a51c a504 a4dd
a508 a50b a50c a514 a517 a503 a53f a527
a500 a52b a52e a52f a537 a53a a526 a561
a54a a523 a54e a54f a557 a55c a549 a583
a56c a546 a570 a571 a579 a57e a56b a5a6
a58e a568 a592 a595 a596 a59e a5a1 a58d
a5c9 a5b1 a58a a5b5 a5b8 a5b9 a5c1 a5c4
a5b0 a5eb a5d4 a5ad a5d8 a5d9 a5e1 a5e6
a5d3 a607 a5f6 a5fa a602 a5d0 a5f2 a60e
a612 a616 a61a a61d a61e a623 a627 a62b
a62f a630 a632 a636 a638 a63c a63f a643
a647 a64b a650 a651 a653 a657 a65b a65c
a65d a65e a663 a667 a668 a66d a66e a672
a676 a67a a67b a67f a683 a684 a689 a68d
a690 a691 a696 a69a a69e a6a3 a6a4 a6a8
a6ac a6b0 a6b1 a6b5 a6b9 a6ba a6bf a6c1
a6c5 a6c8 a6cc a6cf a6d0 a6d5 a6d9 a6dd
a6e2 a6e3 a6e7 a6eb a6ef a6f0 a6f4 a6f8
a6f9 a6fe a700 a704 a707 a70b a70f a713
a716 a717 a719 a71c a720 a724 a727 a728
a72a a72b a730 a733 a737 a73b a73e a73f
a741 a742 a747 a74b a74f a753 a757 a75a
a75b a75d a760 a764 a768 a76b a76c a76e
a76f a774 a777 a77b a77f a782 a783 a785
a786 a78b a78f a793 a798 a79b a79f a7a0
a7a5 a7a8 a7ad a7ae a7b3 a7b6 a7ba a7be
a7c1 a7c2 a7c4 a7c5 a7ca a7cd a7d2 a7d3
a7d8 a7db a7df a7e3 a7e6 a7e7 a7e9 a7ea
a7ef a7f2 a7f7 a7f8 a7fd a800 a804 a808
a80b a80c a80e a80f a814 a817 a81c a81d
a822 a825 a829 a82d a830 a831 a833 a834
a839 a83c a841 a842 a847 a84a a84f a850
a855 a858 a85c a860 a863 a864 a866 a867
a86c a86f a874 a875 a87a a87d a881 a885
a888 a889 a88b a88c a891 a894 a899 a89a
a89f a8a2 a8a6 a8aa a8ad a8b2 a8b3 a8b8
a8bb a8bf a8c0 a8c5 a8c8 a8c9 a8cb a8cc
a8d1 a8d5 a8d9 a8dd a8e0 a8e4 a8e5 a8ea
a8ec a8f0 a8f4 a8f6 a902 a906 a908 a924
a920 a91f a92c a939 a935 a91c a941 a955
a946 a94a a94e a952 a934 a95c a931 a961
a965 a987 a96d a971 a974 a975 a97d a982
a96c a98e a992 a997 a99b a99f a9a3 a9a7
a9ab a969 a9af a9b3 a9b4 a9b8 a9b9 a9bc
a9bd a9c1 a9c3 a9c7 a9cb a9cd a9d9 a9dd
a9df a9fb a9f7 a9f6 aa03 aa10 aa0c a9f3
aa18 aa25 aa1d aa21 aa0b aa2c aa3d aa35
aa39 aa08 aa44 aa51 aa49 aa4d aa34 aa58
aa69 aa61 aa65 aa31 aa70 aa7d aa75 aa79
aa60 aa84 aa95 aa8d aa91 aa5d aa9c aaa9
aaa1 aaa5 aa8c aab0 aac1 aab9 aabd aa89
aac8 aad5 aacd aad1 aab8 aadc aaed aae5
aae9 aab5 aaf4 aae4 aaf9 aafd ab1c ab05
aae1 ab09 ab0a ab12 ab17 ab04 ab3c ab27
ab2b ab01 ab2f ab37 ab26 ab58 ab47 ab4b
ab53 ab23 ab70 ab5f ab63 ab6b ab46 ab8d
ab7b ab43 ab7f ab80 ab88 ab7a abaa ab98
ab77 ab9c ab9d aba5 ab97 abc7 abb5 ab94
abb9 abba abc2 abb4 abe4 abd2 abb1 abd6
abd7 abdf abd1 ac01 abef abce abf3 abf4
abfc abee ac21 ac0c ac10 ac18 ac1c abeb
ac3d ac28 ac2c ac34 ac38 ac0b ac5d ac48
ac4c ac54 ac58 ac08 ac79 ac64 ac68 ac70
ac74 ac47 ac99 ac84 ac88 ac90 ac94 ac44
acb5 aca0 aca4 acac acb0 ac83 acd2 acc0
ac80 acc4 acc5 accd acbf acef acdd acbc
ace1 ace2 acea acdc ad0c acfa acd9 acfe
acff ad07 acf9 ad28 ad17 ad1b acf6 ad23
ad16 ad48 ad33 ad37 ad3f ad43 ad13 ad64
ad4f ad53 ad5b ad5f ad32 ad84 ad6f ad73
ad7b ad7f ad2f ada0 ad8b ad8f ad97 ad9b
ad6e adc0 adab adaf adb7 adbb ad6b addc
adc7 adcb adce adcf add7 adaa adf9 ade7
ada7 adeb adec adf4 ade6 ae00 ae04 ade3
ae09 ae0d ae0e ae13 ae16 ae1b ae1c ae21
ae24 ae28 ae29 ae2e ae31 ae36 ae37 ae3c
ae3f ae43 ae44 ae49 ae4c ae51 ae52 ae57
ae5b ae5f ae62 ae66 ae6a ae6e ae6f ae71
ae74 ae77 ae78 ae7d ae7e ae80 ae84 ae88
ae8a ae8e ae92 ae95 ae99 ae9d aea0 aea3
aea7 aeaa aead aeae aeb3 aeb6 aeb9 aebc
aebd aec2 aec3 aec8 aecb aecc aece aecf
aed4 aed6 aeda aee1 aee5 aee9 aeed aef0
aef4 aef8 aefc af00 af04 af08 af0c af10
af14 af18 af1d af22 af26 af2a af2e af32
af37 af3d af41 af45 af48 af4d af4e af53
af56 af5a af5e af63 af64 af66 af67 af6c
af6f af74 af75 af7a af7d af81 af85 af8a
af8b af8d af8e af93 af96 af9b af9c afa1
afa4 afa8 afac afb1 afb2 afb4 afb5 afba
afbd afc2 afc3 afc8 afcb afcf afd3 afd8
afd9 afdb afdc afe1 afe5 afe9 afed aff0
aff4 aff5 affa affe b002 b006 b007 b009
b00d b011 b015 b019 b01c b01d b01f b022
b026 b027 b02c b030 b034 b038 b03b b03f
b040 b045 b049 b04c b04f b050 b055 b059
b05c b05d b062 b066 b06a b06e b070 b074
b078 b07b b080 b081 b086 b089 b08d b08e
b093 b097 b099 b09d b0a1 b0a4 b0a8 b0ac
b0af b0b0 b0b5 b0b9 b0bd b0c1 b0c5 b0c7
b0cb b0cf b0d2 b0d3 b0d8 b0dc b0e0 b0e4
b0e8 b0ea b0ee b0f2 b0f6 b0f9 b0fa b0ff
b103 b107 b10b b10f b111 b115 b119 b11d
b120 b121 b126 b12a b12e b132 b136 b138
b13c b140 b144 b147 b148 b14d b151 b155
b159 b15d b15f b163 b167 b16b b16e b16f
b174 b178 b17c b180 b184 b186 b18a b18e
b192 b195 b196 b19b b19f b1a3 b1a7 b1ab
b1ad b1b1 b1b5 b1b9 b1bc b1bd b1c2 b1c6
b1ca b1ce b1d2 b1d4 b1d8 b1dc b1e0 b1e3
b1e4 b1e9 b1ed b1f1 b1f5 b1f9 b1fb b1ff
b203 b207 b20a b20b b210 b214 b218 b21c
b21e b222 b226 b229 b22b b22f b233 b236
b237 b23c b240 b244 b248 b24c b24f b250
b255 b259 b25e b261 b265 b266 b26b b26f
b271 b275 b278 b27c b280 b284 b288 b28a
b28e b292 b295 b296 b29b b29f b2a3 b2a7
b2ab b2ae b2af b2b4 b2b8 b2bd b2c0 b2c4
b2c5 b2ca b2ce b2d0 b2d4 b2d7 b2db b2df
b2e3 b2e7 b2e9 b2ed b2f1 b2f5 b2f8 b2f9
b2fe b302 b306 b30a b30e b311 b312 b317
b31b b320 b323 b327 b328 b32d b331 b333
b337 b33a b33e b342 b346 b34a b34c b350
b354 b358 b35b b35c b361 b365 b369 b36d
b371 b374 b375 b37a b37e b383 b386 b38a
b38b b390 b394 b396 b39a b39d b3a1 b3a5
b3a9 b3ad b3af b3b3 b3b7 b3bb b3be b3bf
b3c4 b3c8 b3cc b3d0 b3d4 b3d7 b3d8 b3dd
b3e1 b3e6 b3e9 b3ed b3ee b3f3 b3f7 b3f9
b3fd b400 b404 b408 b40c b410 b412 b416
b41a b41e b421 b422 b427 b42b b42f b433
b437 b43a b43b b440 b444 b449 b44c b450
b451 b456 b45a b45c b460 b463 b467 b46b
b46f b473 b475 b479 b47d b481 b484 b485
b48a b48e b492 b496 b49a b49d b49e b4a3
b4a7 b4ac b4af b4b3 b4b4 b4b9 b4bd b4bf
b4c3 b4c6 b4ca b4ce b4d2 b4d6 b4d8 b4dc
b4e0 b4e4 b4e7 b4e8 b4ed b4f1 b4f5 b4f9
b4fd b500 b501 b506 b50a b50f b512 b516
b517 b51c b520 b522 b526 b529 b52d b531
b535 b539 b53b b53f b543 b547 b54a b54b
b550 b554 b558 b55c b560 b563 b564 b569
b56d b572 b575 b579 b57a b57f b583 b585
b589 b58c b590 b594 b598 b59c b59e b5a2
b5a6 b5aa b5ad b5ae b5b3 b5b7 b5bb b5bf
b5c3 b5c6 b5c7 b5cc b5d0 b5d5 b5d8 b5dc
b5dd b5e2 b5e6 b5e8 b5ec b5ef b5f3 b5f7
b5fb b5fd b601 b605 b608 b60c b610 b614
b616 b61a b61e b621 b625 b629 b62c b62f
b630 b635 b639 b63b b63f b646 b648 b64c
b650 b652 b65e b662 b664 b680 b67c b67b
b688 b695 b691 b678 b69d b6b1 b6a2 b6a6
b6aa b6ae b690 b6b8 b68d b6bd b6c1 b6e3
b6c9 b6cd b6d0 b6d1 b6d9 b6de b6c8 b710
b6ee b6f2 b6c5 b6f6 b6fa b6fe b703 b70b
b6ed b717 b6ea b71b b71f b723 b724 b72b
b72f b733 b736 b737 b73c b73d b743 b747
b748 b74d b751 b756 b75a b75e b762 b766
b76a b76e b76f b773 b774 b777 b778 b77c
b77e b782 b786 b788 b794 b798 b79a b7b6
b7b2 b7b1 b7be b7cb b7c7 b7ae b7d3 b7e0
b7d8 b7dc b7c6 b7e7 b7f8 b7f0 b7f4 b7c3
b7ff b80c b804 b808 b7ef b813 b824 b81c
b820 b7ec b82b b838 b830 b834 b81b b83f
b850 b848 b84c b818 b857 b864 b85c b860
b847 b86b b87c b874 b878 b844 b883 b890
b888 b88c b873 b897 b8a8 b8a0 b8a4 b870
b8af b89f b8b4 b8b8 b8d5 b8c0 b8c4 b8cc
b8d0 b89c b8f1 b8dc b8e0 b8e8 b8ec b8bf
b911 b8fc b900 b908 b90c b8bc b92d b918
b91c b924 b928 b8fb b94d b938 b93c b944
b948 b8f8 b969 b954 b958 b960 b964 b937
b986 b974 b934 b978 b979 b981 b973 b9a3
b991 b970 b995 b996 b99e b990 b9c0 b9ae
b98d b9b2 b9b3 b9bb b9ad b9dc b9cb b9cf
b9aa b9d7 b9ca b9fc b9e7 b9eb b9f3 b9f7
b9c7 ba18 ba03 ba07 ba0f ba13 b9e6 ba38
ba23 ba27 ba2f ba33 b9e3 ba54 ba3f ba43
ba4b ba4f ba22 ba74 ba5f ba63 ba6b ba6f
ba1f ba90 ba7b ba7f ba82 ba83 ba8b ba5e
baad ba9b ba5b ba9f baa0 baa8 ba9a bada
bab8 babc ba97 bac0 bac4 bac8 bacd bad5
bab7 baf7 bae5 bab4 bae9 baea baf2 bae4
bb17 bb02 bb06 bae1 bb0a bb12 bb01 bb44
bb22 bb26 bafe bb2a bb2e bb32 bb37 bb3f
bb21 bb71 bb4f bb53 bb1e bb57 bb5b bb5f
bb64 bb6c bb4e bb8e bb7c bb4b bb80 bb81
bb89 bb7b bbab bb99 bb78 bb9d bb9e bba6
bb98 bbcd bbb6 bb95 bbba bbbb bbc3 bbc8
bbb5 bbfa bbd8 bbdc bbb2 bbe0 bbe4 bbe8
bbed bbf5 bbd7 bc17 bc05 bbd4 bc09 bc0a
bc12 bc04 bc1e bc01 bc22 bc26 bc2a bc2b
bc32 bc36 bc3a bc3d bc3e bc43 bc44 bc4a
bc4e bc4f bc54 bc58 bc5d bc60 bc64 bc65
bc6a bc6d bc72 bc73 bc78 bc7b bc7f bc80
bc85 bc88 bc8d bc8e bc93 bc97 bc9b bc9f
bca3 bca6 bcaa bcae bcb2 bcb6 bcba bcbe
bcc2 bcc6 bcca bcce bcd3 bcd8 bcdc bce0
bce4 bce8 bced bcf3 bcf7 bcfb bcff bd04
bd05 bd07 bd0a bd0f bd10 bd15 bd18 bd1c
bd20 bd25 bd26 bd28 bd29 bd2e bd31 bd36
bd37 bd3c bd3f bd43 bd47 bd4c bd4d bd4f
bd50 bd55 bd58 bd5d bd5e bd63 bd66 bd6a
bd6e bd73 bd74 bd76 bd77 bd7c bd80 bd84
bd88 bd8b bd8f bd90 bd95 bd99 bd9d bda1
bda2 bda4 bda8 bdac bdb0 bdb4 bdb7 bdb8
bdba bdbd bdc1 bdc2 bdc7 bdcb bdcf bdd2
bdd5 bdd6 bddb bddf bde2 bde3 bde8 bdec
bdf0 bdf4 bdf6 bdfa bdfe be01 be06 be07
be0c be0f be13 be14 be19 be1d be1f be23
be27 be2a be2e be32 be35 be36 be3b be3f
be43 be47 be4b be4d be51 be55 be58 be59
be5e be62 be66 be6a be6e be70 be74 be78
be7c be7f be80 be85 be89 be8d be91 be95
be97 be9b be9f bea3 bea6 bea7 beac beb0
beb4 beb8 bebc bebe bec2 bec6 beca becd
bece bed3 bed7 bedb bedf bee3 bee5 bee9
beed bef1 bef4 bef5 befa befe bf02 bf06
bf0a bf0c bf10 bf14 bf18 bf1b bf1c bf21
bf25 bf29 bf2d bf31 bf33 bf37 bf3b bf3f
bf42 bf43 bf48 bf4c bf50 bf54 bf58 bf5a
bf5e bf62 bf66 bf69 bf6a bf6f bf73 bf77
bf7b bf7f bf81 bf85 bf89 bf8d bf90 bf91
bf96 bf9a bf9e bfa2 bfa4 bfa8 bfac bfaf
bfb1 bfb5 bfb9 bfbc bfbd bfc2 bfc6 bfca
bfce bfd2 bfd5 bfd6 bfdb bfdf bfe4 bfe7
bfeb bfec bff1 bff5 bff7 bffb bffe c002
c006 c00a c00e c010 c014 c018 c01b c01c
c021 c025 c029 c02d c031 c034 c035 c03a
c03e c043 c046 c04a c04b c050 c054 c056
c05a c05d c061 c065 c069 c06d c06f c073
c077 c07b c07e c07f c084 c088 c08c c090
c094 c097 c098 c09d c0a1 c0a6 c0a9 c0ad
c0ae c0b3 c0b7 c0b9 c0bd c0c0 c0c4 c0c8
c0cc c0d0 c0d2 c0d6 c0da c0de c0e1 c0e2
c0e7 c0eb c0ef c0f3 c0f7 c0fa c0fb c100
c104 c109 c10c c110 c111 c116 c11a c11c
c120 c123 c127 c12b c12f c133 c135 c139
c13d c141 c144 c145 c14a c14e c152 c156
c15a c15d c15e c163 c167 c16c c16f c173
c174 c179 c17d c17f c183 c186 c18a c18e
c192 c196 c198 c19c c1a0 c1a4 c1a7 c1a8
c1ad c1b1 c1b5 c1b9 c1bd c1c0 c1c1 c1c6
c1ca c1cf c1d2 c1d6 c1d7 c1dc c1e0 c1e2
c1e6 c1e9 c1ed c1f1 c1f5 c1f9 c1fb c1ff
c203 c207 c20a c20b c210 c214 c218 c21c
c220 c223 c224 c229 c22d c232 c235 c239
c23a c23f c243 c245 c249 c24c c250 c254
c258 c25c c25e c262 c266 c26a c26d c26e
c273 c277 c27b c27f c283 c286 c287 c28c
c290 c295 c298 c29c c29d c2a2 c2a6 c2a8
c2ac c2af c2b3 c2b7 c2bb c2bf c2c1 c2c5
c2c9 c2cd c2d0 c2d1 c2d6 c2da c2de c2e2
c2e6 c2e9 c2ea c2ef c2f3 c2f8 c2fb c2ff
c300 c305 c309 c30b c30f c312 c316 c31a
c31e c322 c324 c328 c32c c330 c333 c334
c339 c33d c341 c345 c349 c34c c34d c352
c356 c35b c35e c362 c363 c368 c36c c36e
c372 c375 c379 c37d c381 c383 c387 c38b
c38e c392 c396 c39a c39c c3a0 c3a4 c3a7
c3ab c3af c3b2 c3b5 c3b6 c3bb c3bf c3c1
c3c5 c3cc c3ce c3d2 c3d6 c3d8 c3e4 c3e8
c3ea c406 c402 c401 c40e c41b c417 c3fe
c423 c42c c428 c416 c434 c441 c43d c413
c449 c45d c44e c452 c456 c45a c43c c464
c439 c469 c46d c48f c475 c479 c47c c47d
c485 c48a c474 c4ab c49a c49e c4a6 c471
c4d7 c4b2 c4b6 c4ba c4bd c4c1 c4c5 c4ca
c4d2 c499 c4f9 c4e2 c496 c4e6 c4e7 c4ef
c4f4 c4e1 c51b c504 c4de c508 c509 c511
c516 c503 c522 c500 c526 c52a c52e c52f
c536 c53a c53e c541 c542 c547 c548 c54e
c552 c553 c558 c55c c55f c563 c567 c568
c56c c570 c571 c578 c579 c57f c583 c584
c589 c58d c590 c595 c596 c59b c59f c5a2
c5a3 1 c5a8 c5ad c5b1 c5b6 c5ba c5be
c5c3 c5c7 c5cb c5cd c5d1 c5d4 c5d9 c5da
c5df c5e3 c5e8 c5ec c5f0 c5f5 c5f9 c5fb
c5ff c603 c606 c60a c60e c612 c613 c615
c619 c61d c622 c625 c629 c62a c62f c632
c637 c638 c63d c640 c644 c645 c64a c64d
c652 c653 c658 c65b c65f c660 c665 c668
c66d c66e c673 c676 c67a c67b c680 c683
c688 c689 c68e c691 c695 c696 c69b c69e
c6a3 c6a4 c6a9 c6ac c6b0 c6b1 c6b6 c6b9
c6be c6bf c6c4 c6c7 c6cb c6cc c6d1 c6d4
c6d9 c6da c6df c6e3 c6e7 c6ea c6ef c6f0
c6f5 c6f9 c6fc c6fd 1 c702 c707 c70b
c70f c713 c717 c71b c71c c720 c721 c725
c726 c72a c72b c72f c730 c734 c735 c739
c73a c73e c73f c743 c744 c748 c749 c74d
c74e c751 c752 c756 c75a c75c c760 c763
c768 c769 c76e c772 c776 c77a c77e c782
c783 c787 c788 c78c c78d c791 c792 c796
c797 c79b c79c c7a0 c7a1 c7a5 c7a6 c7aa
c7ab c7af c7b0 c7b4 c7b5 c7b8 c7b9 c7bd
c7bf c7c3 c7c7 c7ca c7cc c7d0 c7d4 c7d6
c7e2 c7e6 c7e8 c804 c800 c7ff c80c c819
c815 c7fc c821 c82a c826 c814 c832 c847
c83b c83f c843 c811 c83a c84e c837 c853
c857 c879 c85f c863 c866 c867 c86f c874
c85e c895 c884 c888 c890 c85b c880 c89c
c8a0 c8a3 c8a7 c8a8 c8ad c8b1 c8b5 c8b8
c8bd c8be c8c3 c8c7 c8cb c8ce c8d1 c8d2
c8d4 c8d7 c8dc c8dd c8e2 c8e6 c8eb c8ef
c8f3 c8f5 c8f9 c8fd c900 c903 c904 c906
c909 c90e c90f c914 c918 c91d c921 c923
c927 c92b c92e c932 c936 c93a c93d c941
c943 c947 c94b c94d c959 c95d c95f c97b
c977 c976 c983 c990 c98c c973 c998 c9a1
c99d c98b c9a9 c9ba c9b2 c9b6 c988 c9c1
c9b1 c9c6 c9ca c9e4 c9d2 c9ae c9d6 c9d7
c9df c9d1 ca07 c9ef c9ce c9f3 c9f6 c9f7
c9ff ca02 c9ee ca2a ca12 c9eb ca16 ca19
ca1a ca22 ca25 ca11 ca4d ca35 ca0e ca39
ca3c ca3d ca45 ca48 ca34 ca70 ca58 ca31
ca5c ca5f ca60 ca68 ca6b ca57 ca93 ca7b
ca54 ca7f ca82 ca83 ca8b ca8e ca7a caaf
ca9e caa2 caaa ca77 ca9a cab6 caba cabe
cac2 cac6 cac7 cacb cacc cad1 cad5 cad8
cadc cae0 cae3 cae4 cae6 caea caee caf1
caf5 caf9 cafc cafd caff cb03 cb07 cb0a
cb0e cb12 cb15 cb16 cb18 cb1c cb20 cb23
cb27 cb2b cb2e cb2f cb31 cb35 cb36 cb3a
cb3e cb42 cb46 cb4a cb4d cb51 cb55 cb58
cb59 cb5b cb5e cb62 cb66 cb69 cb6a cb6c
cb6d cb72 cb76 cb7a cb7c cb7f cb83 cb85
cb88 cb8c cb8e cb91 cb95 cb97 cb98 cb9c
cb9d cba4 cba8 cbac cbaf cbb0 cbb5 1
cbb9 cbbe cbc3 cbc8 cbcd cbd2 cbd6 1
cbd9 cbde cbe2 cbe6 cbe9 cbea 1 cbef
cbf4 cbf5 cbf9 cbfc cc00 cc02 cc06 cc09
cc0d cc11 cc14 cc15 cc17 cc1a cc1e cc22
cc25 cc26 cc28 cc29 cc2e cc32 cc36 cc38
cc3b cc3f cc41 cc44 cc48 cc4a cc4b cc4f
cc50 cc57 cc5b cc5f cc62 cc63 cc68 1
cc6c cc71 cc76 cc7b cc80 cc85 cc89 1
cc8c cc91 cc95 cc99 cc9c cc9d 1 cca2
cca7 cca8 ccac ccaf ccb3 ccb5 ccb8 ccbc
ccbe ccc2 ccc5 ccc9 cccd ccd0 ccd1 ccd3
ccd6 ccda ccde cce1 cce2 cce4 cce5 ccea
ccee ccf2 ccf4 ccf7 ccfb ccfd ccfe cd02
cd03 cd0a cd0e cd12 cd15 cd16 cd1b 1
cd1f cd24 cd29 cd2e cd33 cd38 cd3c 1
cd3f cd44 cd48 cd4c cd4f cd50 1 cd55
cd5a cd5b cd5f cd62 cd66 cd68 cd6b cd6f
cd71 cd74 cd78 cd7a cd7e cd81 cd85 cd89
cd8c cd8d cd8f cd92 cd96 cd9a cd9d cd9e
cda0 cda1 cda6 cdaa cdae cdb0 cdb1 cdb5
cdb6 cdbd cdc1 cdc4 cdc9 cdca cdcf cdd3
cdd7 cdd8 cdda cddd cde0 cde1 1 cde6
cdeb cdef cdf3 cdf6 cdf7 1 cdfc ce01
ce02 ce06 ce09 ce0c ce0f ce13 ce14 ce1b
ce1c ce22 ce26 ce27 ce2c ce30 ce34 ce38
ce3b ce3c ce3e ce41 ce45 ce49 ce4c ce4d
ce4f ce50 ce55 ce58 ce5c ce60 ce63 ce64
ce66 ce67 ce6c ce6f ce73 ce77 ce7a ce7b
ce7d ce7e ce83 ce87 ce8b ce90 ce93 ce97
ce98 ce9d cea0 cea5 cea6 ceab ceae ceb2
ceb6 ceb9 ceba cebc cebd cec2 cec5 ceca
cecb ced0 ced3 ced7 cedb cede cedf cee1
cee2 cee7 ceea ceef cef0 cef5 cef8 cefc
cf00 cf03 cf04 cf06 cf07 cf0c cf0f cf14
cf15 cf1a cf1d cf21 cf25 cf28 cf29 cf2b
cf2c cf31 cf34 cf39 cf3a cf3f cf42 cf46
cf4a cf4d cf4e cf50 cf51 cf56 cf5a cf5e
cf62 cf65 cf69 cf6a cf6f cf71 cf75 cf79
cf7b cf87 cf8b cf8d cfa9 cfa5 cfa4 cfb1
cfbe cfba cfa1 cfc6 cfcf cfcb cfb9 cfd7
cfe8 cfe0 cfe4 cfb6 cfef cfdf cff4 cff8
d012 d000 cfdc d004 d005 d00d cfff d02e
d01d d021 d029 cffc d050 d035 d039 d03c
d03f d040 d048 d04b d01c d073 d05b d019
d05f d062 d063 d06b d06e d05a d096 d07e
d057 d082 d085 d086 d08e d091 d07d d0b9
d0a1 d07a d0a5 d0a8 d0a9 d0b1 d0b4 d0a0
d0dc d0c4 d09d d0c8 d0cb d0cc d0d4 d0d7
d0c3 d0ff d0e7 d0c0 d0eb d0ee d0ef d0f7
d0fa d0e6 d122 d10a d0e3 d10e d111 d112
d11a d11d d109 d145 d12d d106 d131 d134
d135 d13d d140 d12c d14c d129 d150 d154
d158 d159 d15d d161 d162 d169 d16d d171
d174 d178 d179 d17b d17c d181 d185 d188
d18d d18e 1 d193 d198 d199 d19f d1a3
d1a4 d1a9 d1ad d1b1 d1b6 d1ba d1bb d1c0
d1c4 d1c7 d1cb d1cf d1d2 d1d3 d1d5 d1d9
d1dd d1e0 d1e4 d1e8 d1eb d1ec d1ee d1f2
d1f3 d1f7 d1fb d1ff d200 d207 d20b d20f
d212 d213 d218 d21c d220 d223 d224 1
d229 d22e d232 d236 d23b d23c d23e d241
d246 d247 1 d24c d251 d252 d258 d25c
d25d d262 d266 d269 d26d d271 d274 d275
d277 d27b d27f d282 d286 d28a d28d d28e
d290 d294 d295 d299 d29d d2a1 d2a2 d2a9
d2ad d2b1 d2b4 d2b5 d2ba d2be d2c2 d2c5
d2c6 1 d2cb d2d0 d2d4 d2d8 d2dd d2de
d2e0 d2e3 d2e8 d2e9 1 d2ee d2f3 d2f4
d2fa d2fe d2ff d304 d308 d30b d30f d313
d316 d317 d319 d31d d321 d324 d328 d32c
d32f d330 d332 d336 d337 d33b d33f d343
d344 d34b d34f d353 d356 d357 d35c d360
d364 d367 d368 1 d36d d372 d376 d37a
d37f d380 d382 d385 d38a d38b 1 d390
d395 d396 d39c d3a0 d3a1 d3a6 d3aa d3ae
d3b2 d3b5 d3b6 d3b8 d3bb d3bf d3c3 d3c6
d3c7 d3c9 d3ca d3cf d3d2 d3d6 d3da d3dd
d3de d3e0 d3e1 d3e6 d3ea d3ee d3f2 d3f6
d3f9 d3fa d3fc d3ff d403 d407 d40a d40b
d40d d40e d413 d416 d41a d41e d421 d422
d424 d425 d42a d42e d432 d437 d43a d43e
d43f d444 d447 d44c d44d d452 d455 d459
d45d d460 d461 d463 d464 d469 d46c d471
d472 d477 d47a d47e d482 d485 d486 d488
d489 d48e d491 d496 d497 d49c d49f d4a3
d4a7 d4aa d4ab d4ad d4ae d4b3 d4b6 d4bb
d4bc d4c1 d4c4 d4c8 d4cc d4cf d4d0 d4d2
d4d3 d4d8 d4db d4e0 d4e1 d4e6 d4e9 d4ed
d4f1 d4f4 d4f5 d4f7 d4f8 d4fd d500 d505
d506 d50b d50e d512 d516 d519 d51a d51c
d51d d522 d525 d52a d52b d530 d533 d537
d53b d53e d53f d541 d542 d547 d54a d54f
d550 d555 d558 d55c d560 d563 d564 d566
d567 d56c d570 d574 d578 d57b d57f d580
d585 d587 d58b d58f d591 d59d d5a1 d5a3
d5a7 d5c3 d5bf d5be d5cb d5d8 d5d4 d5bb
d5e0 d5e9 d5e5 d5d3 d5f1 d5fe d5fa d5d0
d606 d60f d60b d5f9 d617 d624 d620 d5f6
d62c d61f d631 d635 d639 d63d d65d d645
d61c d649 d64c d64d d655 d658 d644 d67f
d668 d641 d66c d66d d675 d67a d667 d69f
d68a d68e d664 d692 d69a d689 d6c2 d6aa
d686 d6ae d6b1 d6b2 d6ba d6bd d6a9 d6e5
d6cd d6d1 d6d9 d6a6 d6dd d6de d6e0 d6cc
d6ec d6f0 d6f4 d6f8 d6c9 d6fc d701 d702
d707 d70b d70e d70f d714 d718 d71c d721
d725 d726 d728 d72c d72e d732 d735 d737
d73b d73e d73f d744 d748 d74c d750 d752
d756 d759 d75b d75f d763 d766 d76a d76d
d772 d773 d778 d77c d77f d783 d787 d789
d78d d790 d795 d796 d79b d79f d7a4 d7a8
d7ac d7ae d7b2 d7b6 d7b9 d7be d7bf d7c4
d7c8 d7cd d7d1 d7d5 d7d7 d7db d7df d7e2
d7e7 d7e8 d7ed d7f1 d7f5 d7f8 d7fd d7fe
d803 d807 d80c d810 d812 d816 d81a d81d
d821 d825 d829 d82d d831 d832 d836 d837
d83b d83c d840 d841 d844 d845 d849 d84d
d851 d855 d85a d85f d863 d867 d86b d870
d876 d87a d87e d881 d886 d889 d88d d88e
d893 d896 d89b d89c d8a1 d8a4 d8a8 d8a9
d8ae d8af d8b4 d8b6 d8ba d8c1 d8c5 d8c9
d8ce d8d0 d8d4 d8d8 d8db d8e0 d8e3 d8e7
d8e8 d8ed d8f0 d8f5 d8f6 d8fb d8fe d902
d903 d908 d909 d90e d912 d916 d91a d91c
d920 d924 d926 d932 d936 d938 d93c d958
d954 d953 d960 d96d d969 d950 d975 d97e
d97a d968 d986 d993 d98f d965 d99b d9a4
d9a0 d98e d9ac d98b d9b1 d9b5 d9b9 d9bd
d9df d9c5 d9c9 d9cc d9cd d9d5 d9da d9c4
da01 d9ea d9c1 d9ee d9ef d9f7 d9fc d9e9
da23 da0c d9e6 da10 da11 da19 da1e da0b
da45 da2e da08 da32 da33 da3b da40 da2d
da67 da50 da2a da54 da55 da5d da62 da4f
da89 da72 da4c da76 da77 da7f da84 da71
daab da94 da6e da98 da99 daa1 daa6 da93
dacd dab6 da90 daba dabb dac3 dac8 dab5
daef dad8 dab2 dadc dadd dae5 daea dad7
db1f dafa dafe db06 db0a dad4 db0e db11
db12 db17 db18 db1a daf9 db41 db2a daf6
db2e db2f db37 db3c db29 db63 db4c db26
db50 db51 db59 db5e db4b db85 db6e db48
db72 db73 db7b db80 db6d dba7 db90 db6a
db94 db95 db9d dba2 db8f dbc9 dbb2 db8c
dbb6 dbb7 dbbf dbc4 dbb1 dbeb dbd4 dbae
dbd8 dbd9 dbe1 dbe6 dbd3 dbf2 dbd0 dbf6
dbfa dbfe dbff dc03 dc07 dc08 dc0f dc13
dc17 dc1a dc1b dc20 dc21 dc27 dc2b dc2c
dc31 dc35 dc39 dc3d dc42 dc43 dc45 dc49
dc4d dc51 dc55 dc5a dc5b dc5d dc61 dc65
dc68 dc6c dc70 dc74 dc76 dc77 dc7b dc7f
dc80 dc87 dc8b dc8f dc92 dc93 dc98 dc99
dc9f dca3 dca4 dca9 dcad dcb1 dcb5 dcba
dcbb dcbd dcc1 dcc5 dcc9 dccd dcd2 dcd3
dcd5 dcd9 dcdd dce0 dce4 dce8 dce9 dced
dcf1 dcf2 dcf9 dcfd dd01 dd04 dd05 dd0a
dd0b dd11 dd15 dd16 dd1b dd1f dd23 dd27
dd2c dd2d dd2f dd33 dd37 dd3b dd3f dd44
dd45 dd47 dd4b dd4f dd52 dd56 dd5a dd5b
dd5f dd63 dd64 dd6b dd6f dd73 dd76 dd77
dd7c dd7d dd83 dd87 dd88 dd8d dd91 dd95
dd99 dd9e dd9f dda1 dda5 dda9 ddad ddb1
ddb6 ddb7 ddb9 ddbd ddc1 ddc4 ddc8 ddcc
ddcd ddd1 ddd5 ddd6 dddd 1 dde1 dde6
ddeb ddf0 ddf5 ddfa ddfe de01 de02 de08
de0c de0d de12 de16 de1a de1e de23 de24
de26 de2a de2e de32 de36 de3b de3c de3e
de42 de46 de49 de4d de51 de52 de56 de5a
de5b de62 1 de66 de6b de70 de75 de7a
de7f de83 de86 de87 de8d de91 de92 de97
de9b de9f dea3 dea8 dea9 deab deaf deb3
deb7 debb dec0 dec1 dec3 dec7 decb dece
ded2 ded6 ded7 dedb dedf dee0 dee7 1
deeb def0 def5 defa deff df04 df08 df0b
df0c df12 df16 df17 df1c df20 df24 df28
df2d df2e df30 df34 df38 df3c df40 df45
df46 df48 df4c df50 df54 df57 df5c df5d
df62 df65 df69 df6a df6f df72 df77 df78
df7d df80 df84 df85 df8a df8d df92 df93
df98 df9b df9f dfa0 dfa5 dfa8 dfad dfae
dfb3 dfb6 dfba dfbb dfc0 dfc3 dfc8 dfc9
dfce dfd1 dfd5 dfd6 dfdb dfde dfe3 dfe4
dfe9 dfec dff0 dff1 dff6 dff9 dffe dfff
e004 e007 e00b e00c e011 e014 e019 e01a
e01f e022 e026 e027 e02c e02f e034 e035
e03a e03d e041 e042 e047 e04a e04f e050
e055 e058 e05c e05d e062 e065 e06a e06b
e070 e073 e077 e078 e07d e080 e085 e086
e08b e08e e092 e093 e098 e09b e0a0 e0a1
e0a6 e0a9 e0ad e0ae e0b3 e0b7 e0bb e0bf
e0c2 e0c7 e0ca e0ce e0cf e0d4 e0d5 e0da
e0de e0e2 e0e6 e0e8 e0ec e0f0 e0f2 e0fe
e102 e104 e108 e124 e120 e11f e12c e139
e135 e11c e141 e14a e146 e134 e152 e15f
e15b e131 e167 e170 e16c e15a e178 e157
e17d e181 e185 e189 e1ab e191 e195 e198
e199 e1a1 e1a6 e190 e1ce e1b6 e18d e1ba
e1bd e1be e1c6 e1c9 e1b5 e1f1 e1d9 e1b2
e1dd e1e0 e1e1 e1e9 e1ec e1d8 e214 e1fc
e1d5 e200 e203 e204 e20c e20f e1fb e237
e21f e1f8 e223 e226 e227 e22f e232 e21e
e25a e242 e21b e246 e249 e24a e252 e255
e241 e27c e265 e23e e269 e26a e272 e277
e264 e298 e287 e28b e293 e261 e2b8 e29f
e2a3 e2ab e2af e2b0 e2b1 e2b3 e286 e2d8
e2c3 e2c7 e283 e2cb e2d3 e2c2 e2fa e2e3
e2bf e2e7 e2e8 e2f0 e2f5 e2e2 e31c e305
e2df e309 e30a e312 e317 e304 e323 e327
e32b e32f e301 e333 e334 e339 e33d e341
e345 e346 e348 e34c e34e e352 e355 e359
e35e e362 e366 e36a e36e e372 e376 e377
e37b e37c e380 e381 e385 e386 e389 e38a
e38e e392 e396 e39a e39e e3a2 e3a7 e3ac
e3b0 e3b4 e3b8 e3bc e3c1 e3c7 e3cb e3ce
e3cf e3d4 e3d8 e3dd e3e0 e3e5 e3e6 e3eb
e3ee e3f2 e3f3 e3f8 e3fb e400 e401 e406
e409 e40d e40e e413 e417 e419 e41d e421
e422 e424 e427 e42a e42b e430 e434 e438
e43b e43f e442 e443 e445 e446 e44b e44f
e453 e457 e45a e45e e45f e464 e468 e46c
e471 e474 e478 e479 e47e e481 e486 e487
e48c e48f e493 e494 e499 e49d e49f e4a3
e4a7 e4aa e4af e4b0 e4b5 e4b8 e4bc e4bd
e4c2 e4c5 e4ca e4cb e4d0 e4d3 e4d7 e4d8
e4dd e4e1 e4e3 e4e7 e4eb e4ee e4f0 e4f4
e4f8 e4fb e4fd e501 e508 e50c e510 e515
e517 e51b e51f e522 e526 e527 e52c e530
e534 e538 e53c e53e e542 e546 e548 e554
e558 e55a e576 e572 e571 e57e e58b e587
e56e e593 e59c e598 e586 e5a4 e5b9 e5ad
e5b1 e5b5 e583 e5ac e5c0 e5a9 e5c5 e5c9
e5eb e5d1 e5d5 e5d8 e5d9 e5e1 e5e6 e5d0
e60d e5f6 e5cd e5fa e5fb e603 e608 e5f5
e614 e618 e61d e621 e625 e629 e62d e631
e5f2 e635 e639 e63a e63e e63f e643 e644
e647 e648 e64c e64e e652 e656 e658 e664
e668 e66a e686 e682 e681 e68e e69b e697
e67e e6a3 e6ac e6a8 e696 e6b4 e6c5 e6bd
e6c1 e693 e6cc e6bc e6d1 e6d5 e6f5 e6dd
e6b9 e6e1 e6e4 e6e5 e6ed e6f0 e6dc e712
e700 e6d9 e704 e705 e70d e6ff e72e e71d
e721 e729 e6fc e719 e735 e739 e73d e741
e745 e74a e74e e74f e754 e758 e75b e75f
e763 e768 e76b e76f e770 e775 e778 e77d
e77e e783 e786 e78a e78b e790 e794 e798
e79c e79f e7a3 e7a4 e7a9 e7ab e7af e7b3
e7b5 e7c1 e7c5 e7c7 e7e3 e7df e7de e7eb
e7f8 e7f4 e7db e800 e809 e805 e7f3 e811
e822 e81a e81e e7f0 e829 e836 e82e e832
e819 e83d e84e e846 e84a e816 e855 e862
e85a e85e e845 e869 e87a e872 e876 e842
e881 e88e e886 e88a e871 e895 e8a6 e89e
e8a2 e86e e8ad e8ba e8b2 e8b6 e89d e8c1
e8d2 e8ca e8ce e89a e8d9 e8e6 e8de e8e2
e8c9 e8ed e8c6 e8f2 e8f6 e918 e8fe e902
e905 e906 e90e e913 e8fd e938 e923 e927
e8fa e92b e933 e922 e955 e943 e91f e947
e948 e950 e942 e972 e960 e93f e964 e965
e96d e95f e98f e97d e95c e981 e982 e98a
e97c e9ac e99a e979 e99e e99f e9a7 e999
e9cc e9b7 e996 e9bb e9be e9bf e9c7 e9b6
e9e9 e9d7 e9b3 e9db e9dc e9e4 e9d6 ea09
e9f4 e9d3 e9f8 e9fb e9fc ea04 e9f3 ea26
ea14 e9f0 ea18 ea19 ea21 ea13 ea46 ea31
ea10 ea35 ea38 ea39 ea41 ea30 ea66 ea51
ea2d ea55 ea58 ea59 ea61 ea50 ea86 ea71
ea4d ea75 ea78 ea79 ea81 ea70 eaa3 ea91
ea6d ea95 ea96 ea9e ea90 eac3 eaae eab2
eaba eabe ea8d eadf eaca eace ead6 eada
eaad eaff eaea eaee eaf6 eafa eaaa eb1b
eb06 eb0a eb12 eb16 eae9 eb3b eb26 eb2a
eb32 eb36 eae6 eb57 eb42 eb46 eb4e eb52
eb25 eb74 eb62 eb22 eb66 eb67 eb6f eb61
eb91 eb7f eb5e eb83 eb84 eb8c eb7e ebae
eb9c eb7b eba0 eba1 eba9 eb9b ebca ebb9
ebbd eb98 ebc5 ebb8 ebea ebd5 ebd9 ebe1
ebe5 ebb5 ec06 ebf1 ebf5 ebfd ec01 ebd4
ec26 ec11 ec15 ec1d ec21 ebd1 ec42 ec2d
ec31 ec39 ec3d ec10 ec62 ec4d ec51 ec59
ec5d ec0d ec7e ec69 ec6d ec70 ec71 ec79
ec4c ec9b ec89 ec49 ec8d ec8e ec96 ec88
eca2 eca6 ec85 ecaa ecae ecb2 ecb3 ecb8
ecbc ecc0 ecc4 ecc5 ecc7 eccb eccf ecd2
ecd3 ecd8 ecdc ecdf ece4 ece5 1 ecea
ecef ecf3 ecf7 ecfa ecfd ecfe ed00 ed03
ed08 ed09 ed0e ed12 ed17 ed1b ed1f ed21
ed25 ed29 ed2c ed2f ed30 ed32 ed35 ed3a
ed3b ed40 ed44 ed48 ed4b ed4e ed4f ed51
ed54 ed59 ed5a 1 ed5f ed64 ed68 ed6c
ed6f ed72 ed73 ed75 ed78 ed7d ed7e 1
ed83 ed88 ed8c ed91 ed95 ed99 ed9b ed9f
eda3 eda7 edaa edad edae edb0 edb3 edb8
edb9 edbe edc2 edc7 edcb edcf edd1 edd5
edd9 eddd ede0 ede3 ede4 ede6 ede9 edee
edef edf4 edf8 edfc edff ee02 ee03 ee05
ee08 ee0d ee0e 1 ee13 ee18 ee1c ee21
ee25 ee29 ee2b ee2f ee33 ee37 ee3a ee3d
ee3e ee40 ee43 ee48 ee49 ee4e ee52 ee57
ee5b ee5d ee61 ee65 ee68 ee6a ee6e ee71
ee75 ee7a ee7d ee81 ee82 ee87 ee8a ee8f
ee90 ee95 ee99 ee9d eea1 eea5 eea8 eeac
eeb0 eeb4 eeb8 eebc eec0 eec4 eec8 eecc
eed0 eed4 eed8 eedc eee0 eee5 eeea eeee
eef2 eef6 eefa eeff ef05 ef09 ef0d ef10
ef15 ef16 ef1b ef1e ef22 ef23 ef28 ef2b
ef30 ef31 ef36 ef39 ef3d ef3e ef43 ef46
ef4b ef4c ef51 ef54 ef58 ef5c ef5f ef60
ef62 ef63 ef68 ef6b ef70 ef71 ef76 ef79
ef7d ef81 ef84 ef85 ef87 ef88 ef8d ef90
ef95 ef96 ef9b ef9e efa2 efa6 efa9 efaa
efac efad efb2 efb5 efba efbb efc0 efc3
efc7 efcb efce efcf efd1 efd2 efd7 efda
efdf efe0 efe5 efe8 efec eff0 eff3 eff4
eff6 eff7 effc efff f004 f005 f00a f00d
f011 f015 f018 f019 f01b f01c f021 f024
f029 f02a f02f f032 f036 f03a f03d f03e
f040 f041 f046 f049 f04e f04f f054 f057
f05b f05f f062 f063 f065 f066 f06b f06f
f073 f077 f07b f07c f07e f082 f086 f08a
f08e f091 f092 f094 f097 f09b f09c f0a1
f0a5 f0a9 f0ad f0b0 f0b4 f0b5 f0ba f0be
f0c1 f0c4 f0c5 f0ca f0ce f0d1 f0d2 f0d7
f0db f0df f0e3 f0e5 f0e9 f0ed f0f0 f0f5
f0f6 f0fb f0fe f102 f103 f108 f10c f10e
f112 f116 f119 f11d f121 f124 f125 f12a
f12e f132 f136 f13a f13c f140 f144 f147
f148 f14d f151 f155 f159 f15d f15f f163
f167 f16b f16e f16f f174 f178 f17c f180
f184 f186 f18a f18e f192 f195 f196 f19b
f19f f1a3 f1a7 f1ab f1ad f1b1 f1b5 f1b9
f1bc f1bd f1c2 f1c6 f1ca f1ce f1d2 f1d4
f1d8 f1dc f1e0 f1e3 f1e4 f1e9 f1ed f1f1
f1f5 f1f9 f1fb f1ff f203 f207 f20a f20b
f210 f214 f218 f21c f220 f222 f226 f22a
f22e f231 f232 f237 f23b f23f f243 f247
f249 f24d f251 f255 f258 f259 f25e f262
f266 f26a f26e f270 f274 f278 f27c f27f
f280 f285 f289 f28d f291 f293 f297 f29b
f29e f2a0 f2a4 f2a8 f2ab f2ac f2b1 f2b5
f2b9 f2bd f2c1 f2c4 f2c5 f2ca f2ce f2d3
f2d6 f2da f2db f2e0 f2e4 f2e6 f2ea f2ed
f2f1 f2f5 f2f9 f2fd f2ff f303 f307 f30a
f30b f310 f314 f318 f31c f320 f323 f324
f329 f32d f332 f335 f339 f33a f33f f343
f345 f349 f34c f350 f354 f358 f35c f35e
f362 f366 f36a f36d f36e f373 f377 f37b
f37f f383 f386 f387 f38c f390 f395 f398
f39c f39d f3a2 f3a6 f3a8 f3ac f3af f3b3
f3b7 f3bb f3bf f3c1 f3c5 f3c9 f3cd f3d0
f3d1 f3d6 f3da f3de f3e2 f3e6 f3e9 f3ea
f3ef f3f3 f3f8 f3fb f3ff f400 f405 f409
f40b f40f f412 f416 f41a f41e f422 f424
f428 f42c f430 f433 f434 f439 f43d f441
f445 f449 f44c f44d f452 f456 f45b f45e
f462 f463 f468 f46c f46e f472 f475 f479
f47d f481 f485 f487 f48b f48f f493 f496
f497 f49c f4a0 f4a4 f4a8 f4ac f4af f4b0
f4b5 f4b9 f4be f4c1 f4c5 f4c6 f4cb f4cf
f4d1 f4d5 f4d8 f4dc f4e0 f4e4 f4e8 f4ea
f4ee f4f2 f4f6 f4f9 f4fa f4ff f503 f507
f50b f50f f512 f513 f518 f51c f521 f524
f528 f529 f52e f532 f534 f538 f53b f53f
f543 f547 f54b f54d f551 f555 f559 f55c
f55d f562 f566 f56a f56e f572 f575 f576
f57b f57f f584 f587 f58b f58c f591 f595
f597 f59b f59e f5a2 f5a6 f5aa f5ae f5b0
f5b4 f5b8 f5bc f5bf f5c0 f5c5 f5c9 f5cd
f5d1 f5d5 f5d8 f5d9 f5de f5e2 f5e7 f5ea
f5ee f5ef f5f4 f5f8 f5fa f5fe f601 f605
f609 f60d f611 f613 f617 f61b f61f f622
f623 f628 f62c f630 f634 f638 f63b f63c
f641 f645 f64a f64d f651 f652 f657 f65b
f65d f661 f664 f668 f66c f670 f672 f676
f67a f67d f681 f685 f689 f68b f68f f693
f696 f69a f69e f6a1 f6a4 f6a5 f6aa f6ae
f6b0 f6b4 f6bb f6bf f6c3 f6c8 f6ca f6cc
f6d0 f6d4 f6d6 f6e2 f6e6 f6e8 f704 f700
f6ff f70c f719 f715 f6fc f721 f72a f726
f714 f732 f747 f73b f73f f743 f711 f73a
f74e f737 f753 f757 f779 f75f f763 f766
f767 f76f f774 f75e f780 f784 f75b f788
f78c f790 f791 f796 f79a f79f f7a3 f7a7
f7ab f7af f7b2 f7b6 f7b8 f7bc f7c0 f7c2
f7ce f7d2 f7d4 f7f0 f7ec f7eb f7f8 f805
f801 f7e8 f80d f816 f812 f800 f81e f82b
f827 f7fd f833 f83c f838 f826 f844 f855
f84d f851 f823 f85c f869 f861 f865 f84c
f870 f881 f879 f87d f849 f888 f895 f88d
f891 f878 f89c f8ad f8a5 f8a9 f875 f8b4
f8c1 f8b9 f8bd f8a4 f8c8 f8d9 f8d1 f8d5
f8a1 f8e0 f8ed f8e5 f8e9 f8d0 f8f4 f905
f8fd f901 f8cd f90c f919 f911 f915 f8fc
f920 f8f9 f925 f929 f94b f931 f935 f938
f939 f941 f946 f930 f96d f956 f92d f95a
f95b f963 f968 f955 f98f f978 f952 f97c
f97d f985 f98a f977 f9b1 f99a f974 f99e
f99f f9a7 f9ac f999 f9d3 f9bc f996 f9c0
f9c1 f9c9 f9ce f9bb f9f0 f9de f9b8 f9e2
f9e3 f9eb f9dd fa0d f9fb f9da f9ff fa00
fa08 f9fa fa2d fa18 f9f7 fa1c fa1f fa20
fa28 fa17 fa50 fa38 fa14 fa3c fa3f fa40
fa48 fa4b fa37 fa73 fa5b fa34 fa5f fa62
fa63 fa6b fa6e fa5a fa96 fa7e fa57 fa82
fa85 fa86 fa8e fa91 fa7d fab6 faa1 fa7a
faa5 faa6 faae fab1 faa0 fad6 fac1 fa9d
fac5 fac6 face fad1 fac0 faf6 fae1 fabd
fae5 fae6 faee faf1 fae0 fb16 fb01 fadd
fb05 fb06 fb0e fb11 fb00 fb36 fb21 fb25
fafd fb29 fb31 fb20 fb56 fb41 fb45 fb4d
fb51 fb1d fb72 fb5d fb61 fb69 fb6d fb40
fb92 fb7d fb81 fb89 fb8d fb3d fbae fb99
fb9d fba5 fba9 fb7c fbce fbb9 fbbd fbc5
fbc9 fb79 fbea fbd5 fbd9 fbe1 fbe5 fbb8
fc07 fbf5 fbb5 fbf9 fbfa fc02 fbf4 fc24
fc12 fbf1 fc16 fc17 fc1f fc11 fc41 fc2f
fc0e fc33 fc34 fc3c fc2e fc5d fc4c fc50
fc2b fc58 fc4b fc7d fc68 fc6c fc74 fc78
fc48 fc99 fc84 fc88 fc90 fc94 fc67 fcb9
fca4 fca8 fcb0 fcb4 fc64 fcd5 fcc0 fcc4
fccc fcd0 fca3 fcf5 fce0 fce4 fcec fcf0
fca0 fd11 fcfc fd00 fd03 fd04 fd0c fcdf
fd31 fd1c fcdc fd20 fd23 fd24 fd2c fd1b
fd51 fd3c fd18 fd40 fd43 fd44 fd4c fd3b
fd6e fd5c fd38 fd60 fd61 fd69 fd5b fd8b
fd79 fd58 fd7d fd7e fd86 fd78 fda8 fd96
fd75 fd9a fd9b fda3 fd95 fdc5 fdb3 fd92
fdb7 fdb8 fdc0 fdb2 fde2 fdd0 fdaf fdd4
fdd5 fddd fdcf fdff fded fdcc fdf1 fdf2
fdfa fdec fe1c fe0a fde9 fe0e fe0f fe17
fe09 fe39 fe27 fe06 fe2b fe2c fe34 fe26
fe40 fe44 fe23 fe48 fe4c fe50 fe51 fe53
fe57 fe5c fe60 fe64 fe68 fe69 fe6e fe72
fe76 fe7a fe7b fe7d fe81 fe85 fe88 fe89
fe8e fe92 fe96 fe9a fe9b fe9d fea1 fea5
feaa fead feb1 feb2 feb7 feba febf fec0
fec5 fec8 fecc fecd fed2 fed5 feda fedb
fee0 fee4 fee8 feeb feef fef1 fef5 fef8
fefc ff01 ff05 ff09 ff0e ff12 ff16 ff1b
ff1f ff23 ff28 ff2c ff30 ff35 ff39 ff3d
ff40 ff41 ff46 ff4a ff4d ff52 ff53 1
ff58 ff5d ff61 ff65 ff68 ff6b ff6c ff6e
ff71 ff76 ff77 ff7c ff80 ff84 ff87 ff8a
ff8b ff8d ff90 ff95 ff96 1 ff9b ffa0
ffa4 ffa7 ffab ffaf ffb2 ffb6 ffba ffbd
ffc1 ffc5 ffc7 ffcb ffcf ffd2 ffd5 ffd6
ffd8 ffdb ffe0 ffe1 ffe6 ffea ffef fff3
fff7 fffa fffe 10002 10005 10009 1000d 10010
10014 10018 1001b 1001f 10023 10025 10029 1002d
10031 10034 10037 10038 1003a 1003d 10042 10043
10048 1004c 10050 10053 10056 10057 10059 1005c
10061 10062 1 10067 1006c 10070 10075 10079
1007d 10080 10084 10088 1008b 1008f 10093 10096
1009a 1009e 100a1 100a5 100a7 100ab 100af 100b2
100b4 100b8 100bb 100bf 100c4 100c7 100cb 100cc
100d1 100d4 100d9 100da 100df 100e2 100e6 100e7
100ec 100ef 100f4 100f5 100fa 100fd 10101 10102
10107 1010a 1010f 10110 10115 10118 1011c 1011d
10122 10125 1012a 1012b 10130 10133 10137 10138
1013d 10140 10145 10146 1014b 1014e 10152 10153
10158 1015b 10160 10161 10166 10169 1016d 1016e
10173 10176 1017b 1017c 10181 10185 10189 1018c
10190 10194 10198 10199 1019b 1019e 101a1 101a2
101a7 101a8 101aa 101ae 101b2 101b4 101b8 101bc
101bf 101c3 101c7 101ca 101cd 101d1 101d4 101d7
101d8 101dd 101e0 101e3 101e6 101e7 101ec 101ed
101f2 101f5 101f6 101f8 101f9 101fe 10200 10204
1020b 1020f 10213 10217 1021a 1021e 10222 10226
1022a 1022e 10232 10236 1023a 1023e 10242 10246
1024a 1024e 10252 10256 1025b 10260 10264 10268
1026c 10270 10275 1027b 1027f 10283 10286 1028b
1028c 10291 10294 10298 1029c 1029f 102a0 102a2
102a3 102a8 102ab 102b0 102b1 102b6 102b9 102bd
102c1 102c4 102c5 102c7 102c8 102cd 102d0 102d5
102d6 102db 102de 102e2 102e6 102e9 102ea 102ec
102ed 102f2 102f5 102fa 102fb 10300 10303 10307
1030b 1030e 1030f 10311 10312 10317 1031a 1031f
10320 10325 10328 1032c 10330 10333 10334 10336
10337 1033c 1033f 10344 10345 1034a 1034d 10351
10355 10358 10359 1035b 1035c 10361 10364 10369
1036a 1036f 10372 10376 1037a 1037d 1037e 10380
10381 10386 10389 1038e 1038f 10394 10397 1039b
1039f 103a2 103a3 103a5 103a6 103ab 103ae 103b3
103b4 103b9 103bc 103c0 103c4 103c7 103c8 103ca
103cb 103d0 103d3 103d8 103d9 103de 103e1 103e5
103e9 103ec 103ed 103ef 103f0 103f5 103f9 103fd
10401 10405 10406 10408 1040c 10410 10414 10418
1041b 1041c 1041e 10421 10425 10426 1042b 1042f
10433 10437 1043a 1043e 10441 10446 10447 1044c
1044f 10453 10454 10459 1045a 1045f 10463 10466
10469 1046a 1046f 10473 10476 10477 1047c 10480
10484 10488 1048a 1048e 10492 10495 1049a 1049b
104a0 104a3 104a7 104a8 104ad 104b1 104b3 104b7
104bb 104be 104c2 104c6 104c9 104ca 104cf 104d3
104d7 104db 104df 104e1 104e5 104e9 104ec 104ed
104f2 104f6 104fa 104fe 10502 10504 10508 1050c
10510 10513 10514 10519 1051d 10521 10525 10529
1052b 1052f 10533 10537 1053a 1053b 10540 10544
10548 1054c 10550 10552 10556 1055a 1055e 10561
10562 10567 1056b 1056f 10573 10577 10579 1057d
10581 10585 10588 10589 1058e 10592 10596 1059a
1059e 105a0 105a4 105a8 105ac 105af 105b0 105b5
105b9 105bd 105c1 105c5 105c7 105cb 105cf 105d3
105d6 105d7 105dc 105e0 105e4 105e8 105ec 105ee
105f2 105f6 105fa 105fd 105fe 10603 10607 1060b
1060f 10613 10615 10619 1061d 10621 10624 10625
1062a 1062e 10632 10636 10638 1063c 10640 10643
10645 10649 1064d 10650 10651 10656 1065a 1065e
10662 10666 10669 1066a 1066f 10673 10678 1067b
1067f 10680 10685 10689 1068d 10691 10695 10697
1069b 1069e 106a2 106a6 106aa 106ae 106b0 106b4
106b8 106bb 106bc 106c1 106c5 106c9 106cd 106d1
106d4 106d5 106da 106de 106e3 106e6 106ea 106eb
106f0 106f4 106f8 106fc 10700 10702 10706 10709
1070d 10711 10715 10719 1071b 1071f 10723 10727
1072a 1072b 10730 10734 10738 1073c 10740 10743
10744 10749 1074d 10752 10755 10759 1075a 1075f
10763 10767 1076b 1076f 10771 10775 10778 1077c
10780 10784 10788 1078a 1078e 10792 10796 10799
1079a 1079f 107a3 107a7 107ab 107af 107b2 107b3
107b8 107bc 107c1 107c4 107c8 107c9 107ce 107d2
107d6 107da 107de 107e0 107e4 107e7 107eb 107ef
107f3 107f7 107f9 107fd 10801 10805 10808 10809
1080e 10812 10816 1081a 1081e 10821 10822 10827
1082b 10830 10833 10837 10838 1083d 10841 10845
10849 1084d 1084f 10853 10856 1085a 1085e 10862
10866 10868 1086c 10870 10874 10877 10878 1087d
10881 10885 10889 1088d 10890 10891 10896 1089a
1089f 108a2 108a6 108a7 108ac 108b0 108b4 108b8
108bc 108be 108c2 108c5 108c9 108cd 108d1 108d5
108d7 108db 108df 108e3 108e6 108e7 108ec 108f0
108f4 108f8 108fc 108ff 10900 10905 10909 1090e
10911 10915 10916 1091b 1091f 10923 10927 1092b
1092d 10931 10934 10938 1093c 10940 10944 10946
1094a 1094e 10952 10955 10956 1095b 1095f 10963
10967 1096b 1096e 1096f 10974 10978 1097d 10980
10984 10985 1098a 1098e 10992 10996 1099a 1099c
109a0 109a3 109a7 109ab 109af 109b3 109b5 109b9
109bd 109c1 109c4 109c5 109ca 109ce 109d2 109d6
109da 109dd 109de 109e3 109e7 109ec 109ef 109f3
109f4 109f9 109fd 10a01 10a05 10a09 10a0b 10a0f
10a12 10a16 10a1a 10a1e 10a22 10a24 10a28 10a2c
10a30 10a33 10a34 10a39 10a3d 10a41 10a45 10a49
10a4c 10a4d 10a52 10a56 10a5b 10a5e 10a62 10a63
10a68 10a6c 10a6e 10a72 10a75 10a79 10a7d 10a81
10a83 10a87 10a8b 10a8e 10a92 10a96 10a9a 10a9c
10aa0 10aa4 10aa7 10aab 10aaf 10ab2 10ab5 10ab6
10abb 10abf 10ac1 10ac5 10acc 10ad0 10ad4 10ad9
10adb 10add 10ae1 10ae5 10ae7 10af3 10af7 10af9
10b15 10b11 10b10 10b1d 10b2a 10b26 10b0d 10b32
10b3b 10b37 10b25 10b43 10b54 10b4c 10b50 10b22
10b5b 10b68 10b60 10b64 10b4b 10b6f 10b80 10b78
10b7c 10b48 10b87 10b94 10b8c 10b90 10b77 10b9b
10bac 10ba4 10ba8 10b74 10bb3 10bc0 10bb8 10bbc
10ba3 10bc7 10bd8 10bd0 10bd4 10ba0 10bdf 10bec
10be4 10be8 10bcf 10bf3 10c04 10bfc 10c00 10bcc
10c0b 10c18 10c10 10c14 10bfb 10c1f 10bf8 10c24
10c28 10c4a 10c30 10c34 10c37 10c38 10c40 10c45
10c2f 10c67 10c55 10c2c 10c59 10c5a 10c62 10c54
10c87 10c72 10c76 10c51 10c7a 10c82 10c71 10ca7
10c92 10c96 10c9e 10ca2 10c6e 10cc3 10cae 10cb2
10cba 10cbe 10c91 10ce3 10cce 10cd2 10cda 10cde
10c8e 10cff 10cea 10cee 10cf6 10cfa 10ccd 10d1f
10d0a 10d0e 10d16 10d1a 10cca 10d3b 10d26 10d2a
10d2d 10d2e 10d36 10d09 10d58 10d46 10d06 10d4a
10d4b 10d53 10d45 10d75 10d63 10d42 10d67 10d68
10d70 10d62 10d91 10d80 10d84 10d5f 10d8c 10d7f
10db1 10d9c 10da0 10da8 10dac 10d7c 10dcd 10db8
10dbc 10dc4 10dc8 10d9b 10ded 10dd8 10ddc 10de4
10de8 10d98 10e09 10df4 10df8 10e00 10e04 10dd7
10e29 10e14 10e18 10e20 10e24 10dd4 10e45 10e30
10e34 10e37 10e38 10e40 10e13 10e62 10e50 10e10
10e54 10e55 10e5d 10e4f 10e82 10e6d 10e4c 10e71
10e74 10e75 10e7d 10e6c 10ea2 10e8d 10e69 10e91
10e94 10e95 10e9d 10e8c 10ec2 10ead 10e89 10eb1
10eb4 10eb5 10ebd 10eac 10ee2 10ecd 10ea9 10ed1
10ed4 10ed5 10edd 10ecc 10f02 10eed 10ec9 10ef1
10ef4 10ef5 10efd 10eec 10f1f 10f0d 10ee9 10f11
10f12 10f1a 10f0c 10f3f 10f2a 10f09 10f2e 10f31
10f32 10f3a 10f29 10f5c 10f4a 10f26 10f4e 10f4f
10f57 10f49 10f7c 10f67 10f46 10f6b 10f6e 10f6f
10f77 10f66 10f99 10f87 10f63 10f8b 10f8c 10f94
10f86 10fb5 10fa4 10fa8 10fb0 10f83 10fd0 10fbc
10fc0 10fc8 10fcb 10fa3 10fed 10fdb 10fa0 10fdf
10fe0 10fe8 10fda 10ff4 10ff8 10fd7 10ffc 11001
11002 11007 1100b 1100f 11012 11016 1101a 1101b
11020 11024 11028 1102b 11030 11031 11036 1103a
1103e 11042 11043 11045 11049 1104d 11050 11051
11056 1105a 1105d 11062 11063 1 11068 1106d
11071 11075 11078 1107b 1107c 1107e 11081 11086
11087 1108c 11090 11095 11099 1109d 1109f 110a3
110a7 110aa 110ad 110ae 110b0 110b3 110b8 110b9
110be 110c2 110c7 110cb 110cf 110d1 110d5 110d9
110dd 110e0 110e3 110e4 110e6 110e9 110ee 110ef
110f4 110f8 110fd 11101 11105 11107 1110b 1110f
11113 11116 11119 1111a 1111c 1111f 11124 11125
1112a 1112e 11132 11135 11138 11139 1113b 1113e
11143 11144 1 11149 1114e 11152 11157 1115b
1115d 11161 11165 11168 1116a 1116e 11171 11175
11178 1117c 11180 11184 11187 11188 1118c 11190
11191 11198 1119c 1119f 111a4 111a5 111aa 111ab
111b1 111b5 111b6 111bb 111bf 111c3 111c7 111cb
111cf 111d2 111d7 111da 111de 111df 111e4 111e5
111ea 111ee 111f3 111f6 111fa 111fb 11200 11203
11208 11209 1120e 11212 11216 1121a 1121e 11221
11225 11229 1122d 11231 11235 11239 1123d 11241
11245 11249 1124d 11251 11255 11259 1125e 11263
11267 1126b 1126f 11273 11278 1127e 11282 11286
11289 1128c 1128d 11292 11295 11296 11298 1129b
112a0 112a1 112a6 112aa 112ae 112b2 112b5 112b9
112bd 112be 112c0 112c3 112c6 112c7 112cc 112cd
112cf 112d3 112d5 112d9 112dc 112e0 112e4 112e7
112ec 112ed 112f2 112f5 112f9 112fa 112ff 11302
11307 11308 1130d 11310 11314 11315 1131a 1131d
11322 11323 11328 1132b 1132f 11330 11335 11338
1133d 1133e 11343 11346 1134a 1134b 11350 11353
11358 11359 1135e 11361 11365 11366 1136b 1136e
11373 11374 11379 1137c 11380 11381 11386 11389
1138e 1138f 11394 11397 1139b 1139c 113a1 113a4
113a9 113aa 113af 113b2 113b6 113b7 113bc 113bf
113c4 113c5 113ca 113cd 113d1 113d2 113d7 113da
113df 113e0 113e5 113e8 113ec 113ed 113f2 113f5
113fa 113fb 11400 11403 11407 11408 1140d 11411
11415 11419 1141d 1141e 11420 11424 11428 1142c
11430 11433 11434 11436 11439 1143d 1143e 11443
11447 1144b 1144f 11452 11456 11457 1145c 11460
11463 11466 11467 1146c 11470 11473 11474 11479
1147d 11481 11485 11487 1148b 1148f 11492 11497
11498 1149d 114a0 114a4 114a5 114aa 114ae 114b0
114b4 114b8 114bb 114bf 114c3 114c6 114c7 114cc
114d0 114d4 114d8 114dc 114e0 114e3 114e8 114e9
114ee 114f2 114f4 114f8 114fc 114ff 11500 11505
11509 1150d 11511 11515 11519 1151c 11521 11522
11527 1152b 1152d 11531 11535 11539 1153c 1153d
11542 11546 1154a 1154e 11552 11556 11559 1155e
1155f 11564 11568 1156a 1156e 11572 11576 11579
1157a 1157f 11583 11587 1158b 1158f 11593 11596
1159b 1159c 115a1 115a5 115a7 115ab 115af 115b3
115b6 115b7 115bc 115c0 115c4 115c8 115cc 115d0
115d3 115d8 115d9 115de 115e2 115e4 115e8 115ec
115f0 115f3 115f4 115f9 115fd 11601 11605 11609
1160d 11610 11615 11616 1161b 1161f 11621 11625
11629 1162d 11630 11631 11636 1163a 1163e 11642
11646 1164a 1164d 11652 11653 11658 1165c 1165e
11662 11666 1166a 1166d 1166e 11673 11677 1167b
1167f 11683 11687 1168a 1168f 11690 11695 11699
1169b 1169f 116a3 116a7 116aa 116ab 116b0 116b4
116b8 116bc 116c0 116c4 116c7 116cc 116cd 116d2
116d6 116d8 116dc 116e0 116e4 116e7 116e8 116ed
116f1 116f5 116f9 116fd 11701 11704 11709 1170a
1170f 11711 11715 11719 1171c 1171e 11722 11726
11729 1172a 1172f 11733 11737 1173b 1173f 11742
11743 11748 1174c 11751 11754 11758 11759 1175e
11762 11766 1176a 1176e 11770 11774 11777 1177b
1177f 11783 11787 1178b 1178e 11793 11794 11799
1179d 1179f 117a3 117a7 117aa 117ab 117b0 117b4
117b8 117bc 117c0 117c3 117c4 117c9 117cd 117d2
117d5 117d9 117da 117df 117e3 117e7 117eb 117ef
117f1 117f5 117f8 117fc 11800 11804 11808 1180c
1180f 11814 11815 1181a 1181e 11820 11824 11828
1182c 1182f 11830 11835 11839 1183d 11841 11845
11848 11849 1184e 11852 11857 1185a 1185e 1185f
11864 11868 1186c 11870 11874 11876 1187a 1187d
11881 11885 11889 1188d 11891 11894 11899 1189c
118a0 118a1 118a6 118a7 118ac 118b0 118b2 118b6
118ba 118be 118c1 118c2 118c7 118cb 118cf 118d3
118d7 118da 118db 118e0 118e4 118e9 118ec 118f0
118f1 118f6 118fa 118fe 11902 11906 11908 1190c
1190f 11913 11917 1191b 1191f 11923 11926 1192b
1192c 11931 11935 11937 1193b 1193f 11943 11946
11947 1194c 11950 11954 11958 1195c 1195f 11960
11965 11969 1196e 11971 11975 11976 1197b 1197f
11983 11987 1198b 1198d 11991 11994 11998 1199c
119a0 119a4 119a8 119ab 119b0 119b1 119b6 119ba
119bc 119c0 119c4 119c8 119cb 119cc 119d1 119d5
119d9 119dd 119e1 119e4 119e5 119ea 119ee 119f3
119f6 119fa 119fb 11a00 11a04 11a08 11a0c 11a10
11a12 11a16 11a19 11a1d 11a21 11a25 11a29 11a2d
11a30 11a35 11a36 11a3b 11a3f 11a41 11a45 11a49
11a4d 11a50 11a51 11a56 11a5a 11a5e 11a62 11a66
11a69 11a6a 11a6f 11a73 11a78 11a7b 11a7f 11a80
11a85 11a89 11a8d 11a91 11a95 11a97 11a9b 11a9e
11aa2 11aa6 11aaa 11aae 11ab2 11ab5 11aba 11abb
11ac0 11ac4 11ac6 11aca 11ace 11ad2 11ad5 11ad6
11adb 11adf 11ae3 11ae7 11aeb 11aee 11aef 11af4
11af8 11afd 11b00 11b04 11b05 11b0a 11b0e 11b12
11b16 11b1a 11b1c 11b20 11b23 11b27 11b2b 11b2f
11b33 11b37 11b3a 11b3f 11b40 11b45 11b49 11b4b
11b4f 11b53 11b57 11b5a 11b5b 11b60 11b64 11b68
11b6c 11b70 11b73 11b74 11b79 11b7d 11b82 11b85
11b89 11b8a 11b8f 11b93 11b97 11b9b 11b9f 11ba1
11ba5 11ba8 11bac 11bb0 11bb4 11bb8 11bbc 11bbf
11bc4 11bc5 11bca 11bce 11bd0 11bd4 11bd8 11bdc
11bdf 11be0 11be5 11be9 11bed 11bf1 11bf5 11bf8
11bf9 11bfe 11c02 11c07 11c0a 11c0e 11c0f 11c14
11c18 11c1a 11c1e 11c21 11c25 11c29 11c2d 11c31
11c35 11c38 11c3d 11c3e 11c43 11c45 11c49 11c4d
11c50 11c54 11c58 11c5c 11c60 11c64 11c67 11c6c
11c6f 11c73 11c74 11c79 11c7c 11c81 11c82 11c87
11c8a 11c8e 11c8f 11c94 11c95 11c9a 11c9c 11ca0
11ca4 11ca7 11cab 11caf 11cb2 11cb5 11cb6 11cbb
11cbf 11cc1 11cc5 11ccc 11cd0 11cd4 11cd9 11cdb
11cdd 11ce1 11ce5 11ce7 11cf3 11cf7 11cf9 11d15
11d11 11d10 11d1d 11d2a 11d26 11d0d 11d32 11d3b
11d37 11d25 11d43 11d54 11d4c 11d50 11d22 11d5b
11d68 11d60 11d64 11d4b 11d6f 11d80 11d78 11d7c
11d48 11d87 11d94 11d8c 11d90 11d77 11d9b 11dac
11da4 11da8 11d74 11db3 11dc0 11db8 11dbc 11da3
11dc7 11dd8 11dd0 11dd4 11da0 11ddf 11dec 11de4
11de8 11dcf 11df3 11e04 11dfc 11e00 11dcc 11e0b
11e18 11e10 11e14 11dfb 11e1f 11df8 11e24 11e28
11e45 11e30 11e34 11e37 11e38 11e40 11e2f 11e62
11e50 11e2c 11e54 11e55 11e5d 11e4f 11e82 11e6d
11e71 11e4c 11e75 11e7d 11e6c 11ea5 11e8d 11e69
11e91 11e94 11e95 11e9d 11ea0 11e8c 11ec8 11eb0
11e89 11eb4 11eb7 11eb8 11ec0 11ec3 11eaf 11eeb
11ed3 11eac 11ed7 11eda 11edb 11ee3 11ee6 11ed2
11f0e 11ef6 11ecf 11efa 11efd 11efe 11f06 11f09
11ef5 11f31 11f19 11ef2 11f1d 11f20 11f21 11f29
11f2c 11f18 11f54 11f3c 11f15 11f40 11f43 11f44
11f4c 11f4f 11f3b 11f77 11f5f 11f38 11f63 11f66
11f67 11f6f 11f72 11f5e 11f94 11f82 11f5b 11f86
11f87 11f8f 11f81 11fb4 11f9f 11fa3 11fab 11faf
11f7e 11fd0 11fbb 11fbf 11fc7 11fcb 11f9e 11ff0
11fdb 11fdf 11fe7 11feb 11f9b 1200c 11ff7 11ffb
12003 12007 11fda 1202c 12017 1201b 12023 12027
11fd7 12048 12033 12037 1203a 1203b 12043 12016
12065 12053 12013 12057 12058 12060 12052 12082
12070 1204f 12074 12075 1207d 1206f 1209e 1208d
12091 1206c 12099 1208c 120be 120a9 120ad 120b5
120b9 12089 120da 120c5 120c9 120d1 120d5 120a8
120fa 120e5 120e9 120f1 120f5 120a5 12116 12101
12105 1210d 12111 120e4 12136 12121 12125 1212d
12131 120e1 12152 1213d 12141 12144 12145 1214d
12120 1216f 1215d 1211d 12161 12162 1216a 1215c
1218b 1217a 1217e 12186 12159 121a3 12192 12196
1219e 12179 121aa 121ae 121b2 121b6 12176 121ba
121bb 121c0 121c4 121c8 121cc 121cd 121cf 121d3
121d5 121d9 121dc 121e0 121e4 121e8 121e9 121eb
121ef 121f3 121f6 121f7 121fc 12200 12203 12208
12209 1 1220e 12213 12217 1221b 1221e 12221
12222 12224 12227 1222c 1222d 12232 12236 1223a
1223d 12240 12241 12243 12246 1224b 1224c 1
12251 12256 1225a 1225f 12263 12267 12269 1226d
12271 12274 12277 12278 1227a 1227d 12282 12283
12288 1228c 12291 12295 12299 1229b 1229f 122a3
122a7 122aa 122ad 122ae 122b0 122b3 122b8 122b9
122be 122c2 122c6 122c9 122cc 122cd 122cf 122d2
122d7 122d8 1 122dd 122e2 122e6 122eb 122ef
122f1 122f5 122f9 122fc 122fe 12302 12305 12309
1230e 12311 12315 12316 1231b 1231e 12323 12324
12329 1232d 12331 12335 12339 1233d 12341 12342
12346 12347 1234a 1234b 1234f 12353 12357 1235b
1235f 12363 12367 1236b 1236f 12373 12377 1237c
12381 12385 12389 1238d 12391 12396 1239c 123a0
123a4 123a7 123ac 123ad 123b2 123b5 123b9 123bd
123c0 123c1 123c3 123c4 123c9 123cc 123d1 123d2
123d7 123da 123de 123e2 123e5 123e6 123e8 123e9
123ee 123f1 123f6 123f7 123fc 123ff 12403 12407
1240a 1240b 1240d 1240e 12413 12416 1241b 1241c
12421 12424 12428 1242c 1242f 12430 12432 12433
12438 1243b 12440 12441 12446 12449 1244d 12451
12454 12455 12457 12458 1245d 12460 12465 12466
1246b 1246e 12472 12476 12479 1247a 1247c 1247d
12482 12485 1248a 1248b 12490 12493 12497 1249b
1249e 1249f 124a1 124a2 124a7 124ab 124af 124b3
124b6 124ba 124bb 124c0 124c4 124c8 124cc 124cd
124cf 124d3 124d7 124db 124df 124e2 124e3 124e5
124e8 124ec 124ed 124f2 124f6 124fa 124fe 12501
12505 12506 1250b 1250f 12512 12515 12516 1251b
1251f 12522 12523 12528 1252c 12530 12534 12536
1253a 1253e 12541 12546 12547 1254c 1254f 12553
12554 12559 1255d 1255f 12563 12567 1256a 1256e
12572 12575 12576 1257b 1257f 12583 12587 1258b
1258d 12591 12595 12598 12599 1259e 125a2 125a6
125aa 125ae 125b0 125b4 125b8 125bc 125bf 125c0
125c5 125c9 125cd 125d1 125d5 125d7 125db 125df
125e3 125e6 125e7 125ec 125f0 125f4 125f8 125fc
125fe 12602 12606 1260a 1260d 1260e 12613 12617
1261b 1261f 12623 12625 12629 1262d 12631 12634
12635 1263a 1263e 12642 12646 1264a 1264c 12650
12654 12658 1265b 1265c 12661 12665 12669 1266d
12671 12673 12677 1267b 1267f 12682 12683 12688
1268c 12690 12694 12698 1269a 1269e 126a2 126a6
126a9 126aa 126af 126b3 126b7 126bb 126bf 126c1
126c5 126c9 126cd 126d0 126d1 126d6 126da 126de
126e2 126e4 126e8 126ec 126ef 126f1 126f5 126f9
126fc 126fd 12702 12706 1270a 1270e 12712 12715
12716 1271b 1271f 12724 12727 1272b 1272c 12731
12735 12739 1273d 12741 12743 12747 1274a 1274e
12752 12756 1275a 1275c 12760 12764 12767 12768
1276d 12771 12775 12779 1277d 12780 12781 12786
1278a 1278f 12792 12796 12797 1279c 127a0 127a4
127a8 127ac 127ae 127b2 127b5 127b9 127bd 127c1
127c5 127c7 127cb 127cf 127d3 127d6 127d7 127dc
127e0 127e4 127e8 127ec 127ef 127f0 127f5 127f9
127fe 12801 12805 12806 1280b 1280f 12813 12817
1281b 1281d 12821 12824 12828 1282c 12830 12834
12836 1283a 1283e 12842 12845 12846 1284b 1284f
12853 12857 1285b 1285e 1285f 12864 12868 1286d
12870 12874 12875 1287a 1287e 12882 12886 1288a
1288c 12890 12893 12897 1289b 1289f 128a3 128a5
128a9 128ad 128b1 128b4 128b5 128ba 128be 128c2
128c6 128ca 128cd 128ce 128d3 128d7 128dc 128df
128e3 128e4 128e9 128ed 128f1 128f5 128f9 128fb
128ff 12902 12906 1290a 1290e 12912 12914 12918
1291c 12920 12923 12924 12929 1292d 12931 12935
12939 1293c 1293d 12942 12946 1294b 1294e 12952
12953 12958 1295c 12960 12964 12968 1296a 1296e
12971 12975 12979 1297d 12981 12983 12987 1298b
1298f 12992 12993 12998 1299c 129a0 129a4 129a8
129ab 129ac 129b1 129b5 129ba 129bd 129c1 129c2
129c7 129cb 129cf 129d3 129d7 129d9 129dd 129e0
129e4 129e8 129ec 129f0 129f2 129f6 129fa 129fe
12a01 12a02 12a07 12a0b 12a0f 12a13 12a17 12a1a
12a1b 12a20 12a24 12a29 12a2c 12a30 12a31 12a36
12a3a 12a3e 12a42 12a46 12a48 12a4c 12a4f 12a53
12a57 12a5b 12a5f 12a61 12a65 12a69 12a6d 12a70
12a71 12a76 12a7a 12a7e 12a82 12a86 12a89 12a8a
12a8f 12a93 12a98 12a9b 12a9f 12aa0 12aa5 12aa9
12aad 12ab1 12ab5 12ab7 12abb 12abe 12ac2 12ac6
12aca 12ace 12ad0 12ad4 12ad8 12adc 12adf 12ae0
12ae5 12ae9 12aed 12af1 12af5 12af8 12af9 12afe
12b02 12b07 12b0a 12b0e 12b0f 12b14 12b18 12b1a
12b1e 12b21 12b25 12b29 12b2d 12b2f 12b33 12b37
12b3a 12b3e 12b42 12b46 12b48 12b4c 12b50 12b53
12b57 12b5b 12b5e 12b61 12b62 12b67 12b6b 12b6d
12b71 12b78 12b7a 12b7e 12b82 12b84 12b90 12b94
12b96 12bb2 12bae 12bad 12bba 12bc7 12bc3 12baa
12bcf 12bd8 12bd4 12bc2 12be0 12bf1 12be9 12bed
12bbf 12bf8 12c05 12bfd 12c01 12be8 12c0c 12be5
12c11 12c15 12c32 12c1d 12c21 12c24 12c25 12c2d
12c1c 12c5f 12c3d 12c41 12c19 12c45 12c49 12c4d
12c52 12c5a 12c3c 12c7c 12c6a 12c39 12c6e 12c6f
12c77 12c69 12c99 12c87 12c66 12c8b 12c8c 12c94
12c86 12cb6 12ca4 12c83 12ca8 12ca9 12cb1 12ca3
12cd6 12cc1 12ca0 12cc5 12cc8 12cc9 12cd1 12cc0
12cf6 12ce1 12cbd 12ce5 12ce8 12ce9 12cf1 12ce0
12d16 12d01 12cdd 12d05 12d08 12d09 12d11 12d00
12d36 12d21 12cfd 12d25 12d28 12d29 12d31 12d20
12d56 12d41 12d1d 12d45 12d48 12d49 12d51 12d40
12d76 12d61 12d3d 12d65 12d68 12d69 12d71 12d60
12d96 12d81 12d5d 12d85 12d88 12d89 12d91 12d80
12db6 12da1 12d7d 12da5 12da8 12da9 12db1 12da0
12dd6 12dc1 12d9d 12dc5 12dc8 12dc9 12dd1 12dc0
12df6 12de1 12dbd 12de5 12de8 12de9 12df1 12de0
12e16 12e01 12ddd 12e05 12e08 12e09 12e11 12e00
12e32 12e21 12e25 12e2d 12dfd 12e51 12e39 12e3d
12e40 12e43 12e44 12e4c 12e20 12e71 12e5c 12e1d
12e60 12e63 12e64 12e6c 12e5b 12e91 12e7c 12e58
12e80 12e83 12e84 12e8c 12e7b 12eb1 12e9c 12e78
12ea0 12ea3 12ea4 12eac 12e9b 12ece 12ebc 12e98
12ec0 12ec1 12ec9 12ebb 12ed5 12ed9 12edd 12eb8
12ee1 12ee3 12ee7 12eeb 12eee 12eef 12ef4 12ef8
12efc 12f00 12f04 12f07 12f08 12f0d 12f11 12f15
12f19 12f1a 12f1c 12f20 12f22 12f26 12f29 12f2d
12f32 12f35 12f39 12f3a 12f3f 12f42 12f47 12f48
12f4d 12f51 12f55 12f59 12f5d 12f61 12f65 12f69
12f6d 12f6e 12f73 12f77 12f78 12f7c 12f80 12f85
12f88 12f8c 12f8d 12f92 12f95 12f9a 12f9b 12fa0
12fa4 12fa8 12fac 12fb0 12fb4 12fb8 12fbc 12fbd
12fc2 12fc3 12fc7 12fcb 12fd0 12fd3 12fd7 12fd8
12fdd 12fe0 12fe5 12fe6 12feb 12fef 12ff3 12ff7
12ffb 12fff 13003 13007 1300b 1300c 13011 13015
13016 1301a 1301e 13023 13026 1302a 1302b 13030
13033 13038 13039 1303e 13042 13046 1304a 1304e
13052 13056 1305a 1305b 13060 13061 13065 13069
1306e 13071 13075 13076 1307b 1307e 13083 13084
13089 1308d 13091 13095 13099 1309d 130a1 130a5
130a9 130aa 130af 130b3 130b4 130b8 130bc 130c1
130c4 130c8 130c9 130ce 130d1 130d6 130d7 130dc
130e0 130e4 130e8 130ec 130f0 130f4 130f8 130f9
130fe 130ff 13103 13107 1310c 1310f 13113 13114
13119 1311c 13121 13122 13127 1312b 1312f 13133
13137 1313b 1313f 13143 13147 13148 1314d 13151
13152 13156 1315a 1315f 13162 13166 13167 1316c
1316f 13174 13175 1317a 1317e 13182 13186 1318a
1318e 13192 13196 13197 1319c 1319d 131a1 131a5
131a9 131ad 131b1 131b2 131b7 131b8 131ba 131bd
131be 131c0 131c4 131c8 131cc 131d0 131d4 131d5
131d6 131d7 131d9 131dc 131dd 131df 131e3 131e7
131eb 131ef 131f3 131f4 131f5 131f6 131f8 131fb
131fc 131fe 13202 13206 1320b 1320e 13212 13216
13219 1321a 1321c 1321d 13222 13225 1322a 1322b
13230 13233 13237 1323b 1323e 1323f 13241 13242
13247 1324a 1324f 13250 13255 13258 1325c 13260
13263 13264 13266 13267 1326c 1326f 13274 13275
1327a 1327d 13281 13285 13288 13289 1328b 1328c
13291 13295 13299 1329e 132a1 132a5 132a9 132ac
132ad 132af 132b0 132b5 132b8 132bd 132be 132c3
132c6 132ca 132ce 132d1 132d2 132d4 132d5 132da
132dd 132e2 132e3 132e8 132eb 132ef 132f3 132f6
132f7 132f9 132fa 132ff 13302 13307 13308 1330d
13310 13314 13318 1331b 1331c 1331e 1331f 13324
13328 1332c 13331 13334 13338 1333c 1333f 13340
13342 13343 13348 1334b 13350 13351 13356 13359
1335d 13361 13364 13365 13367 13368 1336d 13370
13375 13376 1337b 1337e 13382 13386 13389 1338a
1338c 1338d 13392 13395 1339a 1339b 133a0 133a3
133a7 133ab 133ae 133af 133b1 133b2 133b7 133bb
133bf 133c4 133c7 133cb 133cf 133d2 133d3 133d5
133d6 133db 133de 133e3 133e4 133e9 133ec 133f0
133f4 133f7 133f8 133fa 133fb 13400 13403 13408
13409 1340e 13411 13415 13419 1341c 1341d 1341f
13420 13425 13428 1342d 1342e 13433 13436 1343a
1343e 13441 13442 13444 13445 1344a 1344e 13452
13456 13459 1345e 1345f 13464 13467 1346b 1346c
13471 13474 13479 1347a 1347f 13482 13486 13487
1348c 1348f 13494 13495 1349a 1349d 134a1 134a2
134a7 134ab 134ad 134b1 134b4 134b6 134ba 134be
134c0 134cc 134d0 134d2 134ee 134ea 134e9 134f6
13507 134ff 13503 134e6 1350e 134fe 13513 13517
13531 1351f 134fb 13523 13524 1352c 1351e 13551
1353c 13540 1351b 13544 1354c 1353b 1356e 1355c
13538 13560 13561 13569 1355b 1358a 13579 1357d
13558 13585 13578 13591 13595 1359a 1359e 135a2
135a6 13575 135aa 135ae 135b2 135b6 135ba 135bf
135c4 135c8 135cc 135d0 135d5 135db 135df 135e2
135e5 135e6 135eb 135ef 135f3 135f7 135f9 135fd
13601 13604 13609 1360a 1360f 13612 13616 13617
1361c 13620 13622 13626 1362a 1362d 13631 13635
13638 1363c 1363d 13642 13646 1364a 1364d 13650
13651 13656 1365a 1365c 13660 13667 1366b 1366f
13674 13676 13678 1367c 13680 13682 1368e 13692
13694 136b0 136ac 136ab 136b8 136c5 136c1 136a8
136cd 136da 136d2 136d6 136c0 136e1 136f2 136ea
136ee 136bd 136f9 13706 136fe 13702 136e9 1370d
1371e 13716 1371a 136e6 13725 13732 1372a 1372e
13715 13739 13712 1373e 13742 13762 1374a 1374e
13751 13754 13755 1375d 13749 13782 1376d 13746
13771 13774 13775 1377d 1376c 137a2 1378d 13769
13791 13794 13795 1379d 1378c 137c2 137ad 13789
137b1 137b4 137b5 137bd 137ac 137e2 137cd 137a9
137d1 137d4 137d5 137dd 137cc 13802 137ed 137c9
137f1 137f4 137f5 137fd 137ec 13822 1380d 137e9
13811 13814 13815 1381d 1380c 13842 1382d 13809
13831 13834 13835 1383d 1382c 13862 1384d 13829
13851 13854 13855 1385d 1384c 13882 1386d 13849
13871 13874 13875 1387d 1386c 138a2 1388d 13869
13891 13894 13895 1389d 1388c 138c2 138ad 13889
138b1 138b4 138b5 138bd 138ac 138e2 138cd 138a9
138d1 138d4 138d5 138dd 138cc 13902 138ed 138c9
138f1 138f4 138f5 138fd 138ec 13922 1390d 138e9
13911 13914 13915 1391d 1390c 13942 1392d 13909
13931 13934 13935 1393d 1392c 13962 1394d 13929
13951 13954 13955 1395d 1394c 13982 1396d 13949
13971 13974 13975 1397d 1396c 139a2 1398d 13969
13991 13994 13995 1399d 1398c 139c2 139ad 13989
139b1 139b4 139b5 139bd 139ac 139e2 139cd 139a9
139d1 139d4 139d5 139dd 139cc 13a02 139ed 139c9
139f1 139f4 139f5 139fd 139ec 13a22 13a0d 139e9
13a11 13a14 13a15 13a1d 13a0c 13a42 13a2d 13a09
13a31 13a34 13a35 13a3d 13a2c 13a62 13a4d 13a29
13a51 13a54 13a55 13a5d 13a4c 13a82 13a6d 13a49
13a71 13a74 13a75 13a7d 13a6c 13aa2 13a8d 13a69
13a91 13a94 13a95 13a9d 13a8c 13ac2 13aad 13a89
13ab1 13ab4 13ab5 13abd 13aac 13ade 13acd 13ad1
13ad9 13aa9 13afd 13ae5 13ae9 13aec 13aef 13af0
13af8 13acc 13b1d 13b08 13ac9 13b0c 13b0f 13b10
13b18 13b07 13b3d 13b28 13b04 13b2c 13b2f 13b30
13b38 13b27 13b5d 13b48 13b24 13b4c 13b4f 13b50
13b58 13b47 13b7d 13b68 13b44 13b6c 13b6f 13b70
13b78 13b67 13b9d 13b88 13b64 13b8c 13b8f 13b90
13b98 13b87 13bbd 13ba8 13b84 13bac 13baf 13bb0
13bb8 13ba7 13bdd 13bc8 13ba4 13bcc 13bcf 13bd0
13bd8 13bc7 13bfa 13be8 13bc4 13bec 13bed 13bf5
13be7 13c16 13c05 13c09 13c11 13be4 13c2e 13c1d
13c21 13c29 13c04 13c4a 13c39 13c3d 13c45 13c01
13c69 13c51 13c55 13c58 13c5b 13c5c 13c64 13c38
13c89 13c74 13c35 13c78 13c7b 13c7c 13c84 13c73
13ca9 13c94 13c70 13c98 13c9b 13c9c 13ca4 13c93
13cc9 13cb4 13c90 13cb8 13cbb 13cbc 13cc4 13cb3
13ce9 13cd4 13cb0 13cd8 13cdb 13cdc 13ce4 13cd3
13d09 13cf4 13cd0 13cf8 13cfb 13cfc 13d04 13cf3
13d25 13d14 13d18 13d20 13cf0 13d41 13d2c 13d30
13d33 13d34 13d3c 13d13 13d5e 13d4c 13d10 13d50
13d51 13d59 13d4b 13d7e 13d69 13d48 13d6d 13d70
13d71 13d79 13d68 13d9e 13d89 13d65 13d8d 13d90
13d91 13d99 13d88 13dbe 13da9 13d85 13dad 13db0
13db1 13db9 13da8 13dde 13dc9 13da5 13dcd 13dd0
13dd1 13dd9 13dc8 13dfe 13de9 13dc5 13ded 13df0
13df1 13df9 13de8 13e1e 13e09 13de5 13e0d 13e10
13e11 13e19 13e08 13e3a 13e29 13e2d 13e35 13e05
13e56 13e41 13e45 13e48 13e49 13e51 13e28 13e76
13e61 13e25 13e65 13e68 13e69 13e71 13e60 13e96
13e81 13e5d 13e85 13e88 13e89 13e91 13e80 13eb6
13ea1 13e7d 13ea5 13ea8 13ea9 13eb1 13ea0 13ed6
13ec1 13e9d 13ec5 13ec8 13ec9 13ed1 13ec0 13ef3
13ee1 13ebd 13ee5 13ee6 13eee 13ee0 13f13 13efe
13edd 13f02 13f05 13f06 13f0e 13efd 13f33 13f1e
13efa 13f22 13f25 13f26 13f2e 13f1d 13f53 13f3e
13f1a 13f42 13f45 13f46 13f4e 13f3d 13f73 13f5e
13f3a 13f62 13f65 13f66 13f6e 13f5d 13f7a 13f7e
13f82 13f86 13f5a 13f8a 13f8f 13f90 13f92 13f95
13f96 13f98 13f9c 13fa0 13fa4 13fa8 13fac 13fad
13fae 13faf 13fb1 13fb4 13fb5 13fb7 13fbb 13fbf
13fc3 13fc7 13fcb 13fcc 13fcd 13fce 13fd0 13fd3
13fd4 13fd6 13fda 13fde 13fe2 13fe6 13fe9 13fea
13fec 13fef 13ff3 13ff7 13ffa 13ffb 13ffd 13ffe
14003 14006 1400a 1400e 14011 14012 14014 14015
1401a 1401d 14021 14025 14028 14029 1402b 1402c
14031 14035 14039 1403d 14040 14045 14048 1404c
1404d 14052 14055 1405a 1405b 14060 14063 14067
14068 1406d 14070 14075 14076 1407b 1407e 14082
14083 14088 14089 1408e 14092 14096 1409a 1409e
140a2 140a3 140a5 140a8 140a9 140ab 140af 140b3
140b7 140bb 140bc 140c0 140c4 140c5 140c7 140ca
140cb 140cd 140d1 140d5 140d9 140dd 140de 140e2
140e6 140e7 140e9 140ec 140ed 140ef 140f3 140f7
140fb 140ff 14102 14103 14105 14108 1410c 14110
14113 14114 14116 14117 1411c 1411f 14123 14127
1412a 1412b 1412d 1412e 14133 14137 1413b 1413f
14142 14147 1414a 1414e 1414f 14154 14157 1415c
1415d 14162 14165 14169 1416a 1416f 14172 14177
14178 1417d 14180 14184 14185 1418a 1418b 14190
14194 14195 1419a 1419e 141a2 141a3 141a7 141ab
141ac 141b1 141b5 141b6 141bb 141bf 141c3 141c4
141c8 141cc 141cd 141d2 141d6 141d7 141dc 141e0
141e4 141e5 141e9 141ed 141ee 141f3 141f7 141f8
141fd 14201 14205 14206 1420a 1420e 1420f 14214
14218 1421c 14220 14223 14224 14226 14229 1422d
14231 14234 14235 14237 14238 1423d 14240 14244
14248 1424b 1424c 1424e 1424f 14254 14257 1425b
1425f 14262 14263 14265 14266 1426b 1426f 14273
14276 14279 1427a 1427f 14282 14286 1428a 1428d
1428e 14290 14293 14297 1429b 1429e 1429f 142a1
142a2 142a7 142aa 142ae 142b2 142b5 142b6 142b8
142b9 142be 142c1 142c5 142c9 142cc 142cd 142cf
142d0 142d5 142d8 142d9 142de 142e2 142e6 142e9
142ed 142f1 142f4 142f5 142f7 142fb 142ff 14302
14306 1430a 1430d 1430e 14310 14314 14315 14319
1431d 14321 14322 14329 1432d 14331 14334 14335
1433a 1433e 14342 14345 14346 1 1434b 14350
14354 14358 1435d 1435e 14360 14363 14368 14369
1 1436e 14373 14374 1437a 1437e 1437f 14384
14388 1438b 1438f 14393 14396 14397 14399 1439d
143a1 143a4 143a8 143ac 143af 143b0 143b2 143b6
143b7 143bb 143bf 143c3 143c4 143cb 143cf 143d3
143d6 143d7 143dc 143e0 143e4 143e7 143e8 1
143ed 143f2 143f6 143fa 143ff 14400 14402 14405
1440a 1440b 1 14410 14415 14416 1441c 14420
14421 14426 1442a 1442d 14431 14435 14438 14439
1443b 1443f 14443 14446 1444a 1444e 14451 14452
14454 14458 14459 1445d 14461 14465 14466 1446d
14471 14475 14478 14479 1447e 14482 14486 14489
1448a 1 1448f 14494 14498 1449c 144a1 144a2
144a4 144a7 144ac 144ad 1 144b2 144b7 144b8
144be 144c2 144c3 144c8 144cc 144d0 144d4 144d7
144d8 144da 144dd 144e1 144e5 144e8 144e9 144eb
144ec 144f1 144f4 144f8 144fc 144ff 14500 14502
14503 14508 1450c 14510 14514 14518 1451b 1451c
1451e 14521 14525 14529 1452c 1452d 1452f 14530
14535 14538 1453c 14540 14543 14544 14546 14547
1454c 14550 14554 14558 1455c 14561 14562 14564
14568 1456c 14570 14575 14579 1457a 1457c 14580
14584 14588 1458c 1458d 14592 14596 1459a 1459e
1459f 145a0 145a2 145a5 145a6 145a8 145ac 145b0
145b3 145b7 145bb 145bc 145c0 145c4 145c5 145cc
145d0 145d4 145d7 145d8 145dd 145de 145e4 145e8
145e9 145ee 145f2 145f6 145fa 145fb 14600 14604
14608 1460c 1460d 1460e 14610 14613 14614 14616
1461a 1461e 14621 14625 14629 1462a 1462e 14632
14633 1463a 1463e 14642 14645 14646 1464b 1464c
14652 14656 14657 1465c 14660 14664 14668 14669
1466e 14672 14676 1467a 1467b 1467c 1467e 14681
14682 14684 14688 1468c 14690 14694 14697 14698
1469a 1469d 146a1 146a5 146a8 146a9 146ab 146ac
146b1 146b4 146b8 146bc 146bf 146c0 146c2 146c3
146c8 146cc 146d0 146d5 146d9 146dd 146e2 146e6
146ea 146eb 146f0 146f1 146f5 146f9 146fd 146fe
14702 14706 14707 1470c 14710 14714 14719 1471a
1471e 14722 14726 14727 1472b 1472f 14730 14735
14739 1473d 14742 14743 14747 1474b 1474f 14750
14754 14758 14759 1475e 14762 14766 1476a 1476d
1476e 14770 14773 14777 1477b 1477e 1477f 14781
14782 14787 1478a 1478e 14792 14795 14796 14798
14799 1479e 147a2 147a6 147aa 147ae 147b1 147b2
147b4 147b7 147bb 147bf 147c2 147c3 147c5 147c6
147cb 147ce 147d2 147d6 147d9 147da 147dc 147dd
147e2 147e6 147ea 147ee 147f2 147f6 147fa 147fe
147ff 14804 14808 1480b 1480f 14813 14814 14818
1481c 1481d 14824 14828 1482c 1482f 14830 14835
14836 1483c 14840 14841 14846 1484a 1484f 14853
14857 1485b 1485f 14860 14865 14869 1486c 14870
14874 14875 14879 1487d 1487e 14885 14889 1488d
14890 14891 14896 14897 1489d 148a1 148a2 148a7
148ab 148b0 148b4 148b8 148bc 148c0 148c1 148c6
148ca 148ce 148d2 148d7 148db 148df 148e0 148e2
148e5 148e6 148e8 148ec 148f0 148f4 148f8 148fd
14901 14905 14906 14908 1490b 1490c 1490e 14912
14916 1491a 1491e 14923 14927 1492b 1492c 1492e
14931 14932 14934 14938 1493c 14940 14944 14949
1494d 14951 14952 14954 14957 14958 1495a 1495e
14962 14966 1496a 1496f 14973 14977 14978 1497a
1497d 1497e 14980 14984 14988 1498c 14990 14993
14994 14996 14999 1499d 149a1 149a4 149a5 149a7
149a8 149ad 149b0 149b4 149b8 149bb 149bc 149be
149bf 149c4 149c7 149cb 149cf 149d2 149d3 149d5
149d6 149db 149de 149e2 149e6 149e9 149ea 149ec
149ed 149f2 149f6 149fa 149fb 149fc 149fd 14a02
14a06 14a0a 14a0b 14a10 14a14 14a18 14a1c 14a1d
14a1f 14a23 14a27 14a2b 14a2e 14a33 14a36 14a3a
14a3b 14a40 14a41 14a46 14a4a 14a4e 14a52 14a57
14a58 14a5a 14a5e 14a62 14a66 14a6a 14a6b 14a70
14a74 14a78 14a79 14a7a 14a7c 14a7f 14a80 14a82
14a86 14a8a 14a8e 14a92 14a97 14a9c 14aa0 14aa4
14aa5 14aa6 14aa8 14aab 14aac 14aae 14ab2 14ab6
14aba 14abe 14ac3 14ac8 14acc 14ad0 14ad1 14ad2
14ad4 14ad7 14ad8 14ada 14ade 14ae2 14ae6 14aea
14aed 14aee 14af0 14af3 14af7 14afb 14afe 14aff
14b01 14b02 14b07 14b0a 14b0e 14b12 14b15 14b16
14b18 14b19 14b1e 14b22 14b26 14b2a 14b2d 14b32
14b35 14b39 14b3a 14b3f 14b42 14b47 14b48 14b4d
14b50 14b54 14b55 14b5a 14b5d 14b62 14b63 14b68
14b6b 14b6f 14b70 14b75 14b76 14b7b 14b7f 14b84
14b87 14b8b 14b8c 14b91 14b94 14b99 14b9a 14b9f
14ba3 14ba7 14bab 14baf 14bb3 14bb7 14bbb 14bbc
14bc1 14bc2 14bc6 14bca 14bcf 14bd2 14bd6 14bd7
14bdc 14bdf 14be4 14be5 14bea 14bee 14bf2 14bf6
14bfa 14bfe 14c02 14c06 14c07 14c0c 14c0d 14c11
14c15 14c1a 14c1d 14c21 14c22 14c27 14c2a 14c2f
14c30 14c35 14c39 14c3d 14c41 14c45 14c49 14c4d
14c51 14c52 14c57 14c58 14c5c 14c60 14c65 14c68
14c6c 14c6d 14c72 14c75 14c7a 14c7b 14c80 14c84
14c88 14c8c 14c90 14c94 14c98 14c9c 14c9d 14ca2
14ca3 14ca7 14cab 14caf 14cb2 14cb7 14cba 14cbe
14cbf 14cc4 14cc7 14ccc 14ccd 14cd2 14cd5 14cd9
14cda 14cdf 14ce0 14ce5 14ce9 14ced 14cf1 14cf4
14cf5 14cf7 14cfb 14cff 14d03 14d06 14d0b 14d0c
14d11 14d14 14d18 14d19 14d1e 14d21 14d26 14d27
14d2c 14d2f 14d33 14d34 14d39 14d3c 14d41 14d42
14d47 14d4a 14d4e 14d4f 14d54 14d57 14d5c 14d5d
14d62 14d65 14d69 14d6a 14d6f 14d72 14d77 14d78
14d7d 14d80 14d84 14d85 14d8a 14d8d 14d92 14d93
14d98 14d9b 14d9f 14da0 14da5 14da9 14dad 14db2
14db5 14db9 14dba 14dbf 14dc2 14dc7 14dc8 14dcd
14dd0 14dd4 14dd5 14dda 14ddd 14de2 14de3 14de8
14deb 14def 14df0 14df5 14df8 14dfd 14dfe 14e03
14e06 14e0a 14e0b 14e10 14e13 14e18 14e19 14e1e
14e21 14e25 14e26 14e2b 14e2f 14e31 14e35 14e39
14e3b 14e47 14e4b 14e4d 14e69 14e65 14e64 14e71
14e7e 14e7a 14e61 14e86 14e8f 14e8b 14e79 14e97
14eac 14ea0 14ea4 14ea8 14e76 14e9f 14eb3 14e9c
14eb8 14ebc 14ede 14ec4 14ec8 14ecb 14ecc 14ed4
14ed9 14ec3 14f00 14ee9 14ec0 14eed 14eee 14ef6
14efb 14ee8 14f22 14f0b 14ee5 14f0f 14f10 14f18
14f1d 14f0a 14f3f 14f2d 14f07 14f31 14f32 14f3a
14f2c 14f5c 14f4a 14f29 14f4e 14f4f 14f57 14f49
14f79 14f67 14f46 14f6b 14f6c 14f74 14f66 14f96
14f84 14f63 14f88 14f89 14f91 14f83 14f9d 14f80
14fa1 14fa2 14fa7 14fab 14fae 14fb3 14fb4 14fb9
14fbd 14fc2 14fc5 14fc9 14fca 14fcf 14fd2 14fd7
14fd8 14fdd 14fe1 14fe3 14fe7 14fec 14fef 14ff3
14ff4 14ff9 14ffc 15001 15002 15007 1500b 1500d
15011 15015 15018 1501a 1501e 15021 15025 15028
1502d 1502e 15033 15037 1503c 1503f 15043 15044
15049 1504c 15051 15052 15057 1505b 1505d 15061
15066 15069 1506d 1506e 15073 15076 1507b 1507c
15081 15085 15087 1508b 1508f 15092 15096 15099
1509e 1509f 150a4 150a8 150ac 150b0 150b3 150b7
150b9 150bd 150c1 150c5 150c9 150cd 150ce 150d1
150d2 150d6 150d8 150dc 150e0 150e3 150e5 150e9
150ed 150ef 150fb 150ff 15101 1511d 15119 15118
15125 15132 1512e 15115 1513a 15143 1513f 1512d
1514b 1515c 15154 15158 1512a 15163 15170 15168
1516c 15153 15177 15188 15180 15184 15150 1518f
1519c 15194 15198 1517f 151a3 151b4 151ac 151b0
1517c 151bb 151c8 151c0 151c4 151ab 151cf 151e0
151d8 151dc 151a8 151e7 151f4 151ec 151f0 151d7
151fb 1520c 15204 15208 151d4 15213 15220 15218
1521c 15203 15227 15200 1522c 15230 15252 15238
1523c 1523f 15240 15248 1524d 15237 15274 1525d
15234 15261 15262 1526a 1526f 1525c 15294 1527f
15283 15259 15287 1528f 1527e 152c1 1529f 152a3
1527b 152a7 152ab 152af 152b4 152bc 1529e 152ee
152cc 152d0 1529b 152d4 152d8 152dc 152e1 152e9
152cb 1531b 152f9 152fd 152c8 15301 15305 15309
1530e 15316 152f8 1533b 15326 152f5 1532a 1532d
1532e 15336 15325 1535b 15346 15322 1534a 1534d
1534e 15356 15345 15378 15366 15342 1536a 1536b
15373 15365 153a5 15383 15387 15362 1538b 1538f
15393 15398 153a0 15382 153d2 153b0 153b4 1537f
153b8 153bc 153c0 153c5 153cd 153af 153ff 153dd
153e1 153ac 153e5 153e9 153ed 153f2 153fa 153dc
1542c 1540a 1540e 153d9 15412 15416 1541a 1541f
15427 15409 15459 15437 1543b 15406 1543f 15443
15447 1544c 15454 15436 15479 15464 15468 15470
15474 15433 15495 15480 15484 1548c 15490 15463
154b5 154a0 154a4 154ac 154b0 15460 154d1 154bc
154c0 154c8 154cc 1549f 154f1 154dc 154e0 154e8
154ec 1549c 1550d 154f8 154fc 154ff 15500 15508
154db 1552a 15518 154d8 1551c 1551d 15525 15517
15547 15535 15514 15539 1553a 15542 15534 15563
15552 15556 15531 1555e 15551 15583 1556e 15572
1557a 1557e 1554e 1559f 1558a 1558e 15596 1559a
1556d 155bf 155aa 155ae 155b6 155ba 1556a 155db
155c6 155ca 155d2 155d6 155a9 155fb 155e6 155ea
155f2 155f6 155a6 15617 15602 15606 15609 1560a
15612 155e5 15634 15622 155e2 15626 15627 1562f
15621 15650 1563f 15643 1564b 1561e 1563b 15657
1565a 1565b 15660 15664 15667 1566c 1566d 15672
15676 1567b 1567e 15682 15683 15688 1568b 15690
15691 15696 1569a 1569c 156a0 156a5 156a8 156ac
156ad 156b2 156b5 156ba 156bb 156c0 156c4 156c6
156ca 156ce 156d1 156d3 156d7 156da 156de 156e2
156e5 156e9 156ea 156ef 156f3 156f6 156fb 156fc
15701 15705 1570a 1570d 15711 15712 15717 1571a
1571f 15720 15725 15729 1572b 1572f 15734 15737
1573b 1573c 15741 15744 15749 1574a 1574f 15753
15755 15759 1575d 15760 15764 15767 1576c 1576d
15772 15776 1577a 1577e 15781 15785 15787 1578b
1578f 15793 15797 1579b 1579c 1579f 157a0 157a4
157a6 157aa 157ae 157b1 157b5 157b9 157bd 157c1
157c5 157c9 157cd 157d1 157d5 157d9 157dd 157e1
157e6 157eb 157ef 157f3 157f7 157fb 15800 15806
1580a 1580e 15812 15815 15818 15819 1581b 1581f
15823 15827 1582b 15830 15831 15833 15836 1583b
1583c 15841 15844 15848 15849 1584e 15851 15856
15857 1585c 1585f 15863 15867 1586c 1586d 1586f
15870 15875 15878 1587d 1587e 15883 15886 1588a
1588e 15891 15892 15894 15895 1589a 1589d 158a2
158a3 158a8 158ab 158af 158b3 158b6 158b7 158b9
158ba 158bf 158c3 158c7 158cb 158cf 158d0 158d2
158d6 158da 158de 158e2 158e5 158e6 158e8 158eb
158ef 158f0 158f5 158f9 158fd 15901 15904 15908
15909 1590e 15912 15915 15918 15919 1591e 15922
15925 15926 1592b 1592f 15933 15937 15939 1593d
15941 15944 15949 1594a 1594f 15952 15956 15957
1595c 15960 15962 15966 1596a 1596d 15971 15975
15978 15979 1597e 15982 15986 1598a 1598e 15990
15994 15998 1599b 1599c 159a1 159a5 159a9 159ad
159b1 159b3 159b7 159bb 159bf 159c2 159c3 159c8
159cc 159d0 159d4 159d8 159da 159de 159e2 159e6
159e9 159ea 159ef 159f3 159f7 159fb 159ff 15a01
15a05 15a09 15a0d 15a10 15a11 15a16 15a1a 15a1e
15a22 15a26 15a28 15a2c 15a30 15a34 15a37 15a38
15a3d 15a41 15a45 15a49 15a4d 15a4f 15a53 15a57
15a5b 15a5e 15a5f 15a64 15a68 15a6c 15a70 15a74
15a76 15a7a 15a7e 15a82 15a85 15a86 15a8b 15a8f
15a93 15a97 15a9b 15a9d 15aa1 15aa5 15aa9 15aac
15aad 15ab2 15ab6 15aba 15abe 15ac2 15ac4 15ac8
15acc 15ad0 15ad3 15ad4 15ad9 15add 15ae1 15ae5
15ae7 15aeb 15aef 15af2 15af4 15af8 15afc 15aff
15b00 15b05 15b09 15b0d 15b11 15b15 15b18 15b19
15b1e 15b22 15b27 15b2a 15b2e 15b2f 15b34 15b38
15b3c 15b40 15b44 15b46 15b4a 15b4d 15b51 15b55
15b59 15b5d 15b5f 15b63 15b67 15b6a 15b6b 15b70
15b74 15b78 15b7c 15b80 15b83 15b84 15b89 15b8d
15b92 15b95 15b99 15b9a 15b9f 15ba3 15ba7 15bab
15baf 15bb1 15bb5 15bb8 15bbc 15bc0 15bc4 15bc8
15bca 15bce 15bd2 15bd6 15bd9 15bda 15bdf 15be3
15be7 15beb 15bef 15bf2 15bf3 15bf8 15bfc 15c01
15c04 15c08 15c09 15c0e 15c12 15c16 15c1a 15c1e
15c20 15c24 15c27 15c2b 15c2f 15c33 15c37 15c39
15c3d 15c41 15c45 15c48 15c49 15c4e 15c52 15c56
15c5a 15c5e 15c61 15c62 15c67 15c6b 15c70 15c73
15c77 15c78 15c7d 15c81 15c85 15c89 15c8d 15c8f
15c93 15c96 15c9a 15c9e 15ca2 15ca6 15ca8 15cac
15cb0 15cb4 15cb7 15cb8 15cbd 15cc1 15cc5 15cc9
15ccd 15cd0 15cd1 15cd6 15cda 15cdf 15ce2 15ce6
15ce7 15cec 15cf0 15cf4 15cf8 15cfc 15cfe 15d02
15d05 15d09 15d0d 15d11 15d15 15d17 15d1b 15d1f
15d23 15d26 15d27 15d2c 15d30 15d34 15d38 15d3c
15d3f 15d40 15d45 15d49 15d4e 15d51 15d55 15d56
15d5b 15d5f 15d63 15d67 15d6b 15d6d 15d71 15d74
15d78 15d7c 15d80 15d84 15d86 15d8a 15d8e 15d92
15d95 15d96 15d9b 15d9f 15da3 15da7 15dab 15dae
15daf 15db4 15db8 15dbd 15dc0 15dc4 15dc5 15dca
15dce 15dd2 15dd6 15dda 15ddc 15de0 15de3 15de7
15deb 15def 15df3 15df5 15df9 15dfd 15e01 15e04
15e05 15e0a 15e0e 15e12 15e16 15e1a 15e1d 15e1e
15e23 15e27 15e2c 15e2f 15e33 15e34 15e39 15e3d
15e41 15e45 15e49 15e4b 15e4f 15e52 15e56 15e5a
15e5e 15e62 15e64 15e68 15e6c 15e70 15e73 15e74
15e79 15e7d 15e81 15e85 15e89 15e8c 15e8d 15e92
15e96 15e9b 15e9e 15ea2 15ea3 15ea8 15eac 15eb0
15eb4 15eb8 15eba 15ebe 15ec1 15ec5 15ec9 15ecd
15ed1 15ed3 15ed7 15edb 15edf 15ee2 15ee3 15ee8
15eec 15ef0 15ef4 15ef8 15efb 15efc 15f01 15f05
15f0a 15f0d 15f11 15f12 15f17 15f1b 15f1d 15f21
15f24 15f28 15f2c 15f30 15f32 15f36 15f3a 15f3d
15f41 15f45 15f49 15f4b 15f4f 15f53 15f56 15f5a
15f5e 15f61 15f64 15f65 15f6a 15f6e 15f70 15f74
15f7b 15f7f 15f83 15f88 15f8a 15f8c 15f90 15f94
15f96 15fa2 15fa6 15fa8 15fc4 15fc0 15fbf 15fcc
15fd9 15fd5 15fbc 15fe1 15fea 15fe6 15fd4 15ff2
16003 15ffb 15fff 15fd1 1600a 16017 1600f 16013
15ffa 1601e 1602f 16027 1602b 15ff7 16036 16043
1603b 1603f 16026 1604a 1605b 16053 16057 16023
16062 1606f 16067 1606b 16052 16076 16087 1607f
16083 1604f 1608e 1609b 16093 16097 1607e 160a2
160b3 160ab 160af 1607b 160ba 160c7 160bf 160c3
160aa 160ce 160a7 160d3 160d7 160f9 160df 160e3
160e6 160e7 160ef 160f4 160de 1611b 16104 160db
16108 16109 16111 16116 16103 1613b 16126 1612a
16100 1612e 16136 16125 16168 16146 1614a 16122
1614e 16152 16156 1615b 16163 16145 16195 16173
16177 16142 1617b 1617f 16183 16188 16190 16172
161c2 161a0 161a4 1616f 161a8 161ac 161b0 161b5
161bd 1619f 161e2 161cd 1619c 161d1 161d4 161d5
161dd 161cc 16202 161ed 161c9 161f1 161f4 161f5
161fd 161ec 1621f 1620d 161e9 16211 16212 1621a
1620c 1624c 1622a 1622e 16209 16232 16236 1623a
1623f 16247 16229 16279 16257 1625b 16226 1625f
16263 16267 1626c 16274 16256 162a6 16284 16288
16253 1628c 16290 16294 16299 162a1 16283 162d3
162b1 162b5 16280 162b9 162bd 162c1 162c6 162ce
162b0 16300 162de 162e2 162ad 162e6 162ea 162ee
162f3 162fb 162dd 16320 1630b 1630f 16317 1631b
162da 1633c 16327 1632b 16333 16337 1630a 1635c
16347 1634b 16353 16357 16307 16378 16363 16367
1636f 16373 16346 16398 16383 16387 1638f 16393
16343 163b4 1639f 163a3 163a6 163a7 163af 16382
163d1 163bf 1637f 163c3 163c4 163cc 163be 163ee
163dc 163bb 163e0 163e1 163e9 163db 1640a 163f9
163fd 163d8 16405 163f8 1642a 16415 16419 16421
16425 163f5 16446 16431 16435 1643d 16441 16414
16466 16451 16455 1645d 16461 16411 16482 1646d
16471 16479 1647d 16450 164a2 1648d 16491 16499
1649d 1644d 164be 164a9 164ad 164b0 164b1 164b9
1648c 164db 164c9 16489 164cd 164ce 164d6 164c8
164f7 164e6 164ea 164f2 164c5 16513 164fe 16502
16505 16506 1650e 164e5 16540 1651e 16522 164e2
16526 1652a 1652e 16533 1653b 1651d 16560 1654b
1654f 16557 1655b 1651a 16578 16567 1656b 16573
1654a 165a6 16583 16587 16547 1658b 1658f 16593
16598 165a0 165a1 16582 165c3 165b1 1657f 165b5
165b6 165be 165b0 165e0 165ce 165ad 165d2 165d3
165db 165cd 165fd 165eb 165ca 165ef 165f0 165f8
165ea 1661a 16608 165e7 1660c 1660d 16615 16607
16637 16625 16604 16629 1662a 16632 16624 16654
16642 16621 16646 16647 1664f 16641 16671 1665f
1663e 16663 16664 1666c 1665e 16678 1667c 1665b
16680 16681 16685 16689 1668a 16691 16695 16699
1669c 1669d 166a2 166a6 166aa 166ad 166b0 166b1
166b3 166b6 166bb 166bc 1 166c1 166c6 166c7
166cd 166d1 166d2 166d7 166db 166de 166e1 166e2
166e7 166eb 166ef 166f3 166f5 166f9 166fc 16700
16704 16708 1670d 1670e 16710 16714 16718 1671c
16720 16725 16726 16728 1672c 16730 16734 16738
1673c 16741 16745 16749 1674d 16751 16755 1675a
1675e 16762 16766 16769 1676a 1676f 16773 16778
1677b 1677f 16780 16785 16788 1678d 1678e 16793
16796 1679a 1679b 167a0 167a3 167a8 167a9 167ae
167b1 167b5 167b6 167bb 167be 167c3 167c4 167c9
167cc 167d0 167d1 167d6 167d9 167de 167df 167e4
167e7 167eb 167ec 167f1 167f4 167f9 167fa 167ff
16802 16806 16807 1680c 1680f 16814 16815 1681a
1681e 16822 16826 1682a 1682e 16832 16833 16837
16838 1683c 1683d 16841 16842 16846 16847 1684b
1684c 1684f 16850 16854 16856 1685a 1685f 16862
16866 16867 1686c 1686f 16874 16875 1687a 1687d
16881 16882 16887 1688a 1688f 16890 16895 16898
1689c 1689d 168a2 168a5 168aa 168ab 168b0 168b3
168b7 168b8 168bd 168c0 168c5 168c6 168cb 168cf
168d3 168d7 168db 168df 168e3 168e4 168e8 168e9
168ed 168ee 168f2 168f3 168f6 168f7 168fb 168fd
16901 16905 16908 1690c 16910 16914 16918 1691c
16920 16924 16929 1692e 16932 16936 1693a 1693e
16943 16949 1694d 16951 16955 16958 1695b 1695c
1695e 16962 16966 1696a 1696d 16972 16973 16978
1697c 16980 16984 16987 1698c 1698f 16993 16994
16999 1699c 169a1 169a2 169a7 169aa 169ae 169af
169b4 169b5 169ba 169be 169c2 169c5 169ca 169cd
169d1 169d2 169d7 169d8 169dd 169e1 169e5 169e8
169e9 169ee 169f2 169f6 169f9 169fe 169ff 16a04
16a07 16a0b 16a0c 16a11 16a14 16a19 16a1a 16a1f
16a22 16a26 16a27 16a2c 16a2f 16a34 16a35 16a3a
16a3e 16a40 16a44 16a47 16a4b 16a4c 16a50 16a54
16a55 16a59 16a5d 16a60 16a61 16a66 16a6a 16a6e
16a71 16a72 16a77 16a7b 16a7f 16a82 16a87 16a88
16a8d 16a91 16a94 16a99 16a9a 16a9f 16aa3 16aa8
16aab 16aaf 16ab0 16ab5 16ab8 16abd 16abe 16ac3
16ac6 16aca 16acb 16ad0 16ad4 16ad8 16ada 16ade
16ae1 16ae6 16ae7 16aec 16af0 16af3 16af8 16af9
1 16afe 16b03 16b07 16b0c 16b0f 16b13 16b14
16b19 16b1c 16b21 16b22 16b27 16b2a 16b2e 16b2f
16b34 16b38 16b3c 16b3e 16b42 16b46 16b49 16b4e
16b4f 16b54 16b58 16b5d 16b60 16b64 16b65 16b6a
16b6d 16b72 16b73 16b78 16b7b 16b7f 16b80 16b85
16b89 16b8d 16b8f 16b93 16b97 16b9a 16b9f 16ba0
16ba5 16ba9 16bae 16bb1 16bb5 16bb6 16bbb 16bbe
16bc3 16bc4 16bc9 16bcc 16bd0 16bd1 16bd6 16bda
16bdc 16be0 16be4 16be7 16be9 16bed 16bf1 16bf4
16bf9 16bfa 16bff 16c03 16c06 16c0b 16c0c 16c11
16c15 16c1a 16c1d 16c21 16c22 16c27 16c2a 16c2f
16c30 16c35 16c38 16c3c 16c3d 16c42 16c46 16c4a
16c4c 16c50 16c53 16c58 16c59 16c5e 16c62 16c65
16c6a 16c6b 1 16c70 16c75 16c79 16c7d 16c80
16c85 16c88 16c8c 16c8d 16c92 16c93 16c98 16c9c
16ca1 16ca4 16ca8 16ca9 16cae 16cb1 16cb6 16cb7
16cbc 16cbf 16cc3 16cc4 16cc9 16ccd 16cd1 16cd5
16cd8 16cdd 16ce0 16ce4 16ce5 16cea 16ceb 16cf0
16cf4 16cf6 16cfa 16cfe 16d01 16d06 16d07 16d0c
16d10 16d15 16d18 16d1c 16d1d 16d22 16d25 16d2a
16d2b 16d30 16d33 16d37 16d38 16d3d 16d41 16d45
16d47 16d4b 16d4f 16d52 16d57 16d58 16d5d 16d61
16d66 16d69 16d6d 16d6e 16d73 16d76 16d7b 16d7c
16d81 16d84 16d88 16d89 16d8e 16d92 16d94 16d98
16d9c 16d9f 16da1 16da5 16da9 16dac 16db0 16db4
16db7 16dbc 16dbd 16dc2 16dc5 16dc9 16dca 16dcf
16dd3 16dd5 16dd9 16ddc 16de0 16de4 16de7 16dec
16ded 16df2 16df5 16df9 16dfd 16e02 16e03 16e05
16e06 16e0b 16e0e 16e13 16e14 16e19 16e1c 16e20
16e24 16e29 16e2a 16e2c 16e2d 16e32 16e35 16e3a
16e3b 16e40 16e43 16e47 16e4b 16e50 16e51 16e53
16e54 16e59 16e5d 16e61 16e65 16e68 16e6c 16e6d
16e72 16e76 16e7a 16e7e 16e7f 16e81 16e85 16e89
16e8d 16e91 16e94 16e95 16e97 16e9a 16e9e 16e9f
16ea4 16ea8 16eac 16eb0 16eb3 16eb7 16eb8 16ebd
16ec1 16ec4 16ec7 16ec8 16ecd 16ed1 16ed4 16ed5
16eda 16ede 16ee2 16ee6 16ee8 16eec 16ef0 16ef3
16ef8 16ef9 16efe 16f01 16f05 16f06 16f0b 16f0f
16f11 16f15 16f19 16f1c 16f20 16f24 16f27 16f28
16f2d 16f31 16f35 16f39 16f3d 16f3f 16f43 16f47
16f4a 16f4b 16f50 16f54 16f58 16f5c 16f60 16f62
16f66 16f6a 16f6e 16f71 16f72 16f77 16f7b 16f7f
16f83 16f87 16f89 16f8d 16f91 16f95 16f98 16f99
16f9e 16fa2 16fa6 16faa 16fae 16fb0 16fb4 16fb8
16fbc 16fbf 16fc0 16fc5 16fc9 16fcd 16fd1 16fd5
16fd7 16fdb 16fdf 16fe3 16fe6 16fe7 16fec 16ff0
16ff4 16ff8 16ffc 16ffe 17002 17006 1700a 1700d
1700e 17013 17017 1701b 1701f 17023 17025 17029
1702d 17031 17034 17035 1703a 1703e 17042 17046
1704a 1704c 17050 17054 17058 1705b 1705c 17061
17065 17069 1706d 17071 17073 17077 1707b 1707f
17082 17083 17088 1708c 17090 17094 17096 1709a
1709e 170a1 170a3 170a7 170ab 170ae 170af 170b4
170b8 170bc 170c0 170c4 170c7 170c8 170cd 170d1
170d6 170d9 170dd 170de 170e3 170e7 170eb 170ef
170f3 170f5 170f9 170fc 17100 17104 17108 1710c
1710e 17112 17116 17119 1711a 1711f 17123 17127
1712b 1712f 17132 17133 17138 1713c 17141 17144
17148 17149 1714e 17152 17156 1715a 1715e 17160
17164 17167 1716b 1716f 17173 17177 17179 1717d
17181 17185 17188 17189 1718e 17192 17196 1719a
1719e 171a1 171a2 171a7 171ab 171b0 171b3 171b7
171b8 171bd 171c1 171c5 171c9 171cd 171cf 171d3
171d6 171da 171de 171e2 171e6 171e8 171ec 171f0
171f4 171f7 171f8 171fd 17201 17205 17209 1720d
17210 17211 17216 1721a 1721f 17222 17226 17227
1722c 17230 17234 17238 1723c 1723e 17242 17245
17249 1724d 17251 17255 17257 1725b 1725f 17263
17266 17267 1726c 17270 17274 17278 1727c 1727f
17280 17285 17289 1728e 17291 17295 17296 1729b
1729f 172a3 172a7 172ab 172ad 172b1 172b4 172b8
172bc 172c0 172c4 172c6 172ca 172ce 172d2 172d5
172d6 172db 172df 172e3 172e7 172eb 172ee 172ef
172f4 172f8 172fd 17300 17304 17305 1730a 1730e
17312 17316 1731a 1731c 17320 17323 17327 1732b
1732f 17333 17335 17339 1733d 17341 17344 17345
1734a 1734e 17352 17356 1735a 1735d 1735e 17363
17367 1736c 1736f 17373 17374 17379 1737d 17381
17385 17389 1738b 1738f 17392 17396 1739a 1739e
173a2 173a4 173a8 173ac 173b0 173b3 173b4 173b9
173bd 173c1 173c5 173c9 173cc 173cd 173d2 173d6
173db 173de 173e2 173e3 173e8 173ec 173f0 173f4
173f8 173fa 173fe 17401 17405 17409 1740d 17411
17413 17417 1741b 1741f 17422 17423 17428 1742c
17430 17434 17438 1743b 1743c 17441 17445 1744a
1744d 17451 17452 17457 1745b 1745f 17463 17467
17469 1746d 17470 17474 17478 1747c 17480 17482
17486 1748a 1748e 17491 17492 17497 1749b 1749f
174a3 174a7 174aa 174ab 174b0 174b4 174b9 174bc
174c0 174c1 174c6 174ca 174cc 174d0 174d3 174d7
174db 174df 174e1 174e5 174e9 174ec 174f0 174f4
174f8 174fa 174fe 17502 17505 17509 1750d 17510
17513 17514 17519 1751d 1751f 17523 1752a 1752e
17532 17537 17539 1753b 1753f 17543 17545 17551
17555 17557 17573 1756f 1756e 1757b 17588 17584
1756b 17590 17599 17595 17583 175a1 175b2 175aa
175ae 17580 175b9 175c6 175be 175c2 175a9 175cd
175de 175d6 175da 175a6 175e5 175f2 175ea 175ee
175d5 175f9 1760a 17602 17606 175d2 17611 1761e
17616 1761a 17601 17625 17636 1762e 17632 175fe
1763d 1764a 17642 17646 1762d 17651 17662 1765a
1765e 1762a 17669 17676 1766e 17672 17659 1767d
17656 17682 17686 176a8 1768e 17692 17695 17696
1769e 176a3 1768d 176ca 176b3 1768a 176b7 176b8
176c0 176c5 176b2 176ea 176d5 176d9 176af 176dd
176e5 176d4 1770a 176f5 176f9 17701 17705 176d1
17726 17711 17715 1771d 17721 176f4 17746 17731
17735 1773d 17741 176f1 17762 1774d 17751 17759
1775d 17730 17782 1776d 17771 17779 1777d 1772d
1779e 17789 1778d 17790 17791 17799 1776c 177bb
177a9 17769 177ad 177ae 177b6 177a8 177d8 177c6
177a5 177ca 177cb 177d3 177c5 177f4 177e3 177e7
177c2 177ef 177e2 17814 177ff 17803 1780b 1780f
177df 17830 1781b 1781f 17827 1782b 177fe 17850
1783b 1783f 17847 1784b 177fb 1786c 17857 1785b
17863 17867 1783a 1788c 17877 1787b 17883 17887
17837 178a8 17893 17897 1789a 1789b 178a3 17876
178c5 178b3 17873 178b7 178b8 178c0 178b2 178e1
178d0 178d4 178dc 178af 178fd 178e8 178ec 178ef
178f0 178f8 178cf 1791a 17908 178cc 1790c 1790d
17915 17907 17937 17925 17904 17929 1792a 17932
17924 17957 17942 17921 17946 17949 1794a 17952
17941 17977 17962 1793e 17966 17969 1796a 17972
17961 1799a 17982 1795e 17986 17989 1798a 17992
17995 17981 179bd 179a5 1797e 179a9 179ac 179ad
179b5 179b8 179a4 179d9 179c8 179cc 179d4 179a1
179c4 179e0 179e4 179e8 179ec 179ef 179f0 179f5
179f9 179fd 17a01 17a02 17a04 17a08 17a0a 17a0e
17a11 17a15 17a19 17a1d 17a20 17a24 17a28 17a2b
17a2c 17a2e 17a31 17a35 17a39 17a3c 17a3d 17a3f
17a40 17a45 17a49 17a4a 17a4c 17a4f 17a52 17a53
17a58 17a5c 17a5f 17a63 17a67 17a6a 17a6b 17a6d
17a70 17a74 17a78 17a7b 17a7c 17a7e 17a7f 17a84
17a88 17a8b 17a8c 17a8e 17a92 17a94 17a98 17a9c
17aa0 17aa3 17aa7 17aab 17aae 17aaf 17ab1 17ab4
17ab8 17abc 17abf 17ac0 17ac2 17ac3 17ac8 17acc
17acd 17acf 17ad2 17ad6 17ad9 17add 17ae1 17ae4
17ae5 17ae7 17aea 17aee 17af2 17af5 17af6 17af8
17af9 17afe 17b02 17b05 17b06 17b08 17b0c 17b0e
17b0f 17b13 17b17 17b1b 17b1c 17b23 17b27 17b2b
17b2e 17b2f 17b34 17b35 17b3b 17b3f 17b40 17b45
17b49 17b4e 17b51 17b55 17b56 17b5b 17b5e 17b63
17b64 17b69 17b6d 17b71 17b75 17b79 17b7c 17b80
17b84 17b88 17b8c 17b90 17b94 17b98 17b9c 17ba1
17ba6 17baa 17bae 17bb2 17bb6 17bbb 17bc1 17bc5
17bc9 17bcc 17bd1 17bd2 17bd7 17bda 17bde 17be2
17be7 17be8 17bea 17beb 17bf0 17bf3 17bf8 17bf9
17bfe 17c01 17c05 17c09 17c0e 17c0f 17c11 17c12
17c17 17c1a 17c1f 17c20 17c25 17c28 17c2c 17c30
17c33 17c34 17c36 17c37 17c3c 17c3f 17c44 17c45
17c4a 17c4d 17c51 17c55 17c58 17c59 17c5b 17c5c
17c61 17c65 17c69 17c6d 17c71 17c72 17c74 17c78
17c7c 17c80 17c84 17c87 17c88 17c8a 17c8d 17c91
17c92 17c97 17c9b 17c9f 17ca3 17ca6 17caa 17cab
17cb0 17cb4 17cb7 17cba 17cbb 17cc0 17cc4 17cc7
17cc8 17ccd 17cd1 17cd5 17cd9 17cdb 17cdf 17ce3
17ce6 17ceb 17cec 17cf1 17cf4 17cf8 17cf9 17cfe
17d02 17d04 17d08 17d0c 17d0f 17d13 17d17 17d1a
17d1b 17d20 17d24 17d28 17d2c 17d30 17d32 17d36
17d3a 17d3d 17d3e 17d43 17d47 17d4b 17d4f 17d53
17d55 17d59 17d5d 17d61 17d64 17d65 17d6a 17d6e
17d72 17d76 17d7a 17d7c 17d80 17d84 17d88 17d8b
17d8c 17d91 17d95 17d99 17d9d 17da1 17da3 17da7
17dab 17daf 17db2 17db3 17db8 17dbc 17dc0 17dc4
17dc8 17dca 17dce 17dd2 17dd6 17dd9 17dda 17ddf
17de3 17de7 17deb 17def 17df1 17df5 17df9 17dfd
17e00 17e01 17e06 17e0a 17e0e 17e12 17e16 17e18
17e1c 17e20 17e24 17e27 17e28 17e2d 17e31 17e35
17e39 17e3d 17e3f 17e43 17e47 17e4b 17e4e 17e4f
17e54 17e58 17e5c 17e60 17e64 17e66 17e6a 17e6e
17e72 17e75 17e76 17e7b 17e7f 17e83 17e87 17e89
17e8d 17e91 17e94 17e96 17e9a 17e9e 17ea1 17ea2
17ea7 17eab 17eaf 17eb3 17eb7 17eba 17ebb 17ec0
17ec4 17ec9 17ecc 17ed0 17ed1 17ed6 17eda 17ede
17ee2 17ee6 17ee8 17eec 17eef 17ef3 17ef7 17efb
17eff 17f01 17f05 17f09 17f0c 17f0d 17f12 17f16
17f1a 17f1e 17f22 17f25 17f26 17f2b 17f2f 17f34
17f37 17f3b 17f3c 17f41 17f45 17f49 17f4d 17f51
17f53 17f57 17f5a 17f5e 17f62 17f66 17f6a 17f6c
17f70 17f74 17f78 17f7b 17f7c 17f81 17f85 17f89
17f8d 17f91 17f94 17f95 17f9a 17f9e 17fa3 17fa6
17faa 17fab 17fb0 17fb4 17fb8 17fbc 17fc0 17fc2
17fc6 17fc9 17fcd 17fd1 17fd5 17fd9 17fdb 17fdf
17fe3 17fe7 17fea 17feb 17ff0 17ff4 17ff8 17ffc
18000 18003 18004 18009 1800d 18012 18015 18019
1801a 1801f 18023 18027 1802b 1802f 18031 18035
18038 1803c 18040 18044 18048 1804a 1804e 18052
18056 18059 1805a 1805f 18063 18067 1806b 1806f
18072 18073 18078 1807c 18081 18084 18088 18089
1808e 18092 18096 1809a 1809e 180a0 180a4 180a7
180ab 180af 180b3 180b7 180b9 180bd 180c1 180c5
180c8 180c9 180ce 180d2 180d6 180da 180de 180e1
180e2 180e7 180eb 180f0 180f3 180f7 180f8 180fd
18101 18105 18109 1810d 1810f 18113 18116 1811a
1811e 18122 18126 18128 1812c 18130 18134 18137
18138 1813d 18141 18145 18149 1814d 18150 18151
18156 1815a 1815f 18162 18166 18167 1816c 18170
18174 18178 1817c 1817e 18182 18185 18189 1818d
18191 18195 18197 1819b 1819f 181a3 181a6 181a7
181ac 181b0 181b4 181b8 181bc 181bf 181c0 181c5
181c9 181ce 181d1 181d5 181d6 181db 181df 181e3
181e7 181eb 181ed 181f1 181f4 181f8 181fc 18200
18204 18206 1820a 1820e 18212 18215 18216 1821b
1821f 18223 18227 1822b 1822e 1822f 18234 18238
1823d 18240 18244 18245 1824a 1824e 18252 18256
1825a 1825c 18260 18263 18267 1826b 1826f 18273
18275 18279 1827d 18281 18284 18285 1828a 1828e
18292 18296 1829a 1829d 1829e 182a3 182a7 182ac
182af 182b3 182b4 182b9 182bd 182bf 182c3 182c6
182ca 182ce 182d2 182d4 182d8 182dc 182df 182e3
182e7 182eb 182ed 182f1 182f5 182f8 182fc 18300
18303 18306 18307 1830c 18310 18312 18316 1831d
18321 18325 1832a 1832c 18330 18335 18338 1833d
1833e 18343 18346 1834b 1834c 18351 18354 18359
1835a 1835f 18362 18367 18368 1836d 18370 18375
18376 1837b 1837e 18382 18386 18389 1838a 1838c
1838d 18392 18395 1839a 1839b 183a0 183a3 183a7
183ab 183ae 183af 183b1 183b2 183b7 183bb 183bf
183c3 183c6 183c7 183cc 183d0 183d4 183d7 183db
183dc 183e1 183e5 183e9 183eb 183ef 183f3 183f6
183f7 183fc 18400 18403 18404 18409 1840d 18411
18414 18418 18419 1841e 18422 18424 18428 1842c
1842f 18433 18434 18439 1843d 1843f 18443 18447
1844a 1844e 18450 18454 18458 1845c 1845f 18460
18465 18469 1846c 1846d 18472 18476 1847a 1847d
18481 18482 18487 1848b 1848d 18491 18495 18498
1849c 1849d 184a2 184a6 184a8 184ac 184b0 184b3
184b7 184b9 184bd 184c1 184c5 184c8 184c9 184ce
184d2 184d5 184d6 184db 184df 184e3 184e6 184ea
184eb 184f0 184f4 184f6 184fa 184fe 18501 18505
18506 1850b 1850f 18511 18515 18519 1851c 18520
18522 18526 1852a 1852e 18531 18532 18537 1853b
1853e 1853f 18544 18548 1854c 1854f 18553 18554
18559 1855d 1855f 18563 18567 1856a 1856e 1856f
18574 18578 1857a 1857e 18582 18585 18589 1858b
1858f 18593 18597 1859a 1859b 185a0 185a4 185a7
185a8 185ad 185b1 185b5 185b8 185bc 185bd 185c2
185c6 185c8 185cc 185d0 185d3 185d7 185d8 185dd
185e1 185e3 185e7 185eb 185ee 185f2 185f4 185f8
185fc 18600 18603 18604 18609 1860d 18610 18611
18616 1861a 1861e 18621 18625 18626 1862b 1862f
18631 18635 18639 1863c 18640 18641 18646 1864a
1864c 18650 18654 18657 1865b 1865d 18661 18665
18669 1866c 1866d 18672 18676 18679 1867a 1867f
18683 18687 1868a 1868e 1868f 18694 18698 1869a
1869e 186a2 186a5 186a9 186aa 186af 186b3 186b5
186b9 186bd 186c0 186c4 186c6 186ca 186ce 186d2
186d5 186d6 186db 186df 186e2 186e3 186e8 186ec
186f0 186f3 186f7 186f8 186fd 18701 18703 18707
1870b 1870e 18712 18713 18718 1871c 1871e 18722
18726 18729 1872d 1872f 18733 18737 1873b 1873e
1873f 18744 18748 1874b 1874c 18751 18755 18759
1875c 18760 18761 18766 1876a 1876c 18770 18774
18777 1877b 1877c 18781 18785 18787 1878b 1878f
18792 18794 18798 1879c 1879f 187a1 187a5 187a9
187ab 187b7 187bb 187bd 187d9 187d5 187d4 187e1
187ee 187ea 187d1 187f6 187ff 187fb 187e9 18807
18818 18810 18814 187e6 1881f 1882c 18824 18828
1880f 18833 18844 1883c 18840 1880c 1884b 18858
18850 18854 1883b 1885f 18870 18868 1886c 18838
18877 18884 1887c 18880 18867 1888b 1889c 18894
18898 18864 188a3 188b0 188a8 188ac 18893 188b7
188c8 188c0 188c4 18890 188cf 188dc 188d4 188d8
188bf 188e3 188bc 188e8 188ec 1890e 188f4 188f8
188fb 188fc 18904 18909 188f3 18930 18919 188f0
1891d 1891e 18926 1892b 18918 18950 1893b 1893f
18915 18943 1894b 1893a 18970 1895b 1895f 18967
1896b 18937 1898c 18977 1897b 18983 18987 1895a
189ac 18997 1899b 189a3 189a7 18957 189c8 189b3
189b7 189bf 189c3 18996 189e8 189d3 189d7 189df
189e3 18993 18a04 189ef 189f3 189f6 189f7 189ff
189d2 18a21 18a0f 189cf 18a13 18a14 18a1c 18a0e
18a3e 18a2c 18a0b 18a30 18a31 18a39 18a2b 18a5a
18a49 18a4d 18a28 18a55 18a48 18a7a 18a65 18a69
18a71 18a75 18a45 18a96 18a81 18a85 18a8d 18a91
18a64 18ab6 18aa1 18aa5 18aad 18ab1 18a61 18ad2
18abd 18ac1 18ac9 18acd 18aa0 18af2 18add 18ae1
18ae9 18aed 18a9d 18b0e 18af9 18afd 18b00 18b01
18b09 18adc 18b2b 18b19 18ad9 18b1d 18b1e 18b26
18b18 18b47 18b36 18b3a 18b42 18b15 18b5f 18b4e
18b52 18b5a 18b35 18b8c 18b6a 18b6e 18b32 18b72
18b76 18b7a 18b7f 18b87 18b69 18bb9 18b97 18b9b
18b66 18b9f 18ba3 18ba7 18bac 18bb4 18b96 18be6
18bc4 18bc8 18b93 18bcc 18bd0 18bd4 18bd9 18be1
18bc3 18c13 18bf1 18bf5 18bc0 18bf9 18bfd 18c01
18c06 18c0e 18bf0 18c33 18c1e 18bed 18c22 18c25
18c26 18c2e 18c1d 18c53 18c3e 18c1a 18c42 18c45
18c46 18c4e 18c3d 18c73 18c5e 18c3a 18c62 18c65
18c66 18c6e 18c5d 18c93 18c7e 18c5a 18c82 18c85
18c86 18c8e 18c7d 18cb3 18c9e 18c7a 18ca2 18ca5
18ca6 18cae 18c9d 18cd3 18cbe 18c9a 18cc2 18cc5
18cc6 18cce 18cbd 18cf3 18cde 18cba 18ce2 18ce5
18ce6 18cee 18cdd 18cfa 18cfe 18cda 18d03 18d07
18d08 18d0d 18d10 18d15 18d16 18d1b 18d1e 18d22
18d23 18d28 18d2b 18d30 18d31 18d36 18d39 18d3d
18d3e 18d43 18d46 18d4b 18d4c 18d51 18d54 18d58
18d59 18d5e 18d61 18d66 18d67 18d6c 18d6f 18d73
18d74 18d79 18d7c 18d81 18d82 18d87 18d8a 18d8e
18d8f 18d94 18d97 18d9c 18d9d 18da2 18da5 18da9
18daa 18daf 18db2 18db7 18db8 18dbd 18dc0 18dc4
18dc5 18dca 18dcd 18dd2 18dd3 18dd8 18ddc 18de0
18de4 18de8 18deb 18def 18df3 18df7 18dfb 18dff
18e03 18e07 18e0b 18e0f 18e13 18e17 18e1b 18e20
18e25 18e29 18e2d 18e31 18e35 18e3a 18e40 18e44
18e47 18e4b 18e4f 18e52 18e56 18e5a 18e5d 18e60
18e61 18e66 18e6a 18e6e 18e72 18e74 18e78 18e7c
18e80 18e81 18e83 18e87 18e89 18e8d 18e91 18e94
18e98 18e9c 18ea0 18ea5 18ea6 18ea8 18eab 18eb0
18eb1 18eb6 18eb9 18ebd 18ec1 18ec6 18ec7 18ec9
18eca 18ecf 18ed2 18ed7 18ed8 18edd 18ee0 18ee4
18ee8 18eed 18eee 18ef0 18ef1 18ef6 18ef9 18efe
18eff 18f04 18f07 18f0b 18f0f 18f12 18f13 18f15
18f16 18f1b 18f1e 18f23 18f24 18f29 18f2c 18f30
18f34 18f37 18f38 18f3a 18f3b 18f40 18f44 18f48
18f4c 18f50 18f51 18f53 18f57 18f5b 18f5f 18f63
18f66 18f67 18f69 18f6c 18f70 18f71 18f76 18f7a
18f7e 18f82 18f85 18f89 18f8a 18f8f 18f93 18f96
18f99 18f9a 18f9f 18fa3 18fa6 18fa7 18fac 18fb0
18fb4 18fb8 18fba 18fbe 18fc2 18fc5 18fca 18fcb
18fd0 18fd3 18fd7 18fd8 18fdd 18fe1 18fe3 18fe7
18feb 18fee 18ff2 18ff6 18ff9 18ffa 18fff 19003
19007 1900b 1900f 19011 19015 19019 1901c 1901d
19022 19026 1902a 1902e 19032 19034 19038 1903c
19040 19043 19044 19049 1904d 19051 19055 19059
1905b 1905f 19063 19067 1906a 1906b 19070 19074
19078 1907c 19080 19082 19086 1908a 1908e 19091
19092 19097 1909b 1909f 190a3 190a7 190a9 190ad
190b1 190b5 190b8 190b9 190be 190c2 190c6 190ca
190ce 190d0 190d4 190d8 190dc 190df 190e0 190e5
190e9 190ed 190f1 190f5 190f7 190fb 190ff 19103
19106 19107 1910c 19110 19114 19118 1911c 1911e
19122 19126 1912a 1912d 1912e 19133 19137 1913b
1913f 19143 19145 19149 1914d 19151 19154 19155
1915a 1915e 19162 19166 19168 1916c 19170 19173
19175 19179 1917d 19180 19181 19186 1918a 1918e
19192 19196 19199 1919a 1919f 191a3 191a8 191ab
191af 191b0 191b5 191b9 191bd 191c1 191c5 191c7
191cb 191ce 191d2 191d6 191da 191de 191e0 191e4
191e8 191eb 191ec 191f1 191f5 191f9 191fd 19201
19204 19205 1920a 1920e 19213 19216 1921a 1921b
19220 19224 19228 1922c 19230 19232 19236 19239
1923d 19241 19245 19249 1924b 1924f 19253 19257
1925a 1925b 19260 19264 19268 1926c 19270 19273
19274 19279 1927d 19282 19285 19289 1928a 1928f
19293 19297 1929b 1929f 192a1 192a5 192a8 192ac
192b0 192b4 192b8 192ba 192be 192c2 192c6 192c9
192ca 192cf 192d3 192d7 192db 192df 192e2 192e3
192e8 192ec 192f1 192f4 192f8 192f9 192fe 19302
19306 1930a 1930e 19310 19314 19317 1931b 1931f
19323 19327 19329 1932d 19331 19335 19338 19339
1933e 19342 19346 1934a 1934e 19351 19352 19357
1935b 19360 19363 19367 19368 1936d 19371 19375
19379 1937d 1937f 19383 19386 1938a 1938e 19392
19396 19398 1939c 193a0 193a4 193a7 193a8 193ad
193b1 193b5 193b9 193bd 193c0 193c1 193c6 193ca
193cf 193d2 193d6 193d7 193dc 193e0 193e4 193e8
193ec 193ee 193f2 193f5 193f9 193fd 19401 19405
19407 1940b 1940f 19413 19416 19417 1941c 19420
19424 19428 1942c 1942f 19430 19435 19439 1943e
19441 19445 19446 1944b 1944f 19453 19457 1945b
1945d 19461 19464 19468 1946c 19470 19474 19476
1947a 1947e 19482 19485 19486 1948b 1948f 19493
19497 1949b 1949e 1949f 194a4 194a8 194ad 194b0
194b4 194b5 194ba 194be 194c2 194c6 194ca 194cc
194d0 194d3 194d7 194db 194df 194e3 194e5 194e9
194ed 194f1 194f4 194f5 194fa 194fe 19502 19506
1950a 1950d 1950e 19513 19517 1951c 1951f 19523
19524 19529 1952d 19531 19535 19539 1953b 1953f
19542 19546 1954a 1954e 19552 19554 19558 1955c
19560 19563 19564 19569 1956d 19571 19575 19579
1957c 1957d 19582 19586 1958b 1958e 19592 19593
19598 1959c 1959e 195a2 195a5 195a9 195ad 195b1
195b3 195b7 195bb 195be 195c2 195c6 195ca 195cc
195d0 195d4 195d7 195db 195df 195e2 195e5 195e6
195eb 195ef 195f1 195f5 195fc 19600 19604 19609
1960b 1960d 19611 19615 19617 19623 19627 19629
1962d 19649 19645 19644 19651 1965e 1965a 19641
19666 19659 1966b 1966f 19673 19677 19690 1967f
19683 1968b 19656 196a8 19697 1969b 196a3 1967e
196af 196b3 196b7 196bb 1967b 196bf 196c0 196c5
196c9 196cd 196d1 196d2 196d4 196d8 196da 196de
196e1 196e5 196e8 196ed 196ee 196f3 196f7 196fa
196fe 19702 19703 19707 1970b 1970c 19713 19717
1971b 1971e 1971f 19724 19725 1972b 1972f 19730
19735 19739 1973b 1973f 19742 19747 19748 1974d
19751 19754 19758 1975c 1975d 19761 19765 19766
1976d 19771 19775 19778 19779 1977e 1977f 19785
19789 1978a 1978f 19791 19795 19799 1979c 197a0
197a4 197a8 197aa 197ae 197b2 197b4 197c0 197c4
197c6 197ca 197e6 197e2 197e1 197ee 197fb 197f7
197de 19803 197f6 19808 1980c 19810 19814 1982d
1981c 19820 19828 197f3 19818 19834 19838 1983c
19840 19843 19844 19849 1984d 19851 19855 19856
19858 1985c 1985e 19862 19865 19869 1986d 19871
19873 19877 1987b 1987d 19889 1988d 1988f 19891
19893 19897 198a3 198a7 198a9 198ac 198ae 198af
198b8 
6e41
2
0 1 9 e c 17 20 24
:2 17 2a 33 :2 2a 3d 43 47 :2 3d
16 :2 2 :4 9 :4 1b :3 9 12 18 :2 12
9 2d :3 6 12 1a 20 :2 12 6
:2 4 :4 2 b 17 22 :2 17 16 :2 1
3 a 13 12 a 1b a :2 3
:3 a :2 3 c 15 14 :2 c :2 3 c
15 14 :2 c 3 6 :2 16 26 2e
34 39 40 48 :2 6 :2 3 7 :4 1
d 1f 2a :2 1f 33 3c :2 33 1e
:2 3 8 :2 18 31 39 :2 8 :2 5 9
:4 3 c 18 23 :2 18 2d 36 :2 2d
3c 47 :2 3c 4 c 10 :2 4 1a
23 :2 1a 17 :2 2 4 :2 11 22 2a
:2 22 11 :2 4 14 1d 1c 14 24
14 :2 4 14 1d 1c 14 24 14
:2 4 14 1d 1c 14 24 14 :2 4
14 1d 1c 14 24 14 :2 4 14
1d 1c 14 24 14 :2 4 14 1d
1c 14 24 14 :2 4 14 1d 1c
14 24 14 :2 4 14 1d 1c 14
24 14 :2 4 14 1b 1e 1a 14
24 14 :2 4 14 1b 1a 14 24
14 :2 4 14 1b 1e 1a 14 23
14 4 :5 9 14 9 1b 8 13
25 2d 33 38 :2 13 8 :5 6 :2 12
1b 28 2a :2 1b :3 6 10 18 20
:2 10 6 d 13 :2 d :2 1f 23 27
:2 23 2f 30 :2 23 1f :2 d 16 d
6 d 1b 24 :3 23 30 3d :3 3c
:2 1b 49 50 5f 61 :2 49 64 65
:2 64 :2 1b :6 6 18 1c 26 :2 18 6
9 11 12 :2 11 8 18 21 23
:2 18 29 2b :2 18 2e 30 38 :2 30
:2 18 40 42 :2 18 45 47 4f :2 47
:2 18 59 5b :2 18 8 14 8 17
8 :4 6 d 13 :2 d :2 1f 23 27
:2 23 2f 30 :2 23 1f :2 d 16 d
6 d 1b 24 :3 23 30 3d :3 3c
:2 1b 49 50 5f 61 :2 49 64 65
:2 64 :2 1b :5 6 :5 9 13 9 19 :2 6
:4 9 8 14 8 1b :2 6 9 11
12 :2 11 8 18 21 23 :2 18 29
2b :2 18 2e 30 38 :2 30 :2 18 40
42 :2 18 45 47 4f :2 47 :2 18 59
5b :2 18 8 14 8 17 8 :5 6
18 1c 2b :2 18 2e 30 34 3e
:2 30 :2 18 6 d 13 :2 d :2 1d 21
25 :2 21 2d 2e :2 21 1d :2 d 16
d 6 d 22 2d :3 2c 39 44
:3 43 :2 22 50 54 55 :2 54 :2 22 d
19 21 26 :2 d :2 22 :6 6 18 1c
2b :2 18 2e 30 34 3e :2 30 :2 18
6 :5 9 13 9 19 :2 6 :4 9 8
14 8 1b :2 6 8 10 11 :2 10
9 18 20 22 :2 18 28 2a :2 18
2d 2f 37 :2 2f :2 18 3f 41 :2 18
44 46 4e 58 :2 46 :2 18 69 6b
:2 18 9 13 9 17 9 :4 5 d
13 :2 d :2 17 1b 1f :2 1b 27 28
:2 1b 17 :2 d 16 d 6 d 22
2d :3 2c 39 44 :3 43 :2 22 50 54
55 :2 54 :2 22 d 19 21 26 :2 d
:2 22 :6 6 18 1c 2b :2 18 2e 30
34 3e :2 30 :2 18 6 :5 9 13 9
19 :2 6 :4 9 8 14 8 1b :2 6
9 11 12 :2 11 9 18 20 22
:2 18 28 2a :2 18 2d 2f 37 :2 2f
:2 18 3f 41 :2 18 44 46 4e 58
:2 46 :2 18 69 6b :2 18 9 14 8
16 8 :4 6 d 13 :2 d :2 17 1b
1f :2 1b 27 28 :2 1b 32 33 :2 1b
17 :2 d 16 d 6 d 1d 28
:3 27 34 3f :3 3e :2 1d d 19 21
26 :2 d :2 1d :6 6 :2 12 1b 30 32
:2 1b 39 3b :2 1b 49 4b :2 1b :3 6
11 15 1d :2 11 :2 6 18 1c 2b
:2 18 2e 30 34 3e :2 30 :2 18 6
:5 9 13 9 19 :2 6 :4 9 8 14
8 1b :2 6 9 11 12 :2 11 9
16 1c 1e :2 16 24 26 :2 16 29
2b 33 :2 2b :2 16 3b 3d :2 16 40
42 4a 54 :2 42 :2 16 65 67 :2 16
9 14 8 14 8 :4 6 d 13
:2 d :2 17 1b 1f :2 1b 27 28 :2 1b
32 33 :2 1b 17 :2 d 16 d 6
d 1d 28 :3 27 34 3f :3 3e :2 1d
d 19 21 26 :2 d :2 1d :6 6 18
1c 2b :2 18 2e 30 34 3e :2 30
:2 18 6 :5 9 13 9 19 :2 6 :4 9
8 14 8 1b :2 6 9 11 12
:2 11 8 15 1b 1d :2 15 23 25
:2 15 28 2a 32 :2 2a :2 15 3a 3c
:2 15 3f 41 49 53 :2 41 :2 15 64
66 :2 15 8 14 :2 6 d 13 :2 d
:2 17 1b 1f :2 1b 27 28 :2 1b 32
33 :2 1b 17 :2 d 16 d 6 d
1d 28 :3 27 34 3f :3 3e :2 1d :6 6
18 1c 2b :2 18 2e 30 34 3e
:2 30 :2 18 6 :5 9 13 9 19 :2 6
:4 9 8 14 8 1b :3 6 10 1d
1f :2 10 22 24 :2 10 2a 2c :2 10
2f 31 39 :2 31 :2 10 48 4a :2 10
4d f :2 10 1b f :2 10 1b 8
:2 10 13 8 :2 10 13 8 :2 10 11
8 :2 10 :2 6 :2 12 1b :2 6 :2 4 8
:4 2 e 1a 25 :2 1a 2f 38 :2 2f
3e 46 4a :2 3e 19 :2 4 5 17
1e 21 1d 17 26 17 :2 5 17
1e 21 1d 17 26 17 :2 5 17
1e 21 1d 17 26 17 :2 5 17
1e 21 1d 17 26 17 :2 5 17
1e 21 1d 17 26 17 :2 5 :3 17
:2 5 17 20 1f :2 17 :2 5 17 1c
17 :2 2d :2 17 34 17 :2 5 17 1e
21 1d 17 26 17 :2 5 17 1e
21 1d 17 26 17 :2 5 17 1e
21 1d 17 26 17 :2 5 17 1e
21 1d 17 26 17 5 :2 d 23
3a 35 3a 35 :5 6 f 6 :4 9
8 11 17 :2 11 8 17 :3 6 f
17 1d :2 f :2 6 18 1c 2d 35
3b :2 1c 40 :2 18 :2 6 18 1c 2e
36 3c :2 1c 42 :2 18 :2 6 18 1c
2e 36 3c :2 1c 42 :2 18 :2 6 18
1c 2e 36 3c :2 1c 42 :2 18 6
:4 9 8 17 8 1e :3 6 18 1c
20 28 :2 1c 2b 2d 31 3d :2 2d
:2 1c 3f 40 44 50 :2 40 :2 1c 52
53 57 64 :2 53 :2 1c 67 :2 18 6
9 1a 1b :2 1a 9 1a 1e 34
3c 42 48 :2 1e 4d :2 1a :2 9 1a
1e 34 3c 42 4a :2 1e 4f :2 1a
:2 9 1a 1e 34 3c 42 48 :2 1e
4d :2 1a :2 9 1a 1e 34 3c 42
4a :2 1e 4f :2 1a 9 1f 9 1a
9 :5 6 11 1a 1c :2 11 21 23
:2 11 26 28 :2 11 35 37 :2 11 3a
:3 11 1a 1c :2 11 27 29 :2 11 2c
:3 11 1a 1c :2 11 27 29 :2 11 2c
:3 11 19 1b :2 11 28 2a :2 11 2d
:3 11 19 1b :2 11 28 2a :2 11 2d
:3 11 17 19 :2 11 24 26 :2 11 29
:3 11 17 19 :2 11 24 26 :2 11 29
:3 11 18 1a :2 11 :2 6 :2 12 1b 26
28 :2 1b :2 6 :2 4 8 :4 4 e 1b
26 :2 1b 30 39 :2 30 3f 47 4b
:2 3f 1a :2 4 5 17 1e 21 1d
17 26 17 :2 5 17 1e 21 1d
17 26 17 :2 5 17 1e 21 1d
17 26 17 :2 5 17 1e 21 1d
17 26 17 :2 5 17 1e 21 1d
17 26 17 :2 5 :3 17 :2 5 17 20
1f :2 17 :2 5 17 1c 17 :2 2d :2 17
34 17 :2 5 17 1e 21 1d 17
26 17 :2 5 17 1e 21 1d 17
26 17 :2 5 17 1e 21 1d 17
26 17 :2 5 17 1e 21 1d 17
26 17 :2 5 17 20 1f 17 28
17 :2 5 17 20 :3 17 :2 5 17 20
1f :2 17 :2 5 17 1e 21 1d :2 17
:2 5 17 1e 21 1d :2 17 :2 5 17
1e 21 1d :2 17 :2 5 17 1e 21
1d :2 17 :2 5 17 1e 21 1d :2 17
:2 5 17 20 1f 17 28 17 :2 5
18 21 20 18 29 18 :2 5 18
21 20 18 29 18 :2 5 18 21
20 18 29 18 5 6 e 6
:4 9 8 10 16 :2 10 8 17 :3 6
f 17 1d :2 f :2 6 :2 16 26 2e
34 39 3f 45 :3 6 d 6 5
a :2 11 :2 5 d 15 1e 25 29
2d 34 :3 7 8 12 15 12 8
b 13 14 :2 13 b 16 b 8
1a e 16 17 :2 16 b 16 b
8 1d 1a e 16 17 :2 16 b
16 b 1d 1a :3 8 19 1d 2b
:2 19 2e 30 34 3b :2 30 :2 19 8
:4 b a 12 1a 1c :2 12 1f 21
:2 12 27 29 :2 12 2c 2e :2 12 31
33 :2 12 36 38 :2 12 3b 3d :2 12
40 42 :2 12 48 4a :2 12 4d 4f
:2 12 a 18 a 12 16 18 :2 12
1b 1d :2 12 25 27 :2 12 2a 2c
:2 12 32 34 :2 12 37 39 :2 12 3c
3e :2 12 41 43 :2 12 46 48 :2 12
4b 4d :2 12 53 55 :2 12 58 5a
:2 12 a :4 8 5 9 4 5 b
:2 5 6 11 1a 1c :2 11 21 23
:2 11 26 28 :2 11 35 37 :2 11 3a
:3 11 1a 1c :2 11 27 29 :2 11 2c
:3 11 1a 1c :2 11 27 29 :2 11 2c
:3 11 19 1b :2 11 28 2a :2 11 2d
:3 11 19 1b :2 11 28 2a :2 11 2d
:3 11 17 19 :2 11 24 26 :2 11 29
:3 11 17 19 :2 11 24 26 :2 11 29
:3 11 18 1a :2 11 :2 6 11 1a 1c
:2 11 21 23 :2 11 26 28 :2 11 35
37 :2 11 3a 3c :2 11 :2 6 :2 12 1b
26 28 :2 1b :2 6 :2 4 8 :4 4 d
19 24 :2 19 2e 37 :2 2e 3d 45
49 :2 3d 18 :2 3 5 1a 21 24
20 1a 29 1a :2 5 1a 21 24
20 1a 29 1a :2 5 1a 21 24
20 1a 29 1a :2 5 1a 21 24
20 1a 29 1a :2 5 1a 21 24
20 1a 29 1a :2 5 1a 21 24
20 1a 29 1a :2 5 1a 21 24
20 1a 29 1a :2 5 1a 21 24
20 1a 29 1a :2 5 1a 21 24
20 1a 29 1a :2 5 1a 21 24
20 1a 29 1a :2 5 :3 1a :2 5 1a
23 22 1a 29 1a 5 6 18
6 :4 9 :2 10 14 :2 10 20 2b 26
2b 26 :4 9 17 :3 6 18 20 26
:2 18 :2 6 18 1c :2 27 35 3d 43
49 :2 1c 50 :2 18 :2 6 18 1c :2 27
35 3d 43 49 :2 1c 50 :2 18 6
:2 d 11 :2 d 1d 28 23 28 23
:5 6 18 1c 26 :2 36 42 48 50
57 :2 1c 5d :2 18 6 :2 d 11 :2 d
1d 28 23 28 23 :5 6 18 1c
26 :2 36 42 48 50 57 :2 1c 5d
:2 18 :2 6 18 1c 2a :2 18 2d 2f
33 41 :2 2f :2 18 43 44 48 54
:2 44 :2 18 57 59 5d 69 :2 59 :2 18
:2 6 8 11 13 :2 8 18 1a :2 8
1d 1f :2 8 2c 2e :2 8 31 :3 8
10 12 :2 8 1f 21 :2 8 24 :3 8
10 12 :2 8 1f 21 :2 8 24 :3 8
e 10 :2 8 1b 1d :2 8 20 :3 8
e 10 :2 8 6 8 :2 14 1d 28
2a :2 1d :2 8 :2 3 7 :4 3 d 20
2b :2 20 35 3e :2 35 20 34 :2 20
3a 42 46 :2 3a 1f :2 3 5 :3 1b
:2 5 :3 1b :2 5 :3 1b :2 5 :3 1b :2 5 1b
24 23 1b 2a 1b :2 5 1b 24
23 1b 2a 1b :2 5 1b 22 25
21 1b 2a 1b :2 5 1b 22 25
21 1b 2a 1b :2 5 1b 22 25
21 1b 2a 1b :2 5 1b 22 25
21 1b 2a 1b :2 5 1b 22 25
21 1b 2a 1b :2 5 1b 22 25
21 1b 2a 1b :2 5 1b 24 23
1b 2a 1b :2 5 1b 22 25 21
1b 2a 1b 5 6 14 19 :3 6
f 13 19 1f :2 19 :2 f :2 6 f
17 1d :2 f :2 6 1a 31 37 3b
4c :2 37 :2 1a 6 9 :2 19 :4 9 18
:2 28 9 30 :2 6 9 :2 19 :4 9 18
:2 28 9 30 :3 6 13 1b 21 32
3e :3 6 1e 30 36 :2 1e :2 6 15
:2 6 17 1d 29 31 37 :3 6 1e
30 36 :2 1e :2 6 15 :2 6 17 1d
29 31 37 :3 6 1b 1f 30 36
3e :2 1f 45 :2 1b :2 6 1b 1f 30
35 3d :2 1f 44 :2 1b :2 6 1b 1f
30 36 3e :2 1f 45 :2 1b :2 6 1b
1f 30 36 3e :2 1f 45 :2 1b :2 6
1b 1f 30 36 3e :2 1f 45 :2 1b
:2 6 1b 1f 2f :2 1b 31 32 36
45 :2 32 :2 1b 47 1b 1f 2f :4 1b
31 32 36 46 :2 32 :2 1b 48 49
4d 5d :2 49 :2 1b :2 6 11 1e 20
:2 11 25 27 :2 11 2a 2c :2 11 3d
3f :2 11 42 :3 11 17 19 21 32
:2 19 :2 11 3f 41 :2 11 44 46 :2 11
55 57 :2 11 5a 5c :2 11 6a 6c
:2 11 6f 19 :2 11 28 2a :2 11 2d
:3 11 17 19 21 36 :2 19 :2 11 43
45 :2 11 48 4a :2 11 59 5b :2 11
5e :3 11 17 19 21 36 :2 19 :2 11
43 45 :2 11 48 4a :2 11 :2 6 :2 12
1b :2 6 :2 4 8 :4 3 e 1e 29
:2 1e 33 3c :2 33 42 56 :2 42 5c
64 68 :2 5c 1d :2 4 6 1d 24
27 23 1d 2c 1d :2 6 1d 24
27 23 1d 2c 1d :2 6 1d 24
27 23 1d 2c 1d :2 6 :3 1d :2 6
1d 26 25 :2 1d :2 6 :3 1d :2 6 :3 1d
:2 6 :3 1d :2 6 :3 1d :2 6 1d 24 27
23 1d 2c 1d 6 8 11 15
1b 21 :2 1b :2 11 :2 8 11 19 1f
:2 11 :2 8 1f 36 3b :2 1f :2 8 17
1b 2b 30 35 3d 43 57 :2 1b
5d :2 17 8 :2 f 13 :2 f 1f 39
34 39 4c 54 :3 52 34 :5 8 17
1b 2b 30 36 3e 44 59 :2 1b
5f :2 17 8 :2 f 13 :2 f 1f 39
34 39 4c 54 :3 52 34 :5 8 17
1b 2b 30 36 3e 44 59 :2 1b
5f :2 17 :2 8 17 1b 26 :2 17 29
2b 2f 3b :2 2b :2 17 3d 3e 42
4e :2 3e :2 17 :2 8 13 1d 1f :2 13
24 26 :2 13 29 2b :2 13 36 38
:2 13 3b 8 :2 13 d f :2 13 22
24 :2 13 27 29 :2 13 33 35 :2 13
38 8 :2 13 e 10 :2 13 24 26
:2 13 29 2b :2 13 36 38 :2 13 3b
8 :2 13 e 10 :2 13 24 26 :2 13
29 2b :2 13 :2 8 :2 14 1d 28 2a
:2 1d :2 8 :2 3 8 :4 4 10 19 24
:2 19 2d 36 :2 2d 3b 44 :2 3b 4d
59 5d 66 5d :2 4d 18 :2 6 8
15 1e 1d 15 28 15 8 a
:2 1a 33 3b :2 a d 13 15 :2 13
d 15 :2 d 12 :2 22 d 19 c
13 :2 c 11 :2 21 c :4 a :2 6 a
:4 6 f 18 23 :2 18 2d 39 :2 2d
7 13 17 20 17 :2 7 17 :2 5
7 12 1b 1a 12 23 12 :2 7
12 1b 1a 12 23 12 :2 7 12
1b 1a 12 22 12 :2 7 :2 12 1b
12 :2 7 12 1b 1a 12 23 12
:2 7 12 1b 1a 12 23 12 7
6 :2 16 26 2e 34 39 3f 45
:2 6 :5 9 17 9 1e :3 6 d 40
42 :2 d 4c 4e :2 d 44 46 :2 d
50 52 :2 d 6 :5 b 10 :2 20 b
1c b 10 20 25 2b 25 34
33 :2 20 b :4 8 :2 5 a :4 5 12
1c 27 :2 1c 30 3c :2 30 45 51
55 5e 55 :2 45 1b :3 8 18 21
20 18 29 18 :2 8 18 21 20
18 29 18 :2 8 18 21 20 18
28 18 :2 8 :3 18 :2 8 18 21 20
18 29 18 :2 8 18 21 20 18
29 18 8 a :2 1a 2a 32 38
3d 43 49 :3 a 12 26 28 :2 12
32 34 :2 12 a :5 b 10 :2 20 b
20 b 10 :2 20 b :6 8 c :4 8
f 15 20 :2 15 29 35 39 42
39 :2 29 14 :2 5 c :3 14 c 1
10 19 18 10 21 10 :2 1 10
19 18 10 21 10 :2 1 10 19
18 10 21 10 :2 1 10 19 18
10 21 10 :2 1 10 19 18 10
21 10 :2 1 10 19 :3 10 :2 1 :3 c
:2 1 :3 10 :2 1 :3 f :2 1 10 19 :3 10
:2 1 10 17 16 :2 10 :2 1 :3 15 :2 1
16 1f 1e :2 16 :2 1 :3 10 :2 1 10
19 18 10 21 10 :2 1 10 19
18 10 1f 10 :2 1 10 19 18
10 1f 10 :2 1 10 19 18 10
21 10 1 f 25 2c 2d :2 2c
:2 3 :2 a e :2 a 1c 29 24 29
24 :4 3 b f 14 :2 b 1b 1f
26 :2 1b 2d 31 3a :2 2d 41 45
4e :2 41 b 9 12 1c 28 36
3d 36 31 36 4f 56 57 :2 56
31 :4 4 :4 7 6 12 1a 23 2a
36 38 :2 2a 3f 41 :2 2a :2 12 6
1c :3 4 10 18 1a :2 10 2c 2e
:2 10 35 37 :2 10 :2 4 c 13 15
:2 c 38 3a :2 c 42 44 :2 c 47
49 :2 c 53 55 :2 c 58 5a :2 c
4 5 10 :2 19 :2 5 :2 e 14 1d
23 :2 2c :3 5 :2 e 1f 28 32 :2 5
10 15 1a 23 15 c 10 1a
:2 10 :2 1d 26 28 :2 26 11 :2 1a 28
31 34 :3 11 2a 17 21 :2 17 :2 24
2d 2f :2 2d 11 :2 1a 28 31 34
:2 11 32 2a 11 :2 1a 28 31 34
40 :3 11 :3 d 23 11 c d 14
:2 d 1a :2 23 2b :2 1a :2 d 13 :2 1c
27 :2 13 30 32 34 :2 30 d 15
1a 1f 12 1a 11 13 1f 27
31 :2 27 :2 34 :2 1f 13 17 21 :2 17
:2 24 2d 2f :2 2d 16 19 :2 22 2f
38 3b :3 19 23 19 13 32 1a
24 :2 1a :2 27 30 32 :2 30 :2 19 :2 22
2f 38 3b :3 19 23 2b :2 23 19
13 35 32 1a 24 :2 1a :2 27 30
32 :2 30 :2 19 :2 22 2f 38 3b :3 19
23 2b 36 :2 23 19 36 32 :2 13
:5 16 20 16 25 :2 13 1f 30 38
3e 47 55 59 5e 67 54 :5 13
1b 1f 20 :2 1b 13 12 15 11
34 11 :2 d :2 16 23 :7 d a f
11 13 11 19 21 :2 19 2b 33
:2 2b 11 3e 39 3e 39 11 17
20 11 2a 25 2a 40 47 48
:2 47 25 :2 a :2 13 :7 a :2 1 9 :4 5
d 14 1f :2 14 28 30 34 :2 28
3d 45 49 :2 3d 52 5a 5e :2 52
5 d 11 :2 5 1a 22 26 :2 1a
13 :2 3 1 10 19 18 10 21
10 :2 1 10 19 18 10 21 10
:2 1 10 19 18 10 21 10 :2 1
10 19 18 10 21 10 :2 1 :2 10
21 10 :2 1 10 19 :3 10 :2 1 :3 c
:2 1 :3 10 :2 1 :3 f :2 1 10 19 :3 10
:2 1 10 17 16 :2 10 :2 1 :3 15 :2 1
16 1f 1e :2 16 :2 1 :3 10 :2 1 10
19 18 10 21 10 :2 1 10 19
18 10 1f 10 :2 1 10 19 18
10 1f 10 :2 1 10 19 18 10
21 10 :2 1 :3 10 :2 1 10 19 18
:2 10 :2 1 10 19 18 :2 10 :2 1 10
19 18 :2 10 :2 1 :3 10 :2 1 10 17
16 :2 10 :2 1 10 17 16 :2 10 :2 1
10 19 18 :2 10 :2 1 :2 10 1a 10
:2 1 :2 10 1a 10 :2 1 :2 10 1a 10
:2 1 :2 10 1a 10 :2 1 :2 10 1a 10
:2 1 :2 10 1a 10 :2 1 :3 10 1 4
c :2 4 c 16 :2 4 :2 b f :2 b
1d 2a 25 2a 38 41 :3 40 25
:5 4 c :2 4 c 16 20 29 33
3f :3 4 :4 7 6 12 1a 23 2a
36 38 :2 2a 3f 41 :2 2a :2 12 6
1c :3 4 10 18 1a :2 10 2c 2e
:2 10 35 37 :2 10 :2 4 c 13 15
:2 c 38 3a :2 c 42 44 :2 c 47
49 :2 c 53 55 :2 c 58 5a :2 c
4 8 d 11 16 1d :2 16 22
23 :2 16 :2 11 28 d 4 b :2 17
20 27 2c 2d 2f 30 31 :2 2f
2e 33 34 :2 2e :2 2c 38 :2 20 :2 b
28 8 4 5 10 :2 19 :2 5 :2 e
14 1d 23 :2 2c :3 5 :2 e 1f 28
32 :2 5 10 15 1a 23 15 c
10 1a :2 10 :2 1d 26 28 :2 26 11
:2 1a 28 31 34 :3 11 2a 17 21
:2 17 :2 24 2d 2f :2 2d 11 :2 1a 28
31 34 :2 11 32 2a 11 :2 1a 28
31 34 40 :3 11 :3 d 23 11 c
d 14 :2 d 1a :2 23 2b :2 1a :2 d
13 :2 1c 27 :2 13 30 32 34 :2 30
d 15 1a 1f 12 1a 11 13
1f 27 31 :2 27 :2 34 :2 1f 13 17
21 :2 17 :2 24 2d 2f :2 2d 16 19
:2 22 2f 38 3b :2 19 1b :2 27 30
3a :2 30 :2 3d 45 47 :2 30 4a 4c
:2 30 :2 1b 19 23 19 13 32 1a
24 :2 1a :2 27 30 32 :2 30 :2 19 :2 22
2f 38 3b :2 19 1c :2 28 31 3b
:2 31 :2 3e 46 48 :2 31 4b 4d :2 31
:2 1c 19 23 2b :2 23 19 13 35
32 1a 24 :2 1a :2 27 30 32 :2 30
:2 19 :2 22 2f 38 3b :2 19 1c :2 28
31 3b :2 31 :2 3e 46 48 :2 31 4b
4d :2 31 :2 1c 19 23 2b 36 :2 23
19 36 32 :2 13 16 :2 22 2b 33
35 :2 2b 38 3a :2 2b :7 16 20 16
25 :2 13 1f 30 38 3e 47 55
59 5e 67 54 :5 13 1b 1f 20
:2 1b 13 12 15 11 34 11 :2 d
:2 16 23 :7 d 9 11 :2 9 e :2 15
:2 9 11 19 1f :3 b d 17 1a
17 d 10 16 17 :2 16 25 2a
2b :2 2a :2 10 38 3e 3f :2 3e :2 10
4e 53 54 :2 53 :2 10 13 19 1a
:2 19 :2 10 2b 30 31 :2 30 :2 10 13
18 19 :2 18 13 :2 1f 28 35 37
:2 28 :2 13 1e :2 34 3e 44 48 49
:2 44 43 :2 34 :2 12 19 2d 33 38
39 :2 33 2d 41 49 :3 47 :3 12 1b
:2 10 3e :2 d 9 d 2 9 f
:8 9 10 :2 9 e 10 12 10 18
27 2f :2 27 10 3d 38 3d 38
10 17 1f 27 :2 1f 31 35 :2 17
10 16 :3 10 15 10 15 2b 32
33 :2 32 10 :2 9 :2 40 37 :7 9 11
19 21 2c :3 b d 17 1a 17
:2 d 1a 20 22 :2 1a 25 27 :2 1a
30 32 :2 1a 35 37 :2 1a d e
:2 1a 23 :3 e 1b 22 :2 1b :2 e 1b
1f 29 :2 1b 2c 2e :2 1b e 11
1b 1e :2 1b :4 14 13 22 13 28
13 22 2d 2f :2 22 32 34 :2 22
13 :4 11 14 1b :3 1a 14 1f 14
11 21 17 1f :3 1e 14 1f 14
11 25 21 17 1e :3 1d 14 1f
14 11 24 21 17 1f :3 1e 14
1f 14 11 25 21 17 1e :3 1d
14 1f 14 24 21 :2 11 22 13
1a :3 19 13 1e 13 :5 16 25 28
2a :2 25 16 2a :3 13 1c 13 10
20 16 1e :3 1d 13 1e 13 :5 16
25 28 2a :2 25 16 2a :3 13 1d
13 10 24 20 16 1d :3 1c 13
1e 13 :5 16 25 28 2a :2 25 16
2a :3 13 1d 13 10 23 20 16
1e :3 1d 13 1e 13 :5 16 25 28
2a :2 25 16 2a :3 13 1e 13 10
24 20 16 1d :3 1c 13 22 13
:5 16 25 28 2a :2 25 16 2a :3 13
21 13 23 20 :3 10 1c 10 :4 e
d 15 19 1a :2 15 d 9 d
2 9 f :2 9 2 :2 d a 14
:2 8 6 9 :4 3 12 1f 2a :2 1f
33 3f :2 33 48 54 58 61 58
:2 48 1e :3 8 18 21 20 18 29
18 :2 8 18 21 20 18 29 18
:2 8 18 21 20 18 28 18 :2 8
:3 18 :2 8 :3 18 :2 8 :3 18 8 :2 11 15
:2 11 21 2e 29 2e 3d 46 43
4c :2 46 :2 43 29 :4 a :2 11 15 :2 11
21 32 2d 32 41 4a 47 50
:2 4a :2 47 2d :4 a :2 11 15 :2 11 21
32 2d 32 41 4a 47 50 :2 4a
:2 47 2d :5 a 12 :2 a f 1f 24
2a 24 32 31 3a 39 42 41
4a 49 56 55 5e 5d 6a 69
:2 1f a :2 8 c :4 8 e 1b 26
:2 1b 2f 3b :2 2f 44 4e 52 :2 44
1a :2 4 8 d 16 15 d 1e
d :2 8 :3 18 :2 8 :3 18 :2 8 :3 18 :2 8
1a 23 :3 1a :2 8 1a 23 22 1a
29 1a :2 8 1a 23 22 1a 29
1a :2 8 1a 23 22 :2 1a :2 8 1a
23 22 :2 1a :2 8 1a 23 22 :2 1a
:2 8 :3 1a :2 8 :2 1a 28 1a :2 8 1a
23 22 :2 1a 8 :2 11 15 :2 11 21
2e 29 2e 3d 46 43 4c :2 46
:2 43 29 :4 a :2 11 15 :2 11 21 32
2d 32 41 4a 47 50 :2 4a :2 47
2d :4 a :2 11 15 :2 11 21 32 2d
32 41 4a 47 50 :2 4a :2 47 2d
:5 a :2 16 1f :3 a :2 16 1f :3 a :2 16
1f :3 a 12 a e 13 17 1c
23 :2 1c 28 29 :2 1c :2 17 2e 13
a e :2 1a 23 2a 2f 30 32
33 34 :2 32 31 36 37 :2 31 :2 2f
3b :2 23 :2 e 2e e :2 a f 16
1b 21 1b 29 28 31 30 39
38 41 40 4d 4c 55 54 61
60 :2 16 :2 a 12 1a 23 2d 33
3f :3 c e 18 1b 18 e 11
15 16 :2 15 11 1e 26 28 :2 1e
2b 2d :2 1e 36 38 :2 1e 3b 3d
:2 1e 42 44 :2 1e 47 49 :2 1e 54
56 :2 1e 59 5b :2 1e 11 18 11
1e 27 29 :2 1e 2c 2e :2 1e 36
38 :2 1e 3b 3d :2 1e 46 48 :2 1e
4b 4d :2 1e 52 54 :2 1e 57 59
:2 1e 64 66 :2 1e 69 6b :2 1e 11
:4 e f 16 1a 1b :2 16 f a
e 6 d 11 12 :2 11 c 15
1d 25 :2 15 :2 c 19 22 24 :2 19
29 2b :2 19 c 14 :3 a 10 :3 a
:2 16 1f 2d 2f :2 1f :2 a :2 6 a
:4 4 e 17 22 :2 17 2b 37 :2 2b
40 49 :2 40 4e 5b :2 4e 64 6c
70 :2 64 16 :2 4 6 18 1f 22
1e 18 27 18 :2 6 18 1f 22
1e 18 27 18 :2 6 18 1f 22
1e 18 27 18 :2 6 18 1f 22
1e 18 27 18 :2 6 18 21 20
18 27 18 :2 6 :3 18 :2 6 14 19
:3 6 17 22 27 2c 34 3a :2 17
:2 6 17 1f 28 :2 17 :2 6 17 1b
22 27 2c 34 3d :2 1b 43 :2 17
:2 6 17 1b 22 :2 32 3d 43 4b
54 :2 1b 5a :2 17 :2 6 17 1b 22
:2 32 3d 43 4b 54 :2 1b 5a :2 17
:2 6 17 1b 23 :2 17 26 28 2c
35 :2 28 :2 17 38 3a 3e 47 :2 3a
:2 17 :2 6 8 e 10 :2 8 15 17
:2 8 1a 1c :2 8 26 28 :2 8 2b
:3 8 d f :2 8 16 18 :2 8 1b
:3 8 e 10 :2 8 18 1a :2 8 1d
:3 8 e 10 :2 8 6 8 :2 14 1d
28 2a :2 1d :2 8 :2 6 a :4 4 10
1f 2a :2 1f 34 3d :2 34 8 14
18 21 18 :2 8 1e :2 6 8 d
16 15 d 1e d 8 9 11
9 c 11 21 26 2c 26 32
31 3a 39 40 3f 48 47 4e
4d 56 55 5c 5b :2 21 c :2 8
a :4 6 c 15 20 :2 15 29 32
:2 29 37 4b :2 37 15 27 :3 15 1d
21 :3 15 1d 21 :3 15 1d 21 :3 15
1d 21 :2 15 14 :2 2 4 :2 1c 23
2b :2 23 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 23 26 22
1c 2b 1c :2 4 1c 25 24 1c
2b 1c :2 4 1c 25 24 1c 2b
1c :2 4 1c 25 24 1c 2b 1c
:2 4 1c 25 24 1c 2b 1c :2 4
1c 23 26 22 1c 2b 1c :2 4
1c 25 24 1c 2c 1c :2 4 1c
23 26 22 1c 2b 1c :2 4 1c
23 26 22 1c 2b 1c :2 4 1c
25 24 1c 2b 1c :2 4 1c 25
24 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c :2 4 1c 23 26
22 1c 2b 1c 4 6 14 19
:3 6 18 1c 2d 35 3a :2 1c 3f
:2 18 :2 6 :2 12 1b 31 33 :2 1b 3a
3c :2 1b 3f 41 :2 1b :2 6 9 :2 19
:4 9 18 :2 28 :2 9 1a 26 2c 34
39 3e :3 9 :2 15 1e 37 39 :2 1e
40 42 :2 1e 45 47 :2 1e :2 9 30
:2 6 9 :2 19 :4 9 18 :2 28 :2 9 1a
:2 2a 35 3b 43 48 4d :3 9 :2 15
1e 36 38 :2 1e 3f 41 :2 1e 44
46 :2 1e :2 9 30 :3 6 17 1b 23
:2 17 26 28 2c 38 :2 28 :2 17 3a
3b 3f 4b :2 3b :2 17 :2 6 10 12
18 1e 26 2c :3 6 10 12 18
1e 26 2c :3 6 10 12 18 1e
26 2c :3 6 13 1b 21 32 3e
:3 6 17 1d 29 31 37 :3 6 17
1d 29 31 37 :3 6 1b 2c 32
3a :2 1b :2 6 1b 2c 31 39 :2 1b
:2 6 1b 1f 2f :2 1b 31 32 36
45 :2 32 :2 1b 47 1b 1f 2f :4 1b
31 32 36 46 :2 32 :2 1b :2 6 1b
2c 32 3a :2 1b 6 7 19 1d
:2 2f 43 4b 51 :2 1d 56 :2 19 :2 7
19 1d :2 2f 43 4b 51 :2 1d 56
:2 19 :2 7 19 1d 2b :2 19 2e 30
34 42 :2 30 :2 19 7 6 15 1f
25 2a 32 39 :2 15 :2 6 15 1f
:2 2f 3b 41 49 50 :2 15 :2 6 15
1f :2 2f 3b 41 49 50 :2 15 :2 6
17 1b 27 :2 17 2a 2c 30 3b
:2 2c :2 17 3e 40 44 50 :2 40 :2 17
53 55 59 65 :2 55 :2 17 :2 6 12
19 1e 24 2c 32 :2 12 :2 6 11
18 1d 22 2a 30 :2 11 :2 6 12
19 :2 29 34 3a 42 48 :2 12 :2 6
12 19 :2 29 34 3a 42 48 :2 12
:2 6 14 18 21 :2 14 24 25 29
31 :2 25 :2 14 34 36 3a 43 :2 36
:2 14 46 48 4c 55 :2 48 :2 14 :2 6
1b 20 26 2b 33 39 3f 44
52 :2 6 :5 9 1e 2a 30 35 3d
43 49 4e 5c :2 9 21 :2 6 :5 9
1e 2a 30 35 3d 43 49 4e
5c :2 9 21 :3 6 19 1d 2b :2 19
2d 2e 32 40 :2 2e :2 19 42 43
47 55 :2 43 :2 19 :2 6 19 1d 2b
:2 19 2d 2e 32 40 :2 2e :2 19 42
43 47 55 :2 43 :2 19 :7 6 16 26
2b 30 38 3e 43 :2 16 :2 6 16
26 2b 31 39 3f 44 :2 16 :2 6
16 26 2b 31 39 3f 44 :2 16
:2 6 18 1c 29 :2 18 2b 2c 30
3c :2 2c :2 18 3e 3f 43 50 :2 3f
:2 18 52 53 57 64 :2 53 :2 18 :2 6
11 19 1b :2 11 1e :3 11 18 1a
:2 11 1d 1f :2 11 2c 2e :2 11 31
:3 11 16 18 :2 11 1b 1d :2 11 24
26 :2 11 29 :3 11 16 18 :2 11 1b
1d :2 11 28 2a :2 11 2d :3 11 16
18 :2 11 1b 1d :2 11 28 2a :2 11
2d :3 11 19 1b :2 11 1e :3 11 18
1a :2 11 1d 1f :2 11 2c 2e :2 11
31 :3 11 16 18 :2 11 1b 1d :2 11
28 2a :2 11 2d :3 11 15 17 :2 11
1a 1c :2 11 26 28 :2 11 2b :3 11
16 18 :2 11 1b 1d :2 11 28 2a
:2 11 2d :3 11 16 18 :2 11 1b 1d
:2 11 28 2a :2 11 2d :3 11 17 19
:2 11 1c :3 11 18 1a :2 11 1d 1f
:2 11 29 2b :2 11 2e :3 11 16 18
:2 11 1b 1d :2 11 25 27 :2 11 2a
:3 11 15 17 :2 11 1a 1c :2 11 23
25 :2 11 28 :3 11 16 18 :2 11 1b
1d :2 11 25 27 :2 11 2a :3 11 16
18 :2 11 1b 1d :2 11 25 27 :2 11
6 7 11 20 22 :2 11 25 :3 11
18 1a :2 11 1d 1f :2 11 30 32
:2 11 35 :3 11 16 18 :2 11 1b 1d
:2 11 2c 2e :2 11 31 :3 11 15 17
:2 11 1a 1c :2 11 2a 2c :2 11 2f
:3 11 16 18 :2 11 1b 1d :2 11 2c
2e :2 11 31 :3 11 16 18 :2 11 1b
1d :2 11 2c 2e :2 11 31 :3 11 16
18 :2 11 1b 1d :2 11 21 23 :2 11
:2 7 11 1b 1d :2 11 20 :3 11 18
1a :2 11 1d 1f :2 11 2e 30 :2 11
33 :3 11 16 18 :2 11 1b 1d :2 11
2a 2c :2 11 2f :3 11 16 18 :2 11
1b 1d :2 11 2a 2c :2 11 2f :3 11
16 18 :2 11 1b 1d :2 11 2a 2c
:2 11 2f :3 11 1b 1d :2 11 20 :3 11
18 1a :2 11 1d 1f :2 11 2e 30
:2 11 33 :3 11 16 18 :2 11 1b 1d
:2 11 2a 2c :2 11 2f :3 11 16 18
:2 11 1b 1d :2 11 2a 2c :2 11 2f
:3 11 16 18 :2 11 1b 1d :2 11 2a
2c :2 11 :2 7 11 1a 1c :2 11 1f
:3 11 18 1a :2 11 1d 1f :2 11 2d
2f :2 11 32 :3 11 15 17 :2 11 1a
1c :2 11 27 29 :2 11 2c :3 11 16
18 :2 11 1b 1d :2 11 29 2b :2 11
2e :3 11 16 18 :2 11 1b 1d :2 11
29 2b :2 11 7 :2 4 8 :4 2 b
18 23 :3 18 21 :3 18 2c :3 18 25
:3 18 24 :2 18 17 :2 1 3 18 21
20 18 29 18 :2 3 18 21 20
18 28 18 :2 3 18 21 :3 18 :2 3
8 1c 25 1c :2 2d :2 1c :4 13 :2 3
:3 c :2 3 8 1d 26 1d :2 2f :2 1d
:4 14 :2 3 :3 d :2 3 8 1b 24 1b
:2 2d :2 1b :4 12 :2 3 :3 b :2 3 8 1c
23 26 22 1c :4 13 :2 3 :3 c :2 3
8 20 29 28 20 :4 17 :2 3 :3 10
:2 3 8 1c 23 22 1c :4 13 :2 3
:3 c :2 3 :2 c 1a c 3 5 d
17 :2 5 :5 8 15 27 29 :2 15 30
32 :2 15 8 1c :2 5 3 b 38
3a :2 b 43 45 :2 b 3 7 c
10 15 1c :2 15 21 22 :2 15 :2 10
27 c 3 5 :2 11 1a 21 26
27 29 2a 2b :2 29 28 2d 2e
:2 28 :2 26 32 :2 1a :2 5 27 7 :2 3
8 f 14 1a 14 20 1f :2 f
:2 3 b e 13 20 29 36 40
49 52 5a 60 :3 5 9 e 11
:2 1a 5 e 5 14 22 2a 33
3c 45 4d 51 10 19 :2 10 1d
2a :2 1d 2e 35 3f :2 35 43 4c
:2 43 50 59 :2 50 5d 65 :2 5d f
:4 8 5 9 :2 5 f :2 18 1e 20
:2 1e 5 3 7 :2 3 9 :3 3 14
1a 20 :2 3 a 1b 22 25 26
:2 22 21 1b 2d 3d 40 41 :2 3d
3c 46 47 :2 3c 4d 4e :2 3c 2d
:a 3 6 :4 1 d 1e 2a :3 1e 29
:3 1e 29 :2 1e 32 3b :2 32 1e 32
:2 1e 1d :3 3 1e 27 26 1e 2f
1e :2 3 1e 27 26 1e 2f 1e
:2 3 1e 27 :3 1e :2 3 1e 27 26
1e 2f 1e :2 3 1e 27 26 1e
2f 1e :2 3 1e 27 26 1e 2f
1e :2 3 8 1c 25 1c :2 2d :2 1c
:4 13 :2 3 :3 c :2 3 8 1d 26 1d
:2 2f :2 1d :4 14 :2 3 :3 d :2 3 8 1b
24 1b :2 2d :2 1b :4 12 :2 3 :3 b :2 3
8 1c 23 22 1c :4 13 :2 3 :3 c
:2 3 8 20 29 28 20 :4 17 :2 3
:3 10 :2 3 8 1c 23 22 1c :4 13
:2 3 :3 c :2 3 :2 c 1a c :2 3 :3 c
3 8 10 11 :2 10 1a 22 23
:2 22 :3 8 13 8 b 13 14 :2 13
b 16 b 1a :2 8 b 12 1a
1c :2 b 1f 20 :2 1f d 26 35
3a 43 55 :2 26 :2 d 1f 2e 33
3c 47 :2 1f :2 d 1f 2e 33 3c
47 :2 1f d 27 d 25 37 39
:2 25 :2 d 25 30 32 :2 25 :2 d 25
30 32 :2 25 d :4 8 29 :2 5 7
f 10 :2 f 13 26 2d 2e :2 2d
:2 7 4 16 a 13 14 :3 13 26
2d 2e :2 2d :2 7 1a 16 :2 4 :4 6
7 14 7 1a :3 3 :2 b d :2 b
22 24 :2 b a c :2 b 1a 1c
:2 b 22 24 :2 b 32 34 :2 b 38
3a :2 b 43 45 :2 b 3 7 c
10 15 1c :2 15 21 22 :2 15 :2 10
27 c 3 5 :2 11 1a 21 26
27 29 2a 2b :2 29 28 2d 2e
:2 28 :2 26 32 :2 1a :2 5 27 5 3
:5 6 b 12 17 1d 17 26 25
2c 2b :2 12 6 1a 6 b 12
17 1d 17 26 25 :2 12 6 :5 3
b e 13 20 29 36 40 49
52 5a 60 :3 5 9 e 11 :2 1a
5 e 5 14 22 2a 33 3c
45 4d 51 10 19 :2 10 1d 2a
:2 1d 2e 35 3f :2 35 43 4c :2 43
50 59 :2 50 5d 65 :2 5d f :4 8
5 9 :2 5 f :2 18 1e 20 :2 1e
5 3 7 :2 3 9 :2 3 6 e
f :2 e 5 16 27 2d :2 5 c
1d 24 27 28 :2 24 23 1d 2f
3f 42 43 :2 3f 3e 48 49 :2 3e
4f 50 :2 3e 2f 5b 62 63 :2 62
:3 5 3 15 9 11 12 :2 11 5
16 27 2d :2 5 c 1d 24 27
28 :2 24 23 1d 2f 3f 42 43
:2 3f 3e 48 49 :2 3e 4f 50 :2 3e
2f 5b 62 63 :2 62 :3 5 18 15
:9 3 6 :4 3 c 1d 26 :2 1d 2b
37 :2 2b 41 4c :2 41 1c :2 2 4
:3 11 :2 4 11 1a 11 :2 21 :3 11 :2 4
11 1a 11 :2 21 :3 11 :2 4 11 1a
:3 11 :2 4 11 1a 11 :2 22 :3 11 :2 4
11 1a 19 11 21 11 :2 4 :3 19
:2 4 :3 19 4 :5 b 14 b 1d b
14 1b 1c :2 14 b :4 8 a 12
13 :2 12 a 13 2a 30 :2 13 :2 a
:2 16 1f 35 37 :2 1f :3 a 18 26
2c :2 18 :2 a 18 26 2c :2 18 a
7 19 d 15 16 :2 15 a 22
34 3a :2 22 a 7 1c 19 d
15 16 :2 15 a 22 34 3a :2 22
a 1c 19 :2 7 a 12 13 :2 12
a 12 a 7 1a d 15 16
:2 15 a 12 a 1d 1a a 12
a :5 7 c :2 13 :2 7 f 17 :2 9
b 15 18 15 b e 16 17
:2 16 15 26 2d 40 49 54 5f
64 69 :2 2d 26 14 1c :3 1b 29
31 33 :2 31 :2 14 :3 e b 1d 11
1a 1c :2 1a 15 26 2b 3e 53
:2 2b 26 63 6b :3 6a 78 80 81
:2 80 :2 63 :3 e b 22 1d 11 1a
1c :2 1a 15 26 2b 3e 53 :2 2b
26 63 6b :3 6a 78 80 81 :2 80
:2 63 :3 e 22 1d :2 b 7 b 4
7 d :2 7 :5 5 :2 4 8 :5 2 b
1c 28 :2 1c 31 3c :2 31 46 4f
:2 46 1b 55 5c :2 2 4 b 12
15 11 :2 b 4 9 12 14 :2 12
:2 10 14 :2 10 20 2c 27 2c 3f
46 47 :2 46 27 :4 9 6 1a c
15 17 :2 15 :2 10 14 :2 10 20 2c
27 2c 3f 46 47 :2 46 27 :4 9
6 1c 1a c 15 17 :2 15 :2 10
14 :2 10 20 2c 27 2c 3f 46
47 :2 46 27 :4 9 6 1d 1a c
15 17 :2 15 :2 10 14 :2 10 20 2c
27 2c 3f 46 47 :2 46 27 :4 9
6 1d 1a c 15 17 :2 15 :2 10
14 :2 10 20 2c 27 2c 3f 46
47 :2 46 27 :4 9 1d 1a :3 6 d
6 4 :2 b 8 f 8 12 :2 6
4 8 :4 2 d 1c 27 :2 1c 30
3c :2 30 45 50 :2 45 59 62 :2 59
67 74 :2 67 d 15 19 :2 d 21
2a 2e :2 21 1b :2 3 5 11 1a
19 11 22 11 :2 5 11 1a 19
11 22 11 :2 5 1a 23 :3 1a 5
:4 a 9 18 9 20 :2 7 a 13
15 :2 13 a 12 44 46 :2 12 51
53 :2 12 a 7 1a d 16 17
:2 16 b 12 46 48 :2 12 53 55
:2 12 b 7 1d 1a d 15 16
:2 15 a 12 44 46 :2 12 51 53
:2 12 a 7 1c 1a d 15 16
:2 15 a 12 44 46 :2 12 51 53
:2 12 a 1c 1a :3 7 c 13 18
1e 18 26 25 :2 13 :2 7 f 17
20 :3 9 b 15 18 15 b 7
b 5 :5 a 14 a 1a :2 7 :4 a
9 14 9 1b :3 7 d :2 7 :2 5
9 :4 3 d 1b 20 :2 1b 2a 2f
:2 2a 1a :2 3 5 c 0 :2 5 11
18 1f 2b 30 :2 11 5 :2 11 18
1a :2 18 27 32 33 :2 32 :2 11 :9 5
a 11 14 6 b 12 :2 16 22
24 :2 b 26 27 :2 26 b :2 1b 29
:2 2d b 8 2d e 15 :2 19 25
27 :2 e 29 2a :2 29 b :2 1b 29
:2 2d b 8 30 2d e 15 :2 19
25 27 :2 e 29 2a :2 29 b :2 1b
29 :2 2d b 30 2d :2 8 14 a
6 :2 4 8 :4 3 e 1f 2a :2 1f
33 3f :2 33 13 1e :2 13 27 30
:2 27 35 42 :2 35 13 1b 1f :2 13
1e :2 4 8 15 1e 1d 15 25
15 :2 8 15 1e 1d 15 24 15
:2 8 15 1e :3 15 :2 8 15 1e 1d
15 25 15 8 b 13 14 :2 13
b 19 28 2d 33 41 :2 51 :2 19
b 8 1a e 17 18 :2 17 b
19 28 2d 33 41 :2 51 :2 19 b
1e 1a :3 8 16 20 22 :2 16 25
27 :2 16 :2 8 13 8 :4 b a 14
a 19 :3 8 f 18 1a :2 f 24
26 :2 f 2c 2e :2 f 35 37 :2 f
8 :4 b a f 16 1b 21 1b
:2 16 a 19 a f 16 1b 21
1b 29 28 :2 16 a :5 8 10 18
:2 a c 16 19 16 c 8 c
4 8 e :2 8 b 12 13 :2 12
a 14 a 18 :2 8 :2 4 8 :4 4
d 17 23 :2 17 2a 33 :2 2a 11
1d :2 11 26 31 :2 26 11 1a :2 11
20 28 :2 20 16 :2 3 12 20 28
31 3a 42 4b 20 29 2f 37
40 46 1f :4 6 :2 3 7 :5 3 d
17 22 :2 17 2b 37 :2 2b d 18
:3 d 16 :2 d 1b 28 :2 1b 16 32
39 :2 3 5 :2 11 18 20 :2 18 11
:2 5 11 1a 11 :2 20 :2 11 27 11
:2 5 11 1a 19 11 20 11 :2 5
11 1a 19 11 22 11 :2 5 11
1a 19 11 20 11 :2 5 11 1a
19 11 21 11 :2 5 11 1a :3 11
5 8 11 13 :2 11 :5 b 19 b
21 :3 8 14 :2 8 10 55 57 :2 10
62 64 :2 10 8 :5 b 10 17 1c
22 1c 2b 2a 33 32 :2 17 b
21 b 10 17 1c 22 1c 2b
2a :2 17 b :5 8 11 19 :2 b c
16 19 16 c 8 c 18 8
e :2 8 5 18 b 14 15 :2 14
1e 27 28 :2 27 :3 b 13 14 :2 13
b 19 28 2d 33 3e :2 19 b
8 1a e 17 18 :2 17 b 19
28 2d 33 3e :2 19 b 1e 1a
:2 8 9 10 18 1a :2 9 1d 1e
:2 1d 8 25 :5 b 19 23 25 :2 19
28 2a :2 19 b 1f :2 8 :5 6 :2 12
1b 29 2b :2 1b :2 6 8 17 8
b 11 :2 b 1c 1e :2 1c :4 27 :2 b
a 18 a 39 :3 8 14 :2 8 10
17 19 :2 10 23 25 :2 10 55 57
:2 10 62 64 :2 10 8 :5 b 10 17
1c 22 1c 2a 29 33 32 :2 17
b 21 b 10 17 1c 22 1c
2a 29 :2 17 b :5 8 10 18 :2 a
b 15 18 15 b 8 d 2e
9 f :2 9 2e 18 :3 5 c 5
:2 3 7 :5 3 d 18 23 :2 18 2c
38 :2 2c 41 4c :2 41 56 5f :2 56
65 72 :2 65 17 5 c :2 3 5
:3 12 5 a 12 13 :2 12 :2 11 15
:2 11 26 f a f :2 10 1c 25
2e 37 40 49 :2 10 e 1c 19
22 :2 1c :2 19 :2 10 :5 a 18 :3 7 e
7 :2 5 9 :5 3 d 14 1f :2 14
28 34 :2 28 d 18 :2 d 22 2b
:2 22 30 3d :2 30 13 e 15 :2 3
5 :2 15 1c 24 :2 1c 15 :2 5 15
1c 1f 1b 15 24 15 :2 5 15
1e 1d 15 28 15 :2 5 15 1e
1d 15 28 15 :2 5 15 1e 1d
15 28 15 :2 5 15 1e :3 15 :2 5
15 1e 1d 15 27 15 :2 5 15
1e 1d 15 27 15 :2 5 15 1e
1d 15 27 15 5 8 11 13
:2 11 8 14 8 :5 b 19 b 21
:3 8 10 2c 2e :2 10 39 3b :2 10
8 :4 b a f 16 1b 21 1b
29 28 32 31 :2 16 a 21 a
f 16 1b 21 1b 29 28 :2 16
a :5 8 10 18 :2 a b 15 18
15 b 8 c 19 8 e :2 8
5 19 b 13 14 :2 13 7 13
7 :5 a 18 a 20 :2 7 8 10
2c 2e :2 10 39 3b :2 10 8 b
10 14 19 20 :2 19 25 26 :2 19
:2 14 2b 10 7 b :2 17 20 27
2c 2d 2f 30 31 :2 2f 2e 33
34 :2 2e :2 2c 38 :2 20 :2 b 2b b
7 :4 b a f 16 1b 21 1b
29 28 32 31 :2 16 a 21 a
f 16 1b 21 1b 29 28 :2 16
a :5 8 10 18 :2 a b 15 18
15 b 8 c 19 8 e :2 8
5 :2 19 b 14 15 :2 14 1e 27
28 :2 27 :2 b a 12 13 :2 12 a
18 27 2c 32 3d :2 18 :2 a 18
22 24 :2 18 27 29 :2 18 :2 a :2 16
1f 38 3a :2 1f :3 a 15 a 19
a 18 27 2c 32 40 :2 18 :2 a
16 :2 a 18 27 2c 32 3d :2 18
a :4 d c 1a 24 26 :2 1a 29
2b :2 1a c 21 :2 a :5 7 f 2d
2f :2 f 39 3b :2 f :2 7 f 19
23 2c 32 2c :4 7 :2 13 1c 36
38 :2 1c :2 7 8 17 :2 8 17 8
b 11 :2 b 1c 1e :2 1c :4 27 :2 b
a 18 a 39 :3 8 10 11 13
:2 10 1d 1f :2 10 11 13 :2 10 1e
20 :2 10 23 25 :2 10 30 32 :2 10
8 b 10 14 19 20 :2 19 25
26 :2 19 :2 14 2b 10 7 b :2 17
20 27 2c 2d 2f 30 31 :2 2f
2e 33 34 :2 2e :2 2c 38 :2 20 :2 b
2b b 7 :5 b 10 17 1c 22
1c 2a 29 33 32 :2 17 b 21
b 10 17 1c 22 1c 2a 29
:2 17 b :5 8 10 18 :2 a b 15
18 15 b 8 c 2e 8 e
:2 8 2e 19 :3 5 c 5 :2 3 7
:4 3 e 23 2e :2 23 37 43 :2 37
22 2b :2 22 34 3f :2 34 22 2b
:2 22 30 3b :2 30 22 2f :3 22 2c
30 :3 22 2c 30 :3 22 :3 3 13 1c
1b 13 23 13 :2 3 13 1c 1b
13 23 13 :2 3 13 1c :3 13 :2 3
13 1c 1b 13 23 13 :2 3 :3 13
3 5 e 5 :5 8 11 17 :2 11
8 16 :3 5 e 5 8 10 11
:2 10 1a 22 23 :2 22 :2 8 b 12
1a 1c :2 b 1f 20 :2 1f d 15
16 :2 15 d 17 26 2b 31 3c
:2 17 d a 1c 10 18 19 :2 18
d 17 26 2b 31 3c :2 17 d
1f 1c :2 a 27 a 14 1a 1c
:2 14 1f 21 :2 14 a :4 8 29 :3 5
10 5 :4 8 7 11 7 16 :3 5
d 17 19 :2 d 1f 21 :2 d 29
2b :2 d 32 34 :2 d 5 :4 7 6
b 12 17 1d 17 25 24 :2 12
6 19 6 b 12 17 1d 17
:2 12 6 :5 4 c 14 1e :3 6 8
12 15 12 8 4 8 3 4
a :2 4 :2 3 7 :4 3 d 21 2c
:2 21 35 41 :2 35 4a 53 :2 4a 21
2c :2 21 35 3e :2 35 43 4e :2 43
21 2e :2 21 38 40 44 :2 38 20
:2 3 4 15 1c 1f 1b 15 24
15 :2 4 15 1c 1f 1b 15 24
15 :2 4 15 1c 1f 1b 15 24
15 :2 4 15 1c 1f 1b 15 24
15 :2 4 15 1c 1f 1b 15 24
15 :2 4 15 1c 1f 1b 15 24
15 :2 4 15 1e 1d 15 24 15
:2 4 15 1e 1d 15 24 15 :2 4
15 1c 1f 1b 15 24 15 :2 4
15 1c 1f 1b 15 24 15 :2 4
15 1e 1d 15 24 15 :2 4 :3 15
4 6 f 6 :4 9 a 13 19
:2 13 a 17 :3 6 f 17 1d :2 f
:2 6 14 19 :3 6 1b 20 26 2b
33 39 3f 44 52 :2 6 :5 9 1e
2a 30 35 3d 43 49 4e 5c
:2 9 21 :2 6 :5 9 1e 2a 30 35
3d 43 49 4e 5c :2 9 21 :3 6
19 1d 2b :2 19 2d 2e 32 40
:2 2e :2 19 42 43 47 55 :2 43 :2 19
:2 6 19 1d 2b :2 19 2d 2e 32
40 :2 2e :2 19 42 43 47 55 :2 43
:2 19 :2 6 11 1c 1e :2 11 23 25
:2 11 28 2a 2e 3e :2 2a :2 11 40
42 :2 11 45 47 4b 59 :2 47 :2 11
5b 5d :2 11 60 62 66 74 :2 62
:2 11 76 78 :2 11 7b 7d 81 8f
:2 7d :2 11 91 93 :2 11 96 :3 11 1c
1e 22 32 :2 1e :2 11 34 36 :2 11
39 3b 3f 4d :2 3b :2 11 4f 51
:2 11 54 56 5a 67 69 :2 5a 6c
6e :2 5a 7c :2 56 :2 11 :2 6 :2 12 1b
:2 6 :2 3 7 :4 3 f 1d 28 :2 1d
31 3d :2 31 47 53 57 60 57
:2 47 1c :2 5 7 c 15 14 c
1d c 7 8 10 :2 8 d 1d
22 28 22 30 2f 38 37 :2 1d
8 :2 6 a :4 5 d 1c 27 :2 1c
30 3c :2 30 46 4e 52 :2 46 5b
63 67 :2 5b 1c 24 28 :2 1c 31
39 3d :2 31 46 4e 52 :2 46 1c
24 28 :2 1c 32 3a 3e :2 32 48
50 54 :2 48 1c 24 28 :2 1c 32
3b 3f :2 32 1b :2 3 6 1c 25
24 1c 2d 1c :2 6 1c 25 :3 1c
:2 6 :3 1d :2 6 :3 1e :2 6 1d 26 25
:2 1d :2 6 1d 26 25 :2 1d :2 6 1c
25 24 :2 1c :2 6 1d 26 25 :2 1d
:2 6 1d 26 25 :2 1d 6 5 :2 14
1e 14 :2 5 :2 14 1e 14 :2 5 :2 14
1e 14 :2 5 :2 14 1e 14 :2 5 :2 14
1e 14 :2 5 :2 14 1e 14 :2 5 14
1d 1c :2 14 :2 5 14 1b 1a :2 14
:2 5 14 1b 1a :2 14 :2 5 :2 14 22
14 :2 5 :2 14 1e 14 :2 5 :2 14 1e
14 :2 5 :2 14 1e 14 :2 5 :2 14 1e
14 :2 5 :2 14 1e 14 :2 5 14 1d
1c :2 14 :2 5 14 1d 1c :2 14 5
8 10 3a 3c :2 10 43 45 :2 10
3d 3f :2 10 46 48 :2 10 3d 3f
:2 10 46 48 :2 10 8 5 a e
13 1a :2 13 1f 20 :2 13 :2 e 25
a 1 5 :2 11 1a 21 26 27
29 2a 2b :2 29 28 2d 2e :2 28
:2 26 32 :2 1a :2 5 25 5 1 8
d :2 14 :2 8 10 19 22 27 30
3a 44 4d :4 a 14 17 14 a
:2 18 20 22 :2 18 25 18 1c 26
:4 18 2a 2c :2 18 2f 18 1c 26
:4 18 2a 2c :2 18 2f 18 1c 25
:4 18 29 2b :2 18 2e 18 1c 26
:5 18 b :2 17 20 :3 b 18 1f :2 18
:2 b 18 1c 26 :2 18 29 2b :2 18
:2 b :2 17 20 :2 b 11 1b 1e :2 1b
:4 14 13 22 13 28 13 22 2d
2f :2 22 32 34 :2 22 13 :4 11 14
1b :3 1a 14 1f 14 11 21 17
1f :3 1e 14 1f 14 11 25 21
17 1e :3 1d 14 1f 14 11 24
21 17 1f :3 1e 14 1f 14 11
25 21 17 1e :3 1d 14 1f 14
11 24 21 17 1e :3 1d 14 1f
14 11 24 21 17 1e :3 1d 14
1f 14 11 24 21 17 1e :3 1d
14 1f 14 11 24 21 17 1d
:3 1c 14 1f 14 11 23 21 17
1c :3 1b 14 20 14 22 21 :2 11
22 13 1a :3 19 13 1e 13 :5 16
25 28 2a :2 25 16 2a :3 13 1c
13 10 20 16 1e :3 1d 13 1e
13 :5 16 25 28 2a :2 25 16 2a
:3 13 1d 13 10 24 20 16 1d
:3 1c 13 1e 13 :5 16 25 28 2a
:2 25 16 2a :3 13 1d 13 10 23
20 16 1e :3 1d 13 1e 13 :5 16
25 28 2a :2 25 16 2a :3 13 1e
13 10 24 20 16 1d :3 1c 13
22 13 :5 16 25 28 2a :2 25 16
2a :3 13 21 13 10 23 20 16
1d :3 1c 13 22 13 :5 16 25 28
2a :2 25 16 2a :3 13 21 13 10
23 20 16 1d :3 1c 13 22 13
:5 16 25 28 2a :2 25 16 2a :3 13
21 13 10 23 20 16 1d :3 1c
13 22 13 :5 16 25 28 2a :2 25
16 2a :3 13 21 13 10 23 20
16 1c :3 1b 13 22 13 :5 16 25
28 2a :2 25 16 2a :3 13 20 13
10 22 20 16 1b :3 1a 13 23
13 :5 16 25 28 2a :2 25 16 2a
:3 13 1f 13 21 20 :3 10 1c 10
:5 e 16 1a 1b :2 16 e 8 9
:3 6 a :4 3 11 1d 28 :2 1d 31
3d :2 31 47 53 57 60 57 :2 47
1c :3 7 1b 24 23 1b 2c 1b
:2 7 1b 24 1b :2 2e :3 1b 7 :2 f
1e 2b 26 2b 3a 43 :3 42 26
:5 8 10 :2 8 d 1d 22 28 22
30 2f :2 1d 8 :2 6 a :4 7 e
1b 26 :2 1b 2f 3b :2 2f 1c 24
28 :2 1c 31 39 3d :2 31 1c 24
28 :2 1c 31 39 3d :2 31 46 4e
52 :2 46 1c 24 28 :2 1c 32 3a
3e :2 32 48 50 54 :2 48 1c 24
28 :2 1c 32 3b 3f :2 32 1a :2 4
5 :2 14 1e 14 :2 5 :2 14 1e 14
:2 5 :2 14 1e 14 :2 5 :2 14 1e 14
:2 5 :2 14 1e 14 :2 5 :2 14 1e 14
:2 5 14 1d 1c :2 14 :2 5 14 1b
1a :2 14 :2 5 14 1b 1a :2 14 :2 5
:2 14 22 14 :2 5 :2 14 1e 14 :2 5
:2 14 1e 14 :2 5 :2 14 1e 14 :2 5
:2 14 1e 14 :2 5 :2 14 1e 14 :2 5
14 1d 1c :2 14 :2 5 14 1d 1c
:2 14 :2 5 14 1d 14 :2 27 :3 14 :2 5
14 1d 1c :2 14 :2 5 14 1d :3 14
:2 5 14 1e 14 :2 25 :3 14 :2 5 14
1e 14 :2 25 :3 14 :2 5 14 1d 1c
:2 14 :2 5 14 1d 1c :2 14 :2 5 14
1d 1c 14 22 14 :2 5 15 1f
15 :2 2c :3 15 :2 5 15 1e 1d :2 15
5 :2 f 1e 2b 26 2b 3a 43
:3 42 26 :5 8 10 25 27 :2 10 2e
30 :2 10 43 45 :2 10 4c 4e :2 10
:2 8 d :2 14 :2 8 10 18 20 28
32 3c 48 56 :4 a 14 17 14
a d 13 17 1f :2 13 23 25
:2 13 28 13 17 1f :4 13 23 25
:2 13 28 13 17 1f :4 13 23 25
:2 13 28 13 17 23 :4 13 d b
:2 17 20 :3 b 18 1f :2 18 :2 b 18
1c 26 :2 18 29 2b :2 18 b 11
1b 1e :2 1b :4 14 13 22 13 28
13 22 2d 2f :2 22 32 34 :2 22
13 :4 11 14 1b :3 1a 14 1f 14
11 21 17 1f :3 1e 14 1f 14
11 25 21 17 1e :3 1d 14 1f
14 11 24 21 17 1f :3 1e 14
1f 14 11 25 21 17 1e :3 1d
14 1f 14 11 24 21 17 1e
:3 1d 14 1f 14 11 24 21 17
1e :3 1d 14 1f 14 11 24 21
17 1e :3 1d 14 1f 14 11 24
21 17 1d :3 1c 14 1f 14 11
23 21 17 1c :3 1b 14 20 14
22 21 :2 11 22 13 1a :3 19 13
1e 13 :5 16 25 28 2a :2 25 16
2a :3 13 1c 13 10 20 16 1e
:3 1d 13 1e 13 :5 16 25 28 2a
:2 25 16 2a :3 13 1d 13 10 24
20 16 1d :3 1c 13 1e 13 :5 16
25 28 2a :2 25 16 2a :3 13 1d
13 10 23 20 16 1e :3 1d 13
1e 13 :5 16 25 28 2a :2 25 16
2a :3 13 1e 13 10 24 20 16
1d :3 1c 13 22 13 :5 16 25 28
2a :2 25 16 2a :3 13 21 13 10
23 20 16 1d :3 1c 13 22 13
:5 16 25 28 2a :2 25 16 2a :3 13
21 13 10 23 20 16 1d :3 1c
13 22 13 :5 16 25 28 2a :2 25
16 2a :3 13 21 13 10 23 20
16 1d :3 1c 13 22 13 :5 16 25
28 2a :2 25 16 2a :3 13 21 13
10 23 20 16 1c :3 1b 13 22
13 :5 16 25 28 2a :2 25 16 2a
:3 13 20 13 10 22 20 16 1b
:3 1a 13 23 13 :5 16 25 28 2a
:2 25 16 2a :3 13 1f 13 21 20
:3 10 1c 10 :5 e 16 1a 1b :2 16
e 8 c :3 4 8 :4 4 e 23
2c :2 23 35 40 :2 35 49 52 :2 49
57 63 :2 57 6d 79 7d 86 7d
:2 6d 22 :2 4 7 1b 24 23 1b
2c 1b :2 7 :3 1b :2 7 1b 24 1b
:2 30 :3 1b :2 7 1b 24 23 1b 2b
1b :2 7 1b 24 23 1b 2b 1b
7 :2 e 1f 31 2c 31 40 49
:3 48 2c :4 7 :2 e 12 :2 e 1e 29
24 29 24 :4 7 a 10 11 :2 10
:4 18 :3 a 17 :2 a 17 a 7 26
d 13 14 :2 13 a 16 :2 a 16
a 18 26 :3 7 10 16 :2 10 :2 7
e 17 19 :2 e 21 23 :2 e 17
19 :2 e 21 23 :2 e 17 19 :2 e
21 23 :2 e 2c 2e :2 e 36 38
:2 e 17 19 :2 e 22 24 :2 e 17
19 :2 e 21 23 :2 e 17 19 :2 e
22 24 :2 e 7 d 13 14 :2 13
:4 1b :3 d 12 22 27 2d 27 3a
39 47 46 4d 4c 5a 59 60
5f 6d 6c 7a 79 80 7f 8d
8c 9a 99 :2 22 d a 29 10
16 17 :2 16 d 12 22 27 2d
27 35 34 3d 3c 43 42 4b
4a 51 50 59 58 61 60 67
66 6f 6e 77 76 :2 22 d 1b
29 :2 a :2 6 a :4 4 d 1e 27
:2 1e 30 3b :2 30 44 50 :2 44 5a
66 6a 73 6a :2 5a 1d :2 3 4
18 21 20 18 29 18 :2 4 :3 18
:2 4 :2 14 25 :3 4 :2 10 19 :2 4 9
10 16 18 :2 9 1b 1d :2 1b 9
11 9 6 21 c 13 19 1b
:2 c 1e 20 :2 1e 8 10 8 24
21 :2 6 5 a :2 1a 5 :2 4 8
:4 3 e 1a 25 :2 1a 2e 37 :2 2e
3d 49 :2 3d 53 5b 5f :2 53 19
:2 4 6 17 20 1f :2 17 :2 6 17
1e 21 1d 17 26 17 :2 6 17
1e 21 1d 17 26 17 :2 6 17
1e 21 1d 17 26 17 :2 6 17
1e 21 1d 17 26 17 :2 6 17
1e 21 1d 17 26 17 :2 6 :3 17
6 8 10 :2 8 13 19 1e :2 8
:2 f 13 17 1e :2 13 f :2 23 27
2b 31 :2 27 23 :2 35 39 3d 44
:2 39 35 :2 48 4c 50 57 :2 4c 48
f d 16 1e 27 :2 10 14 18
1f :2 14 21 22 26 2c :2 22 :2 14
10 30 10 36 38 36 3f 41
3f 48 4a 48 10 56 51 56
65 70 :3 6f :2 7a 86 8f 98 a1
aa :2 7a :2 65 b8 c1 :3 c0 :2 65 51
9 10 12 10 :2 18 1c 20 27
:2 1c 29 2a 2e 34 :2 2a :2 1c 18
38 18 3f 41 3f 48 4a 48
10 56 51 56 67 72 :3 71 :2 7c
88 91 9a a3 ac :2 7c :2 67 ba
c3 :3 c2 :2 67 51 9 10 12 10
18 1a 18 :2 21 25 29 30 :2 25
32 33 37 3d :2 33 :2 25 21 41
21 48 4a 48 10 56 51 56
67 72 :3 71 :2 7c 88 91 9a a3
ac :2 7c :2 67 ba c3 :3 c2 :2 67 51
9 10 12 10 18 1a 18 21
23 21 :2 2a 2e 32 39 :2 2e 3b
3c 40 46 :2 3c :2 2e 2a 4a 2a
10 56 51 56 :2 65 71 :2 65 7c
83 :2 7c 8a 8b :2 8a :2 65 91 9c
:3 9b :2 65 51 :4 9 :9 8 14 18 20
:2 14 22 23 27 2e :2 23 :2 14 30
31 35 3d :2 31 :2 14 3f 40 44
4c :2 40 :2 14 :2 8 13 1c 1e :2 13
23 25 :2 13 28 2a 2e 37 :2 2a
:2 13 39 3b :2 13 3e 40 44 4c
:2 40 :2 13 4e 50 :2 13 53 55 59
60 :2 55 :2 13 62 64 :2 13 67 69
6d 75 :2 69 :2 13 77 79 :2 13 7c
7e 82 8a :2 7e :2 13 :2 8 :2 14 1d
:2 8 :2 6 a :4 4 6 1b 26 :2 1b
2f 38 :2 2f 3e 4a :2 3e 54 5c
60 :2 54 1a :2 1 6 1a 23 22
:2 1a :2 6 :3 1a :2 6 1a 21 24 20
1a 28 1a :2 6 1a 21 24 20
1a 28 1a :2 6 1a 21 24 20
1a 28 1a :2 6 1a 21 24 20
1a 28 1a :2 6 1a 21 24 20
1a 28 1a :2 6 1a 21 24 20
1a 28 1a :2 6 1a 21 24 20
1a 28 1a :2 6 1a 21 24 20
1a 28 1a 6 :2 f 13 :2 f 24
2f 2a 2f 3e 4c 49 52 :2 4c
:2 49 :2 5f 6b :2 5f :2 3e 2a :5 8 13
19 20 :2 8 :2 f 13 17 1d :2 13
f :2 21 25 29 30 :2 25 21 f
39 44 d 8 d 1c 25 :3 24
31 37 :3 36 :2 1c 41 45 4d :2 41
51 52 :2 51 :2 1c :5 8 :2 f 13 17
1d :2 13 f :2 21 25 29 30 :2 25
21 f 39 45 d 8 d 1e
27 :3 26 33 39 :3 38 :2 1e 43 47
4f :2 43 53 54 :2 53 :2 1e :5 8 :2 f
13 17 1d :2 13 f :2 21 25 29
30 :2 25 21 f 39 45 d 8
d 1e 27 :3 26 33 39 :3 38 :2 1e
43 47 4f :2 43 53 54 :2 53 :2 1e
:6 8 17 1b 25 :2 17 27 28 2c
37 :2 28 :2 17 39 3a 3e 49 :2 3a
:2 17 :2 8 1b 1f 2d :2 1b 2f 30
34 43 :2 30 :2 1b 45 46 4a 59
:2 46 :2 1b :2 8 13 1f 21 :2 13 26
28 :2 13 2b 14 18 24 :2 14 :2 13
26 28 :2 13 2b 14 18 22 :2 14
:2 13 24 26 :2 13 29 14 18 23
:2 14 :2 13 25 27 :2 13 2a 14 18
23 :2 14 :2 13 25 27 :2 13 2a 14
18 28 :2 14 :2 13 2a 2c :2 13 2f
14 18 26 :2 14 :2 13 28 2a :2 13
2d 14 18 27 :2 14 :2 13 29 2b
:2 13 2e 14 18 27 :2 14 :2 13 :2 8
:2 14 1d :2 8 :2 6 a :4 1 3 d
1d 28 :2 1d 31 3d :2 31 1d 28
:2 1d 32 3b :2 32 1d 31 :3 1d 2a
:2 1d 1c 1d 24 :2 3 5 17 1e
21 1d 17 26 17 :2 5 17 20
1f 17 28 17 :2 5 17 20 :3 17
:2 5 17 1e 21 1d 17 26 17
:2 5 :2 17 1f 27 :2 1f 17 5 4
18 4 7 10 12 :2 10 :5 a 1f
36 3b :2 1f a 23 :2 7 17 :5 9
1d 9 22 :2 6 :4 4 7 10 12
:2 10 8 f 8 4 18 a 13
15 :2 13 8 f 8 4 1a 18
a 13 15 :2 13 8 f 8 4
1b 18 a 13 15 :2 13 7 :2 13
1c :2 7 8 f 8 1b 18 :2 4
3 8 f 14 1a 14 2b 2a
34 32 3a 39 :2 f :2 3 b 13
:2 5 7 11 14 11 :2 7 :2 13 1c
28 2a :2 1c 32 34 :2 1c 37 39
:2 1c :2 7 3 7 :2 3 9 :3 3 :2 f
18 23 25 :2 18 2d 2f :2 18 34
36 :2 18 :3 3 a :3 3 7 :5 3 d
22 2d :2 22 36 42 :2 36 1d 28
:3 1d 26 :2 1d 2b 38 :2 2b 21 42
49 :2 3 4 15 1e 1d 15 26
15 :2 4 16 1f 1e 16 25 16
:2 4 16 1f 1e 16 25 16 :2 4
16 1f 1e 16 25 16 :2 4 16
1f 1e 16 25 16 :2 4 16 1f
1e 16 25 16 :2 4 16 1f 1e
16 25 16 :2 4 16 1f 1e 16
25 16 :2 4 16 1f 1e 16 25
16 :2 4 :2 15 1e 24 2b 2c :2 24
:2 1e 15 :2 4 15 1e 1d 15 24
15 :2 4 15 1e 1d 15 24 15
:2 4 15 1e 1d 15 24 15 :2 4
15 1e 1d 15 24 15 :2 4 15
1e 1d 15 24 15 :2 4 15 1e
1d 15 24 15 4 :2 c 10 :2 c
1c 27 22 27 37 40 :3 3f 22
:5 5 12 1a 20 :2 12 :2 5 13 1b
21 :2 13 5 :2 c 10 c 17 :2 c
22 2d 28 2d 3f 48 :3 47 28
:5 5 12 1a 20 :2 12 :2 5 12 1a
20 :2 12 5 :2 c 10 :2 c 1c 27
22 27 39 42 :3 41 22 :5 5 12
1a 20 :2 12 :2 5 13 1b 21 :2 13
5 :2 c 10 :2 c 1c 27 22 27
39 42 :3 41 22 :5 5 12 1a 20
:2 12 :2 5 13 1b 21 :2 13 5 :2 c
10 :2 c 21 2c 27 2c :2 3b 47
50 59 62 6b :2 3b 27 :5 5 15
1d 23 :2 15 :2 5 16 1e 24 :2 16
5 :2 c 10 :2 c 21 2c 27 2c
:2 3d 49 52 5b 64 6d :2 3d 27
:5 5 16 1e 24 :2 16 :2 5 17 1f
25 :2 17 5 :2 c 10 :2 c 21 2c
27 2c :2 3d 49 52 5b 64 6d
:2 3d 27 :5 5 16 1e 24 :2 16 :2 5
17 1f 25 :2 17 :2 5 f 18 1a
:2 f 1d 1f :2 f 27 29 :2 f 2c
2e :2 f 37 39 :2 f 3c 3e :2 f
47 49 :2 f 4c :3 f 19 1b :2 f
1e 20 :2 f 29 2b :2 f 2e 30
:2 f 3a 3c :2 f 3f 41 :2 f 4b
4d :2 f 50 :3 f 1b 1d :2 f 20
22 :2 f 2f 31 :2 f 34 36 :2 f
43 45 :2 f 48 :3 f 1c 1e :2 f
21 23 :2 f 31 33 :2 f 36 38
:2 f :2 5 :2 11 1a 24 26 :2 1a :3 5
c 5 :2 3 7 :4 3 5 f 21
2c :2 21 35 41 :2 35 7 12 :2 7
1b 24 :2 1b 29 36 :2 29 20 7
e :2 5 7 e 17 16 e 1f
e :2 7 1d 24 27 23 1d 2c
1d :2 7 1d 24 27 23 1d 2c
1d :2 7 1d 24 27 23 1d 2c
1d :2 7 1d 24 27 23 1d 2c
1d :2 7 1d 24 27 23 1d 2c
1d :2 7 1d 26 25 1d 2e 1d
:2 7 :3 1d :2 7 :2 1d 25 2d :2 25 1d
:2 7 1d 26 :3 1d :2 7 1d 26 25
1d 2c 1d :2 7 1d 26 25 1d
2d 1d 7 9 12 9 :5 c 15
1b :2 15 c 1a :2 9 8 f 8
a f 16 1b 21 1b 2a 28
30 2f 38 37 :2 16 :2 a 13 1b
25 2b :3 d e 18 1b 18 e
:5 11 1a 1f 21 :2 1a 24 26 :2 1a
2b 2d :2 1a 30 32 :2 1a 11 1f
14 1b :2 14 22 24 :2 22 14 1d
22 24 28 :2 24 :2 1d :2 14 1e 24
26 :2 1e :2 14 1e 21 23 :2 1e 28
2a :2 1e 2d 2f :2 1e 14 28 14
1d 22 24 :2 1d 27 29 :2 1d 2e
30 :2 1d 33 35 :2 1d 14 :4 11 :4 e
a e 7 a 10 :3 a 14 1a
1c :2 14 a 9 10 9 :2 7 b
:4 5 f 1e 29 :2 1e 32 3b :2 32
40 4c :2 40 56 62 66 6f 66
:2 56 1d :2 5 7 c 15 14 c
1d c :2 7 f 18 17 f 20
f 7 9 10 9 5 a 1a
1f 25 1f 2d 2c 33 32 3b
3a :2 1a 5 :2 7 6 :4 5 d 18
23 :2 18 2c 35 :2 2c 3b 47 :2 3b
50 58 5c :2 50 17 :2 3 5 10
17 1a 16 10 1f 10 :2 5 10
19 18 :2 10 :2 5 :3 10 5 6 11
:2 6 11 17 1b :3 6 12 :2 6 12
18 1a :2 12 1f 21 :2 12 24 26
:2 12 :2 6 :2 12 1b :2 6 :2 4 8 :4 3
b 1a 25 :2 1a 2e 37 :2 2e 3c
48 :2 3c 1a 22 26 :2 1a 2f 37
3b :2 2f 44 4c 50 :2 44 1a 22
26 :2 1a 2f 37 3b :2 2f 44 4c
50 :2 44 1a 22 26 :2 1a 2f 37
3b :2 2f 1a 22 26 :2 1a 2f 38
3c :2 2f 19 :2 1 5 14 1d 1c
14 25 14 :2 5 14 1d :3 14 :2 5
14 1d 1c :2 14 :2 5 14 1d 1c
:2 14 :2 5 14 1d 1c :2 14 :2 5 14
1b 1a :2 14 :2 5 14 1b 1e 1a
:2 14 :2 5 14 1b 1a :2 14 :2 5 14
1b 1e 1a :2 14 :2 5 14 1b 1a
:2 14 :2 5 14 1b 1e 1a :2 14 :2 5
14 1b 1e 1a :2 14 :2 5 14 1b
1e 1a :2 14 :2 5 14 1d 1c :2 14
:2 5 :2 14 1e 14 :2 5 :2 14 1e 14
:2 5 :2 14 1e 14 :2 5 :2 14 1e 14
:2 5 :2 14 1e 14 :2 5 :2 14 1e 14
:2 5 14 1d 1c :2 14 :2 5 14 1b
1a :2 14 :2 5 14 1b 1a :2 14 :2 5
:2 14 22 14 :2 5 :2 14 1e 14 :2 5
:2 14 1e 14 :2 5 :2 14 1e 14 :2 5
:2 14 1e 14 :2 5 :2 14 1e 14 :2 5
14 1d 1c :2 14 :2 5 15 1e 1d
:2 15 :2 5 :2 15 31 39 :3 5 15 1b
:2 15 5 :4 8 26 33 36 :2 33 :2 8
a 11 1e 20 :2 a 22 23 :2 22
a 18 a 7 29 d 14 21
23 :2 d 25 26 :2 25 2e 35 42
44 :2 2e 47 49 :2 47 :2 d 53 5a
67 69 :2 53 6c 6e :2 6c :2 d a
18 a 7 74 29 d 14 21
23 :2 d 25 26 :2 25 a 18 a
7 2c 29 d 14 21 23 :2 d
25 26 :2 25 2f 36 43 45 :2 2f
47 48 :2 47 :2 d a 18 a 7
4e 29 d 14 21 23 :2 d 25
26 :2 25 a 18 a 2b 29 :2 7
3c :3 5 c 23 25 :2 c 2f 31
:2 c 5 6 b :2 12 :2 6 e 16
20 2a 34 3c 16 20 29 32
3b 46 :3 8 a 14 17 14 a
b 18 20 22 :2 18 25 27 :2 18
2f 31 :2 18 34 36 :2 18 3f 41
:2 18 44 46 4a 52 :2 46 :2 18 54
56 :2 18 59 5b 5f 67 :2 5b :2 18
69 6b :2 18 6e 18 1c 25 :4 18
27 29 :2 18 2c 2e 32 3b :2 2e
:2 18 3d 3f :2 18 42 44 48 50
:2 44 :2 18 52 54 :2 18 57 59 5d
65 :2 59 :2 18 67 69 :2 18 6c 6e
72 7c :2 6e :2 18 7e 80 :2 18 83
85 89 94 :2 85 :2 18 :2 b 18 1f
:2 18 :2 b 18 1c 26 :2 18 29 2b
:2 18 :2 b :2 17 20 :2 b 11 1b 1e
:2 1b :4 14 13 22 13 28 13 22
2d 2f :2 22 32 34 :2 22 13 :4 11
14 1b :3 1a 14 1f 14 11 21
17 1f :3 1e 14 1f 14 11 25
21 17 1e :3 1d 14 1f 14 11
24 21 17 1f :3 1e 14 1f 14
11 25 21 17 1e :3 1d 14 1f
14 11 24 21 17 1e :3 1d 14
1f 14 11 24 21 17 1e :3 1d
14 1f 14 11 24 21 17 1e
:3 1d 14 1f 14 11 24 21 17
1d :3 1c 14 1f 14 11 23 21
17 1c :3 1b 14 20 14 22 21
:2 11 22 13 1a :3 19 13 1e 13
:5 16 25 28 2a :2 25 16 2a :3 13
1c 13 10 20 16 1e :3 1d 13
1e 13 :5 16 25 28 2a :2 25 16
2a :3 13 1d 13 10 24 20 16
1d :3 1c 13 1e 13 :5 16 25 28
2a :2 25 16 2a :3 13 1d 13 10
23 20 16 1e :3 1d 13 1e 13
:5 16 25 28 2a :2 25 16 2a :3 13
1e 13 10 24 20 16 1d :3 1c
13 22 13 :5 16 25 28 2a :2 25
16 2a :3 13 21 13 10 23 20
16 1d :3 1c 13 22 13 :5 16 25
28 2a :2 25 16 2a :3 13 21 13
10 23 20 16 1d :3 1c 13 22
13 :5 16 25 28 2a :2 25 16 2a
:3 13 21 13 10 23 20 16 1d
:3 1c 13 22 13 :5 16 25 28 2a
:2 25 16 2a :3 13 21 13 10 23
20 16 1c :3 1b 13 22 13 :5 16
25 28 2a :2 25 16 2a :3 13 20
13 10 22 20 16 1b :3 1a 13
23 13 :5 16 25 28 2a :2 25 16
2a :3 13 1f 13 21 20 :3 10 1c
10 :5 e 16 1a 1b :2 16 e 6
a 2 6 c :2 6 :2 2 6 :4 1
e 1e 29 :2 1e 32 3b :2 32 40
4c :2 40 1e 2a 2e 37 2e :2 1e
1d :2 4 6 13 1c 1b 13 26
13 6 a :2 1a 36 3e :2 a c
13 :2 c 11 :2 21 c :2 6 8 :4 4
e 19 24 :2 19 2e 37 :2 2e 19
25 :2 19 2e 38 :2 2e 19 29 :3 19
21 25 :2 19 2e 36 3a :2 2e 19
21 25 :2 19 2e 36 3a :2 2e 43
4b 4f :2 43 19 21 25 :2 19 2f
37 3b :2 2f 45 4d 51 :2 45 19
21 25 :2 19 2f 38 3c :2 2f 18
:2 4 8 18 21 20 18 29 18
:2 8 18 21 20 18 29 18 :2 8
18 21 20 18 29 18 :2 8 18
21 20 18 29 18 :2 8 18 21
20 18 28 18 :2 8 18 21 20
:2 18 :2 8 18 21 20 :2 18 :2 8 18
1f 22 1e :2 18 :2 8 18 1f 22
1e 18 27 18 :2 8 18 1f 22
1e 18 27 18 :2 8 18 1f 22
1e 18 27 18 :2 8 18 1f 1e
18 25 18 :2 8 18 1f 1e 18
25 18 :2 8 18 1f 1e 18 25
18 :2 8 18 1f 1e 18 25 18
:2 8 18 21 :3 18 :2 8 :2 18 22 18
:2 8 :2 18 22 18 :2 8 :2 18 22 18
:2 8 :2 18 22 18 :2 8 :2 18 22 18
:2 8 :2 18 22 18 :2 8 18 21 20
:2 18 :2 8 18 1f 1e :2 18 :2 8 18
1f 1e :2 18 :2 8 :2 18 26 18 :2 8
:2 18 22 18 :2 8 :2 18 22 18 :2 8
:2 18 22 18 :2 8 :2 18 22 18 :2 8
:2 18 22 18 :2 8 18 21 20 :2 18
:2 8 18 1f 22 1e :2 18 :2 8 18
1f 22 1e :2 18 :2 8 18 21 20
:2 18 :2 8 18 21 20 :2 18 :2 8 18
21 20 :2 18 :2 8 18 21 20 :2 18
:2 8 18 21 20 :2 18 :2 8 18 21
20 :2 18 :2 8 18 21 20 :2 18 :2 8
18 21 20 :2 18 8 4 :2 14 24
2a :2 24 33 39 43 49 4f :3 4
14 1a :2 14 4 :5 7 14 1b :2 14
:2 7 14 2d 2f :2 14 36 38 :2 14
3e 40 :2 14 4c 4e :2 14 :2 7 14
7 20 :2 4 5 15 :2 5 15 :2 5
15 :2 5 15 :2 5 15 5 :4 8 26
33 36 :2 33 :2 8 a 11 1e 20
:2 a 22 23 :2 22 2c 33 40 42
:2 2c 44 45 :2 44 :3 a 18 :2 a 18
:2 a 18 a 7 4c d 14 21
23 :2 d 25 26 :2 25 a 19 :2 a
18 :2 a 18 :2 a 18 :2 a 18 a
7 2c 4c d 14 21 23 :2 d
25 26 :2 25 2f 36 43 45 :2 2f
47 48 :2 47 :2 d a 19 :2 a 18
:2 a 18 :2 a 18 :2 a 18 a 4e
4c :2 7 3c :2 5 a 12 15 17
:2 12 1f 21 :2 12 15 17 :2 12 22
24 :2 12 15 17 :2 12 21 23 :2 12
15 17 :2 12 22 24 :2 12 15 17
:2 12 22 24 :2 12 26 28 :2 12 32
34 :2 12 1e 20 :2 12 29 2b :2 12
a f 14 18 1d 24 :2 1d 29
2a :2 1d :2 18 2f 14 b f :2 1b
24 2b 30 31 33 34 35 :2 33
32 37 38 :2 32 :2 30 3c :2 24 :2 f
2f f b a f :2 16 :2 a 12
1a 24 2d 3a 40 4a c 16
20 2d 35 41 :4 c 16 19 16
:2 c 16 1e 20 :2 16 23 25 29
36 :2 25 :2 16 38 3a :2 16 3d 3f
43 49 :2 3f :2 16 4b 4d :2 16 50
16 1a 21 :4 16 23 25 :2 16 28
16 1a 24 :4 16 26 28 :2 16 2b
16 1a 24 :4 16 26 28 :2 16 2b
16 1a 24 :4 16 26 28 :2 16 2b
16 1a 27 :4 16 29 2b :2 16 2e
16 1a 21 :4 16 23 25 :2 16 28
16 1a 25 :4 16 27 29 :2 16 2c
16 1a 25 :4 16 :2 c 19 20 :2 19
:2 c 19 1d 27 :2 19 2a 2c :2 19
:2 c :2 18 21 28 2a :2 21 35 37
:2 21 :2 c 11 1b 1e :2 1b :4 14 13
22 13 28 13 22 2d 2f :2 22
32 34 :2 22 13 :4 11 14 1b :3 1a
14 1f 14 11 21 17 1f :3 1e
14 1f 14 11 25 21 17 1e
:3 1d 14 1f 14 11 24 21 17
1f :3 1e 14 1f 14 11 25 21
17 1e :3 1d 14 1f 14 11 24
21 17 1e :3 1d 14 1f 14 11
24 21 17 1e :3 1d 14 1f 14
11 24 21 17 1e :3 1d 14 1f
14 11 24 21 17 1d :3 1c 14
1f 14 11 23 21 17 1c :3 1b
14 20 14 22 21 :2 11 22 13
1a :3 19 13 1e 13 :5 16 25 28
2a :2 25 :2 16 21 16 2a :3 13 1c
13 10 20 16 1e :3 1d 13 1e
13 :5 16 25 28 2a :2 25 :2 16 21
16 2a :3 13 1d 13 10 24 20
16 1d :3 1c 13 1e 13 :5 16 25
28 2a :2 25 :2 16 21 16 2a :3 13
1d 13 10 23 20 16 1e :3 1d
13 1e 13 :5 16 25 28 2a :2 25
:2 16 21 16 2a :3 13 1e 13 10
24 20 16 1d :3 1c 13 22 13
:5 16 25 28 2a :2 25 :2 16 21 16
2a :3 13 21 13 10 23 20 16
1d :3 1c 13 22 13 :5 16 25 28
2a :2 25 :2 16 21 16 2a :3 13 21
13 10 23 20 16 1d :3 1c 13
22 13 :5 16 25 28 2a :2 25 :2 16
21 16 2a :3 13 21 13 10 23
20 16 1d :3 1c 13 22 13 :5 16
25 28 2a :2 25 :2 16 21 16 2a
:3 13 21 13 10 23 20 16 1c
:3 1b 13 22 13 :5 16 25 28 2a
:2 25 :2 16 22 16 2a :3 13 20 13
10 22 20 16 1b :3 1a 13 23
13 :5 16 25 28 2a :2 25 16 2a
:3 13 1f 13 21 20 :3 10 1c 10
:5 e 16 1a 1b :2 16 e a e
4 a 10 :2 a :2 4 c :4 4 10
1a 25 :3 1a 23 :3 1a 26 :3 1a 22
26 :2 1a 2f 37 3b :2 2f 1a 22
26 :2 1a 2f 37 3b :2 2f 44 4c
50 :2 44 1a 22 26 :2 1a 30 38
3c :2 30 46 4e 52 :2 46 1a 22
26 :2 1a 30 39 3d :2 30 19 :2 6
8 18 21 20 18 28 18 :2 8
18 21 20 :2 18 :2 8 18 21 :3 18
:2 8 :2 18 22 18 :2 8 :2 18 22 18
:2 8 :2 18 22 18 :2 8 :2 18 22 18
:2 8 :2 18 22 18 :2 8 18 21 20
:2 18 :2 8 18 1f 1e :2 18 :2 8 18
1f 1e :2 18 :2 8 :2 18 26 18 :2 8
:2 18 22 18 :2 8 :2 18 22 18 :2 8
:2 18 22 18 :2 8 :2 18 22 18 :2 8
:2 18 22 18 :2 8 18 21 20 :2 18
:2 8 18 21 20 :2 18 :2 8 18 1f
22 1e :2 18 :2 8 18 1f 22 1e
:2 18 :2 8 18 1f 22 1e :2 18 :2 8
18 1f 22 1e :2 18 :2 8 18 1f
22 1e :2 18 :2 8 18 1f 1e :2 18
:2 8 18 1f 22 1e :2 18 :2 8 18
1f 1e :2 18 :2 8 18 1f 22 1e
:2 18 :2 8 18 21 20 :2 18 :2 8 :3 18
:2 8 :2 18 26 18 :2 8 18 21 20
:2 18 8 7 :2 13 1c :2 7 5 :2 15
2e 36 :2 5 7 :2 13 1c :2 7 5
11 17 :2 11 5 :4 8 22 2b 2e
:2 2b :2 8 a 11 1a 1c :2 a 1e
1f :2 1e c 1b c 7 25 d
14 1d 1f :2 d 21 22 :2 21 c
1b c 7 28 25 d 14 1d
1f :2 d 21 22 :2 21 a 19 a
7 28 25 d 14 1d 1f :2 d
21 22 :2 21 2b 32 3b 3d :2 2b
3f 40 :2 3f :2 d a 19 a 46
25 :2 7 34 :3 5 e 5 :4 c 1a
27 22 27 3d 44 45 :2 44 22
:5 5 f :2 5 :2 11 1a 2c 2e :2 1a
:2 5 c 13 2e 30 :2 13 3a 3c
:2 13 :2 c 11 :2 18 :2 c 14 1c 25
2e 36 3e 44 48 52 5a 62
6b :3 e 10 1a 1d 1a 10 13
1a 23 24 :2 23 26 :2 13 28 29
:2 28 13 1f 26 2f 31 38 :2 31
41 42 :2 31 :2 1f 13 31 :3 10 16
1e 20 :2 16 23 :3 16 1e 20 :2 16
23 :3 16 1d 1f :2 16 22 :3 16 1d
1f :2 16 22 :3 16 1b 1d :2 16 20
:3 16 19 1b :2 16 1e :3 16 1f 21
:2 16 24 :3 16 1d 1f :2 16 22 :3 16
1d 1f :2 16 22 :3 16 1e 20 :2 16
23 :3 16 1e 20 :2 16 23 25 :2 16
10 b 18 1f :2 18 :2 b 18 1c
26 :2 18 29 2b :2 18 :2 b :2 17 20
:2 b 11 1b 1e :2 1b :4 14 13 22
13 28 13 22 2d 2f :2 22 32
34 :2 22 13 :4 11 14 1b :3 1a 14
1f :2 14 :2 20 29 :2 14 11 21 17
1f :3 1e 14 1f :2 14 :2 20 29 :2 14
11 25 21 17 1e :3 1d 14 1f
:2 14 :2 20 29 :2 14 11 24 21 17
1f :3 1e 14 1f :2 14 :2 20 29 :2 14
11 25 21 17 1e :3 1d 14 1f
:2 14 :2 20 29 :2 14 11 24 21 17
1e :3 1d 14 1f :2 14 :2 20 29 :2 14
11 24 21 17 1e :3 1d 14 1f
:2 14 :2 20 29 :2 14 11 24 21 17
1e :3 1d 14 1f :2 14 :2 20 29 :2 14
11 24 21 17 1d :3 1c 14 1f
:2 14 :2 20 29 :2 14 11 23 21 17
1c :3 1b 14 20 :2 14 :2 20 29 :2 14
22 21 :2 11 22 13 1a :3 19 13
1e 13 :5 16 25 28 2a :2 25 :2 16
21 16 2a :3 13 1c :2 13 :2 1f 28
:2 13 10 20 16 1e :3 1d 13 1e
13 :5 16 25 28 2a :2 25 :2 16 25
16 2a :3 13 1d :2 13 :2 1f 28 :2 13
10 24 20 16 1d :3 1c 13 1e
13 :5 16 25 28 2a :2 25 :2 16 21
16 2a :3 13 1d :2 13 :2 1f 28 34
36 :2 28 :2 13 10 23 20 16 1e
:3 1d 13 1e 13 :5 16 25 28 2a
:2 25 :2 16 21 16 2a :3 13 1e :2 13
:2 1f 28 :2 13 10 24 20 16 1d
:3 1c 13 22 13 :5 16 25 28 2a
:2 25 :2 16 21 16 2a :3 13 21 :2 13
:2 1f 28 :2 13 10 23 20 16 1d
:3 1c 13 22 13 :5 16 25 28 2a
:2 25 :2 16 21 16 2a :3 13 21 :2 13
:2 1f 28 :2 13 10 23 20 16 1d
:3 1c 13 22 13 :5 16 25 28 2a
:2 25 :2 16 21 16 2a :3 13 21 :2 13
:2 1f 28 :2 13 10 23 20 16 1d
:3 1c 13 22 13 :5 16 25 28 2a
:2 25 :2 16 21 16 2a :3 13 21 :2 13
:2 1f 28 :2 13 10 23 20 16 1c
:3 1b 13 22 13 :5 16 25 28 2a
:2 25 :2 16 22 16 2a :3 13 20 :2 13
:2 1f 28 :2 13 10 22 20 16 1b
:3 1a 13 23 13 :5 16 25 28 2a
:2 25 16 2a :3 13 1f :2 13 :2 1f 28
:2 13 21 20 :3 10 1c :2 10 :2 1c 25
30 32 :2 25 3b 3d :2 25 40 42
:2 25 :2 10 :5 e 16 1a 1b :2 16 e
c 10 5 c 12 :2 c :2 5 a
:4 6 d 18 23 :2 18 2c 38 :2 2c
41 4a :2 41 1c 24 28 :2 1c 31
39 3d :2 31 1c 24 28 :2 1c 31
39 3d :2 31 46 4e 52 :2 46 1c
24 28 :2 1c 32 3a 3e :2 32 48
50 54 :2 48 1c 24 28 :2 1c 32
3b 3f :2 32 17 :2 3 6 15 1e
1d :2 15 :2 6 15 1e 1d :2 15 :2 6
15 1e :3 15 :2 6 15 1c 1f 1b
15 24 15 :2 6 15 1c 1f 1b
15 24 15 :2 6 15 1c 1f 1b
15 24 15 :2 6 15 1c 1f 1b
15 24 15 :2 6 15 1c 1f 1b
15 24 15 :2 6 15 1c 1f 1b
15 24 15 :2 6 15 1c 1f 1b
15 24 15 :2 6 15 1e 1d :2 15
:2 6 :2 16 20 16 :2 6 :2 16 20 16
:2 6 :2 16 20 16 :2 6 :2 16 20 16
:2 6 :2 16 20 16 :2 6 16 1f 1e
:2 16 :2 6 16 1d 1c :2 16 :2 6 16
1d 1c :2 16 :2 6 :2 16 24 16 :2 6
:2 16 20 16 :2 6 :2 16 20 16 :2 6
:2 16 20 16 :2 6 :2 16 20 16 :2 6
:2 16 20 16 :2 6 16 1f 1e :2 16
:2 6 16 1f 1e :2 16 :2 6 :3 16 :2 6
:3 16 6 5 e 5 :5 8 11 17
:2 11 8 16 :3 5 11 17 :2 11 5
:4 8 22 2b 2e :2 2b :2 8 a 11
1a 1c :2 a 1e 1f :2 1e 28 2f
38 3a :2 28 3c 3d :2 3c :3 a 19
a 7 42 d 14 1d 1f :2 d
21 22 :2 21 a 19 a 7 28
42 d 14 1d 1f :2 d 21 22
:2 21 2b 32 3b 3d :2 2b 3f 40
:2 3f :2 d a 19 a 46 42 :2 7
34 :3 5 c 41 43 :2 c 4d 4f
:2 c :2 5 a 11 16 1c 16 22
21 :2 11 :2 5 d 15 1b 21 2f
3a 47 51 59 :3 7 9 13 16
13 9 e 19 1e 20 :2 19 23
19 1d 23 :4 19 25 27 :2 19 2a
19 1d 2a :4 19 2c 2e :2 19 31
19 1d 27 :4 19 29 2b :2 19 2e
19 1d 29 :4 19 2b 2d :2 19 30
19 1d 27 :4 19 29 2b :2 19 2e
19 1d 26 :4 19 28 2a :2 19 2d
19 1d 24 :4 19 e b :2 17 20
:3 b 18 1f :2 18 :2 b 18 1c 26
:2 18 29 2b :2 18 :2 b :2 17 20 :2 b
11 1b 1e :2 1b :4 14 13 22 13
28 13 22 2d 2f :2 22 32 34
:2 22 13 :4 11 14 1b :3 1a 14 1f
14 11 21 17 1f :3 1e 14 1f
14 11 25 21 17 1e :3 1d 14
1f 14 11 24 21 17 1f :3 1e
14 1f 14 11 25 21 17 1e
:3 1d 14 1f 14 11 24 21 17
1e :3 1d 14 1f 14 11 24 21
17 1e :3 1d 14 1f 14 11 24
21 17 1e :3 1d 14 1f 14 11
24 21 17 1d :3 1c 14 1f 14
11 23 21 17 1c :3 1b 14 20
14 22 21 :2 11 22 13 1a :3 19
13 1e 13 :5 16 25 28 2a :2 25
:2 16 21 16 2a :3 13 1c 13 10
20 16 1e :3 1d 13 1e 13 :5 16
25 28 2a :2 25 :2 16 21 16 2a
:3 13 1d 13 10 24 20 16 1d
:3 1c 13 1e 13 :5 16 25 28 2a
:2 25 :2 16 21 16 2a :3 13 1d 13
10 23 20 16 1e :3 1d 13 1e
13 :5 16 25 28 2a :2 25 :2 16 21
16 2a :3 13 1e 13 10 24 20
16 1d :3 1c 13 22 13 :5 16 25
28 2a :2 25 :2 16 21 16 2a :3 13
21 13 10 23 20 16 1d :3 1c
13 22 13 :5 16 25 28 2a :2 25
:2 16 21 16 2a :3 13 21 13 10
23 20 16 1d :3 1c 13 22 13
:5 16 25 28 2a :2 25 :2 16 21 16
2a :3 13 21 13 10 23 20 16
1d :3 1c 13 22 13 :5 16 25 28
2a :2 25 :2 16 21 16 2a :3 13 21
13 10 23 20 16 1c :3 1b 13
22 13 :5 16 25 28 2a :2 25 :2 16
22 16 2a :3 13 20 13 10 22
20 16 1b :3 1a 13 23 13 :5 16
25 28 2a :2 25 16 2a :3 13 1f
13 21 20 :3 10 1c 10 :5 e 16
1a 1b :2 16 e 5 9 :3 3 7
:4 3 d 1a 25 :2 1a 2e 3a :2 2e
43 4c :2 43 1c 24 28 :2 1c 31
39 3d :2 31 19 :2 3 5 18 21
20 :2 18 :2 5 18 21 18 :2 2a :3 18
:2 5 18 21 20 :2 18 :2 5 18 21
20 :2 18 :2 5 18 21 20 :2 18 :2 5
18 1f 22 1e :2 18 :2 5 18 1f
22 1e :2 18 :2 5 18 1f 22 1e
:2 18 :2 5 18 1f 22 1e :2 18 :2 5
18 1f 22 1e :2 18 :2 5 18 1f
22 1e :2 18 :2 5 18 1f 22 1e
:2 18 :2 5 19 20 23 1f :2 19 :2 5
19 20 23 1f :2 19 :2 5 19 20
23 1f :2 19 :2 5 19 20 23 1f
:2 19 :2 5 :3 18 :2 5 18 1f 22 1e
:2 18 :2 5 18 1f 22 1e :2 18 :2 5
18 1f 22 1e :2 18 :2 5 19 20
23 1f :2 19 :2 5 18 21 20 :2 18
5 7 12 18 :2 12 7 :5 a 12
a :5 d 16 1c :2 16 d 1b :3 a
12 41 43 :2 12 4a 4c :2 12 :2 a
12 1c 26 32 3f 45 3f :5 a
12 27 29 :2 12 30 32 :2 12 a
9 11 1b 25 32 38 32 :4 9
11 40 42 :2 11 49 4b :2 11 9
a 12 1c 26 31 3d 43 3d
:5 a 12 27 29 :2 12 30 32 :2 12
:2 a 12 1c 26 32 38 32 :4 a
12 40 42 :2 12 49 4b :2 12 :2 a
12 1c 26 32 3f 45 3f :5 a
12 27 29 :2 12 30 32 :2 12 :2 a
12 1c 26 33 39 33 :4 a 12
40 42 :2 12 49 4b :2 12 :2 a 12
1c 26 32 3f 45 3f :5 a 12
27 29 :2 12 30 32 :2 12 :2 a 12
1c 26 33 39 33 :4 a 1a 1e
2f 37 3c :2 1e 41 :2 1a :2 a 1a
1e 30 38 3d :2 1e 43 :2 1a :2 a
1a 1e 30 38 3d :2 1e 43 :2 1a
:2 a 17 1d 1f 23 2f :2 1f :2 17
31 33 :2 17 36 38 3c 49 :2 38
:2 17 4b 4d :2 17 50 52 56 63
:2 52 :2 17 65 67 :2 17 6a 6c 70
7c :2 6c :2 17 :2 a 17 1c 1e 22
2d :2 1e :2 17 2f 31 :2 17 34 36
3a 46 :2 36 :2 17 48 4a :2 17 4d
4f 53 5f :2 4f :2 17 61 63 :2 17
66 68 6c 78 :2 68 :2 17 :2 a 17
1d 1f 23 2f :2 1f :2 17 31 33
:2 17 36 38 3c 49 :2 38 :2 17 4b
4d :2 17 50 52 56 63 :2 52 :2 17
65 67 :2 17 6a 6c 70 7c :2 6c
:2 17 :2 a 17 1d 1f 23 2f :2 1f
:2 17 31 33 :2 17 36 38 3c 49
:2 38 :2 17 4b 4d :2 17 50 52 56
63 :2 52 :2 17 65 67 :2 17 6a 6c
70 7c :2 6c :2 17 a 9 15 1e
20 :2 15 23 25 :2 15 2d 2f :2 15
32 34 :2 15 3d 3f :2 15 42 44
:2 15 9 1e :2 7 :2 5 9 :4 3 f
20 2c :2 20 35 3d 41 :2 35 1f
:3 5 12 1b 1a :2 12 :2 5 12 1b
:3 12 :2 5 12 1b 1a :2 12 :2 5 :2 12
20 12 5 7 f 7 8 d
:2 14 :2 8 10 18 :2 a b 15 18
15 b e 13 14 :2 13 d 18
d 16 d 18 1f 21 :2 18 24
26 :2 18 d :5 b :2 17 20 :3 b 13
17 18 :2 13 b 8 c 5 8
e :2 8 :2 5 9 :4 5 d 1a 25
:2 1a 2f 38 :2 2f 5 d 11 :2 5
1a 22 26 :2 1a 2f 37 3b :2 2f
5 d 11 :2 5 1a 22 26 :2 1a
19 :2 3 5 17 1e 21 1d :2 17
:2 5 17 1e 21 1d :2 17 :2 5 17
1e 21 1d :2 17 :2 5 17 1e 21
1d :2 17 :2 5 17 1e 21 1d :2 17
:2 5 17 1e 21 1d :2 17 :2 5 17
1e 21 1d :2 17 :2 5 17 1e 21
1d :2 17 :2 5 17 1e 21 1d :2 17
:2 5 17 1e 21 1d :2 17 :2 5 17
1e 21 1d :2 17 :2 5 17 1e 21
1d :2 17 :2 5 17 1e 21 1d :2 17
:2 5 17 1e 21 1d :2 17 :2 5 17
1e 21 1d :2 17 :2 5 17 1e 21
1d :2 17 :2 5 17 1e 21 1d :2 17
:2 5 17 1e 21 1d :2 17 :2 5 17
1e 21 1d :2 17 :2 5 17 1e 21
1d :2 17 :2 5 17 1e 21 1d :2 17
:2 5 17 1e 21 1d :2 17 :2 5 17
1e 21 1d :2 17 :2 5 17 1e 21
1d :2 17 :2 5 17 1e 21 1d :2 17
:2 5 17 1e 21 1d :2 17 :2 5 17
1e 21 1d :2 17 :2 5 17 1e 21
1d :2 17 :2 5 :3 17 :2 5 17 1e 21
1d :2 17 :2 5 17 1e 21 1d :2 17
:2 5 17 1e 21 1d :2 17 :2 5 1a
21 24 20 :2 1a :2 5 1a 21 24
20 :2 1a :2 5 1a 21 24 20 :2 1a
:2 5 1a 21 24 20 :2 1a :2 5 1a
21 24 20 :2 1a :2 5 1a 23 22
:2 1a :2 5 :3 1c :2 5 :3 1c :2 5 :3 1c :2 5
1c 23 26 22 :2 1c :2 5 1c 23
26 22 :2 1c :2 5 1c 23 26 22
:2 1c :2 5 1c 23 26 22 :2 1c :2 5
1c 23 26 22 :2 1c :2 5 1c 23
26 22 :2 1c :2 5 :3 1c :2 5 1c 25
24 :2 1c :2 5 1c 25 24 :2 1c :2 5
1c 23 26 22 :2 1c :2 5 1c 23
26 22 :2 1c :2 5 1c 23 26 22
:2 1c :2 5 1c 23 26 22 :2 1c :2 5
1c 23 26 22 :2 1c :2 5 1c 23
26 22 :2 1c :2 5 :3 1c :2 5 1c 25
24 :2 1c :2 5 1c 23 26 22 :2 1c
:2 5 1c 23 26 22 :2 1c :2 5 1c
23 26 22 :2 1c :2 5 1c 23 26
22 :2 1c :2 5 1c 25 24 :2 1c :2 5
1c 23 26 22 :2 1c :2 5 1c 23
26 22 :2 1c :2 5 1c 23 26 22
:2 1c :2 5 1c 23 26 22 :2 1c 5
8 1a 1e 2f 37 3c :2 1e 41
:2 1a :2 8 1a 1e 30 38 3d :2 1e
43 :2 1a :2 8 1a 1e 30 38 3d
:2 1e 43 :2 1a :2 8 1a 1e 2a :2 1a
2c 2d 31 3d :2 2d :2 1a 3f 40
44 50 :2 40 :2 1a 52 53 57 64
:2 53 :2 1a :2 8 :2 14 1d 2b 2d :2 1d
38 3a :2 1d 42 44 :2 1d 4f 51
:2 1d 59 5b :2 1d :3 8 1a 1e 2b
33 :2 1e 3a :2 1a :2 8 1a 1e 32
37 3f :2 1e 46 :2 1a :2 8 1a 1e
32 37 3f :2 1e 46 :2 1a :2 8 1a
1e 2a :2 1a 2c 2d 31 3d :2 2d
:2 1a 3f 40 44 50 :2 40 :2 1a :2 8
:2 14 1d 2b 2d :2 1d 38 3a :2 1d
42 44 :2 1d 4f 51 :2 1d 59 5b
:2 1d :2 8 9 17 1c 22 2a 30
35 41 :3 9 17 1c 21 29 2f
34 3f :3 9 17 1c 22 2a 30
35 41 :3 9 17 1c 22 2a 30
35 41 :3 9 1d 21 2d :2 1d 2f
30 34 3f :2 30 :2 1d 41 42 46
52 :2 42 :2 1d 54 55 59 65 :2 55
:2 1d :2 9 1d 1e :2 1d 1f 21 25
32 :2 21 34 35 39 45 :2 35 :2 21
47 48 4c 59 :2 48 :2 21 5b 5c
60 6d :2 5c :2 21 20 :2 1d 9 :2 10
14 18 1e :2 14 10 :2 22 26 2a
31 :2 26 22 10 3a 49 e 9
e 1d 26 :3 25 32 38 :3 37 :2 1d
42 46 4e :2 42 52 53 :2 52 :2 1d
:5 9 :2 10 14 18 1e :2 14 10 :2 22
26 2a 31 :2 26 22 10 3a 4a
e 9 e 1f 28 :3 27 34 3a
:3 39 :2 1f 44 48 50 :2 44 54 55
:2 54 :2 1f :5 9 :2 10 14 18 1e :2 14
10 :2 22 26 2a 31 :2 26 22 10
3a 4a e 9 e 1f 28 :3 27
34 3a :3 39 :2 1f 44 48 50 :2 44
54 55 :2 54 :2 1f :6 9 1d 21 2f
:2 1d 31 32 36 45 :2 32 :2 1d 47
48 4c 5b :2 48 :2 1d :2 9 1d 21
2c :2 1d 2e 2f 33 3f :2 2f :2 1d
41 42 46 52 :2 42 :2 1d 9 8
11 19 1f :2 11 :2 8 1f 36 3b
:2 1f :2 8 18 1c 2c 31 36 3e
44 58 :2 1c 5e :2 18 8 :2 f 13
:2 f 1f 39 34 39 4c 54 :3 52
34 :5 8 18 1c 2c 31 37 3f
45 5a :2 1c 60 :2 18 8 :2 f 13
:2 f 1f 39 34 39 4c 54 :3 52
34 :5 8 1b 1f 2f 34 3a 42
48 5d :2 1f 63 :2 1b :2 8 1b 1f
2b :2 1b 2e 30 34 41 :2 30 :2 1b
43 44 48 55 :2 44 :2 1b :2 8 16
:2 8 16 :2 8 1d 22 28 2d 35
3b 41 46 54 :3 8 1d 29 2f
34 3c 42 48 4d 5b :3 8 1d
29 2f 34 3c 42 48 4d 5b
:3 8 1b 1f 2d :2 1b 2f 30 34
42 :2 30 :2 1b 44 45 49 57 :2 45
:2 1b :2 8 1b 1f 2d :2 1b 2f 30
34 42 :2 30 :2 1b 44 45 49 57
:2 45 :2 1b :2 8 15 1d 23 34 40
:2 8 :2 f 13 :2 f 1f 39 34 39
4c 54 :3 52 34 :5 8 19 1f 2b
33 39 :2 8 :2 f 13 :2 f 1f 39
34 39 4c 54 :3 52 34 :5 8 19
1f 2b 33 39 :3 8 1d 21 32
38 40 :2 21 47 :2 1d :2 8 1d 21
32 37 3f :2 21 46 :2 1d :2 8 1d
21 32 38 40 :2 21 47 :2 1d :2 8
1d 21 32 38 40 :2 21 47 :2 1d
:2 8 1d 21 32 38 40 :2 21 47
:2 1d :2 8 1d 21 31 :2 1d 33 34
38 47 :2 34 :2 1d 49 1b 1f 2f
:2 1b :2 1d 31 32 36 46 :2 32 :2 1d
48 49 4d 5d :2 49 :2 1d :2 8 16
1b :3 8 19 24 29 2e 36 3c
:2 19 :2 8 :2 14 1d 2a 2c :2 1d :3 8
19 21 2a :2 19 :2 8 19 1d 24
29 2e 36 3f :2 1d 45 :2 19 :2 8
19 1d 24 2d 33 3b 44 :2 1d
4a :2 19 :2 8 19 1d 24 2d 33
3b 44 :2 1d 4a :2 19 :2 8 19 1d
25 :2 19 28 2a 2e 37 :2 2a :2 19
3a 3c 40 49 :2 3c :2 19 :2 8 :2 14
1d 27 29 :2 1d 30 32 :2 1d 3a
3c :2 1d 44 46 :2 1d 4e 50 :2 1d
:2 8 a 12 27 29 :2 12 30 32
:2 12 a 9 11 1b 25 35 3b
35 :3 9 a 12 27 29 :2 12 30
32 :2 12 :2 a 12 1c 26 35 3b
35 :4 a 12 27 29 :2 12 30 32
:2 12 :2 a 12 1c 26 36 3c 36
:4 a 12 27 29 :2 12 30 32 :2 12
:2 a 12 1c 26 36 3c 36 :4 a
:2 16 1f 32 34 :2 1f 43 45 :2 1f
4b 4d :2 1f :2 a 8 1d 21 31
:2 1d :2 8 13 20 22 :2 13 25 27
:2 13 34 36 :2 13 39 :3 13 20 22
:2 13 25 27 :2 13 35 37 :2 13 3a
:3 13 23 25 :2 13 28 2a :2 13 37
39 :2 13 3c :3 13 :2 8 13 16 18
:2 13 27 29 :2 13 2c 2e :2 13 3d
3f :2 13 42 :3 13 24 26 :2 13 29
:3 13 1d 1f :2 13 22 :3 13 8 :2 5
9 :4 3 f 1a 25 :2 1a 2f 38
:2 2f d 16 :2 d 1f 2b 2f 38
2f :2 1f 19 :2 5 1 11 1a 19
11 22 11 :2 1 11 1a 19 11
22 11 :2 1 11 1a 19 11 22
11 :2 1 11 1a 19 :2 11 :2 1 11
1a 19 :2 11 :2 1 11 1a 19 :2 11
:2 1 11 1a 19 :2 11 1 :4 6 a
10 11 :2 10 a 17 2e 30 :2 17
37 39 :2 17 a 17 a 17 2b
2d :2 17 34 36 :2 17 a :4 7 1b
:2 3 6 c d :2 c 5 c 27
29 :2 c 32 34 :2 c 5 13 5
c 2a 2c :2 c 35 37 :2 c 5
:4 3 6 c d :2 c 5 a :2 1a
5 13 5 a 1a 1f 25 1f
:2 1a 5 :4 3 :2 1 8 :4 5 f 1b
26 :2 1b 2f 38 :2 2f 3d 46 :2 3d
19 21 25 :2 19 2e 36 3a :2 2e
19 21 25 :2 19 2e 36 3a :2 2e
43 4b 4f :2 43 19 21 25 :2 19
2f 37 3b :2 2f 45 4d 51 :2 45
19 21 25 :2 19 2f 38 3c :2 2f
1a :2 5 3 13 1c 1b 13 24
13 :2 3 13 1c 1b 13 24 13
:2 3 13 1c :3 13 :2 3 13 1c 13
:2 24 :3 13 :2 3 13 1c 13 :2 25 :3 13
:2 3 13 1c 13 :2 24 :3 13 :2 3 13
1a 1d 19 :2 13 :2 3 13 1a 1d
19 :2 13 :2 3 13 1a 19 :2 13 :2 3
13 1c 13 :2 25 :3 13 :2 3 13 1c
13 :2 25 :3 13 :2 3 13 1c 13 :2 23
:3 13 :2 3 13 1c 13 :2 28 :3 13 :2 3
13 1c 13 :2 28 :3 13 3 6 :2 16
20 16 :2 6 :2 16 20 16 :2 6 :2 16
20 16 :2 6 :2 16 20 16 :2 6 :2 16
20 16 :2 6 16 1f 1e :2 16 :2 6
16 1d 1c :2 16 :2 6 16 1d 1c
:2 16 :2 6 :2 16 24 16 :2 6 :2 16 20
16 :2 6 :2 16 20 16 :2 6 :2 16 20
16 :2 6 :2 16 20 16 :2 6 :2 16 20
16 :2 6 16 1f 1e :2 16 :2 6 16
1f 1e :2 16 :2 6 :3 16 :5 6 a 10
11 :2 10 a 17 2e 30 :2 17 37
39 :2 17 a 17 a 17 2b 2d
:2 17 34 36 :2 17 a :4 7 1b :3 3
:2 f 18 :2 3 6 c d :2 c 5
c 27 29 :2 c 32 34 :2 c 5
13 5 c 2a 2c :2 c 35 37
:2 c 5 :4 3 6 c d :2 c 5
a :2 11 5 13 5 a 11 16
1c 16 :2 11 5 :5 3 b 13 1d
28 32 3f 48 13 1e 2b 33
:3 5 8 12 15 12 8 b 17
1e 27 29 :2 17 :2 b 16 1a 23
:2 16 27 29 :2 16 2c :3 16 1e 20
:2 16 23 16 1a 24 :4 16 28 2a
:2 16 2d 16 1a 26 :4 16 28 2a
:2 16 2d 16 1a 22 :4 16 :2 b 18
1f :2 18 :2 b 18 1c 26 :2 18 29
2b :2 18 :2 b :2 17 20 :2 b 11 1b
1e :2 1b :4 14 13 22 13 28 13
22 2d 2f :2 22 32 34 :2 22 13
:4 11 14 1b :3 1a 14 1f 14 11
21 17 1f :3 1e 14 1f 14 11
25 21 17 1e :3 1d 14 1f 14
11 24 21 17 1f :3 1e 14 1f
14 11 25 21 17 1e :3 1d 14
1f 14 11 24 21 17 1e :3 1d
14 1f 14 11 24 21 17 1e
:3 1d 14 1f 14 11 24 21 17
1e :3 1d 14 1f 14 11 24 21
17 1d :3 1c 14 1f 14 11 23
21 17 1c :3 1b 14 20 14 22
21 :2 11 22 13 1a :3 19 13 1e
13 :5 16 25 28 2a :2 25 :2 16 21
16 2a :3 13 1c 13 10 20 16
1e :3 1d 13 1e 13 :5 16 25 28
2a :2 25 :2 16 21 16 2a :3 13 1d
13 10 24 20 16 1d :3 1c 13
1e 13 :5 16 25 28 2a :2 25 :2 16
21 16 2a :3 13 1d 13 10 23
20 16 1e :3 1d 13 1e 13 :5 16
25 28 2a :2 25 :2 16 21 16 2a
:3 13 1e 13 10 24 20 16 1d
:3 1c 13 22 13 :5 16 25 28 2a
:2 25 :2 16 21 16 2a :3 13 21 13
10 23 20 16 1d :3 1c 13 22
13 :5 16 25 28 2a :2 25 :2 16 21
16 2a :3 13 21 13 10 23 20
16 1d :3 1c 13 22 13 :5 16 25
28 2a :2 25 :2 16 21 16 2a :3 13
21 13 10 23 20 16 1d :3 1c
13 22 13 :5 16 25 28 2a :2 25
:2 16 21 16 2a :3 13 21 13 10
23 20 16 1c :3 1b 13 22 13
:5 16 25 28 2a :2 25 :2 16 22 16
2a :3 13 20 13 10 22 20 16
1b :3 1a 13 23 13 :5 16 25 28
2a :2 25 16 2a :3 13 1f 13 21
20 :3 10 1c 10 :5 e 16 1a 1b
:2 16 e 3 9 3 5 b :2 5
:2 3 7 :4 5 d 19 24 :2 19 2d
36 :2 2d 3b 47 :2 3b 19 21 25
:2 19 2e 36 3a :2 2e 19 21 25
:2 19 2e 36 3a :2 2e 43 4b 4f
:2 43 19 21 25 :2 19 2e 36 3a
:2 2e 43 4b 4f :2 43 19 21 25
:2 19 2e 37 3b :2 2e 18 :3 3 13
1c 1b 13 24 13 :2 3 13 1c
1b 13 24 13 :2 3 13 1c :3 13
:2 3 13 1c 13 :2 24 :3 13 :2 3 13
1c 13 :2 25 :3 13 :2 3 13 1c 13
:2 24 :3 13 :2 3 13 1a 1d 19 :2 13
:2 3 13 1a 1d 19 :2 13 :2 3 13
1a 19 :2 13 :2 3 13 1c 13 :2 25
:3 13 :2 3 13 1c 13 :2 25 :3 13 :2 3
13 1c 13 :2 23 :3 13 :2 3 13 1c
13 :2 28 :3 13 :2 3 13 1c 13 :2 28
:3 13 3 6 :2 16 20 16 :2 6 :2 16
20 16 :2 6 :2 16 20 16 :2 6 :2 16
20 16 :2 6 :2 16 20 16 :2 6 16
1f 1e :2 16 :2 6 16 1d 1c :2 16
:2 6 16 1d 1c :2 16 :2 6 :2 16 24
16 :2 6 :2 16 20 16 :2 6 :2 16 20
16 :2 6 :2 16 20 16 :2 6 :2 16 20
16 :2 6 :2 16 20 16 :2 6 16 1f
1e :2 16 :2 6 16 1f 1e :2 16 :2 6
:3 16 :2 6 16 1f 1e :2 16 :2 6 15
1f 15 :2 26 :3 15 :2 6 :2 1c 26 1c
:2 6 :3 16 :2 6 16 1b 16 :2 25 :2 16
2c 16 :2 6 16 1f 1e :2 16 :2 6
16 1f 1e :2 16 :2 6 16 1f 1e
:2 16 :2 6 16 1f 1e :2 16 :2 6 16
1f 1e :2 16 :2 6 16 1f 1e :2 16
:2 6 16 1d 1c :2 16 6 :4 c 1a
26 21 26 36 3c :3 3b 46 4d
54 56 :2 46 58 59 :2 58 :2 36 21
:4 5 8 f 10 :2 f 7 1f 7
12 :3 5 f 17 1d :2 f :2 5 f
17 1d :2 f 5 4 e 4 5
e :2 5 d 17 21 :2 5 8 1e
:3 1d 7 e 25 27 :2 e 2e 30
:2 e 21 23 :2 e 2a 2c :2 e 23
25 :2 e 2c 2e :2 e 21 23 :2 e
2a 2c :2 e 33 35 :2 e 3c 3e
:2 e 21 23 :2 e 2a 2c :2 e 7
f 14 1b 20 26 20 2c 2b
32 31 38 37 3e 3d 44 43
:2 1b f 23 7 e 37 39 :2 e
40 42 :2 e 39 3b :2 e 42 44
:2 e 39 3b :2 e 42 44 :2 e 39
3b :2 e 42 44 :2 e 7 d 12
19 1e 24 1e 2a 29 30 2f
36 35 :2 19 d :4 5 4 c 14
1a 23 29 31 :3 6 7 11 14
11 7 b 16 1d 25 27 :2 16
:2 b 18 1f 21 :2 18 :2 b :2 17 20
2a 2c :2 20 33 35 :2 20 46 48
:2 20 :3 b :2 17 20 2e 30 :2 20 :2 b
e 24 :3 23 e 1b 22 24 :2 1b
30 32 :2 1b 3b 3d :2 1b 40 42
:2 1b 48 4a :2 1b e 29 :3 b 19
:2 b 19 b :4 e f 25 :3 24 e
:2 1a 23 :2 e 10 18 19 :2 18 11
1e 34 36 :2 1e 3d 3f :2 1e 43
45 :2 1e 11 d 1f 13 1b 1c
:2 1b 25 2d 2e :2 2d :2 13 11 1e
34 36 :2 1e 3d 3f :2 1e 43 45
:2 1e 11 d 33 1f 13 1b 1c
:2 1b 11 1e 38 3a :2 1e 41 43
:2 1e 47 49 :2 1e 11 d 22 1f
13 1b 1c :2 1b 11 1e 37 39
:2 1e 40 42 :2 1e 46 48 :2 1e 11
22 1f :2 d 2a d :2 19 22 :2 d
10 18 19 :2 18 11 1e 34 36
:2 1e 3d 3f :2 1e 43 45 :2 1e 11
d 1f 13 1b 1c :2 1b 25 2d
2e :2 2d :2 13 11 :2 1d 26 3d 3f
:2 26 :3 11 1e 34 36 :2 1e 3d 3f
:2 1e 43 45 :2 1e :2 11 :2 1d 26 3c
3e :2 26 :2 11 d 33 1f 13 1b
1c :2 1b 11 1e 38 3a :2 1e 41
43 :2 1e 47 49 :2 1e 11 d 22
1f 13 1b 1c :2 1b 11 1e 37
39 :2 1e 40 42 :2 1e 46 48 :2 1e
11 22 1f :2 d :4 c d 1c 25
27 :2 1c 2b 2d :2 1c d 25 :3 b
16 1e 20 :2 16 23 25 29 2f
:2 25 :2 16 33 35 :2 16 38 3a 3e
46 :2 3a :2 16 4a 4c :2 16 4f 51
55 61 :2 51 :2 16 :2 b :2 17 20 :3 b
18 1f :2 18 :2 b 18 1c 26 :2 18
29 2b :2 18 :2 b :2 17 20 :2 b 11
1b 1e :2 1b :4 14 13 22 13 28
13 22 2d 2f :2 22 32 34 :2 22
13 :4 11 14 1b :3 1a 14 1f 14
11 21 17 1f :3 1e 14 1f 14
11 25 21 17 1e :3 1d 14 1f
14 11 24 21 17 1f :3 1e 14
1f 14 11 25 21 17 1e :3 1d
14 1f 14 11 24 21 17 1e
:3 1d 14 1f 14 11 24 21 17
1e :3 1d 14 1f 14 11 24 21
17 1e :3 1d 14 1f 14 11 24
21 17 1d :3 1c 14 1f 14 11
23 21 17 1c :3 1b 14 20 14
22 21 :2 11 22 13 1a :3 19 13
1e 13 :5 16 25 28 2a :2 25 :2 16
21 16 2a :3 13 1c 13 10 20
16 1e :3 1d 13 1e 13 :5 16 25
28 2a :2 25 :2 16 21 16 2a :3 13
1d 13 10 24 20 16 1d :3 1c
13 1e 13 :5 16 25 28 2a :2 25
:2 16 21 16 2a :3 13 1d 13 10
23 20 16 1e :3 1d 13 1e 13
:5 16 25 28 2a :2 25 :2 16 21 16
2a :3 13 1e 13 10 24 20 16
1d :3 1c 13 22 13 :5 16 25 28
2a :2 25 :2 16 21 16 2a :3 13 21
13 10 23 20 16 1d :3 1c 13
22 13 :5 16 25 28 2a :2 25 :2 16
21 16 2a :3 13 21 13 10 23
20 16 1d :3 1c 13 22 13 :5 16
25 28 2a :2 25 :2 16 21 16 2a
:3 13 21 13 10 23 20 16 1d
:3 1c 13 22 13 :5 16 25 28 2a
:2 25 :2 16 21 16 2a :3 13 21 13
10 23 20 16 1c :3 1b 13 22
13 :5 16 25 28 2a :2 25 :2 16 22
16 2a :3 13 20 13 10 22 20
16 1b :3 1a 13 23 13 :5 16 25
28 2a :2 25 16 2a :3 13 1f 13
21 20 :3 10 1c 10 :5 e 16 1a
1b :2 16 e 4 9 3 5 b
:2 5 :2 3 7 :4 3 d 17 22 :2 17
2b 34 :2 2b 39 45 :2 39 19 21
25 :2 19 2e 36 3a :2 2e 19 21
25 :2 19 2e 36 3a :2 2e 43 4b
4f :2 43 19 21 25 :2 19 2f 37
3b :2 2f 45 4d 51 :2 45 19 21
25 :2 19 2f 38 3c :2 2f 16 :3 3
13 1c 1b 13 24 13 :2 3 13
1c 1b 13 24 13 :2 3 13 1c
:3 13 3 6 :2 16 20 16 :2 6 :2 16
20 16 :2 6 :2 16 20 16 :2 6 :2 16
20 16 :2 6 :2 16 20 16 :2 6 16
1f 1e :2 16 :2 6 16 1d 1c :2 16
:2 6 16 1d 1c :2 16 :2 6 :2 16 24
16 :2 6 :2 16 20 16 :2 6 :2 16 20
16 :2 6 :2 16 20 16 :2 6 :2 16 20
16 :2 6 :2 16 20 16 :2 6 16 1f
1e :2 16 :2 6 16 1f 1e :2 16 :2 6
:3 16 :2 6 16 1f 1e :2 16 :2 6 16
1f 1e :2 16 :2 6 16 1f 1e :2 16
:2 6 16 1d 20 1c :2 16 :2 6 16
1d 20 1c :2 16 :2 6 16 1d 20
1c 16 25 16 :2 6 16 1d 20
1c 16 25 16 :2 6 :3 16 6 5
d 5 :5 8 11 17 :2 11 8 16
:2 5 d 14 :2 19 1d 21 28 :2 1d
2a 2b 2f 35 :2 2b :2 1d 19 :2 14
3a 3b :2 3a :2 3d 41 45 4b :2 41
4d 4e 52 59 :2 4e :2 41 3d 5d
:2 d 60 :2 d 14 :2 19 1d 21 28
:2 1d 2a 2b 2f 35 :2 2b :2 1d 19
:2 14 3a :2 3c 40 44 4b :2 40 4d
4e 52 58 :2 4e :2 40 3c 5c :2 d
5f :3 d 15 d 8 d 1f 2a
:3 29 8 :5 5 c 26 28 :2 c 2f
31 :2 c :2 5 a :2 11 :2 5 d 15
1e 24 2a 31 :3 7 9 13 16
13 9 b 16 1e 20 :2 16 23
25 29 2f :2 25 :2 16 33 35 :2 16
38 3a 3e 44 :2 3a :2 16 48 4a
:2 16 4d 4f 53 5a :2 4f :2 16 5c
5e :2 16 61 63 67 6f :2 63 :2 16
:2 b 18 1f :2 18 :2 b 18 1c 26
:2 18 29 2b :2 18 :2 b :2 17 20 :2 b
11 1b 1e :2 1b :4 14 13 22 13
28 13 22 2d 2f :2 22 32 34
:2 22 13 :4 11 14 1b :3 1a 14 1f
14 11 21 17 1f :3 1e 14 1f
14 11 25 21 17 1e :3 1d 14
1f 14 11 24 21 17 1f :3 1e
14 1f 14 11 25 21 17 1e
:3 1d 14 1f 14 11 24 21 17
1e :3 1d 14 1f 14 11 24 21
17 1e :3 1d 14 1f 14 11 24
21 17 1e :3 1d 14 1f 14 11
24 21 17 1d :3 1c 14 1f 14
11 23 21 17 1c :3 1b 14 20
14 22 21 :2 11 22 13 1a :3 19
13 1e 13 :5 16 25 28 2a :2 25
:2 16 21 16 2a :3 13 1c 13 10
20 16 1e :3 1d 13 1e 13 :5 16
25 28 2a :2 25 :2 16 21 16 2a
:3 13 1d 13 10 24 20 16 1d
:3 1c 13 1e 13 :5 16 25 28 2a
:2 25 :2 16 21 16 2a :3 13 1d 13
10 23 20 16 1e :3 1d 13 1e
13 :5 16 25 28 2a :2 25 :2 16 21
16 2a :3 13 1e 13 10 24 20
16 1d :3 1c 13 22 13 :5 16 25
28 2a :2 25 :2 16 21 16 2a :3 13
21 13 10 23 20 16 1d :3 1c
13 22 13 :5 16 25 28 2a :2 25
:2 16 21 16 2a :3 13 21 13 10
23 20 16 1d :3 1c 13 22 13
:5 16 25 28 2a :2 25 :2 16 21 16
2a :3 13 21 13 10 23 20 16
1d :3 1c 13 22 13 :5 16 25 28
2a :2 25 :2 16 21 16 2a :3 13 21
13 10 23 20 16 1c :3 1b 13
22 13 :5 16 25 28 2a :2 25 :2 16
22 16 2a :3 13 20 13 10 22
20 16 1b :3 1a 13 23 13 :5 16
25 28 2a :2 25 16 2a :3 13 1f
13 21 20 :3 10 1c 10 :5 e 16
1a 1b :2 16 e 5 9 3 5
b :3 5 10 14 16 :2 10 19 1b
:2 10 1e 20 :2 10 23 25 :2 10 36
38 :2 10 3b 3d 41 48 :2 3d :2 10
4a 4c :2 10 4f 51 55 5c :2 51
:2 10 5 8 f :3 d 7 13 1b
1d :2 13 7 5 14 b 11 :3 10
:5 9 15 1d 1f :2 15 9 1e 8
13 1a 1c :2 13 8 :4 6 5 16
14 b 12 :3 11 :4 a 9 14 1b
1d :2 14 9 1e 9 14 1b 1d
:2 14 9 :4 7 5 17 14 b 12
:3 11 :5 a 15 1c 1e :2 15 a 1e
a 15 1c 1e :2 15 a :4 7 5
17 14 b 12 :3 11 :4 a 9 14
1b 1d :2 14 9 1e 9 14 1b
1d :2 14 9 :4 7 5 17 14 b
12 :3 11 :4 a 9 14 1b 1d :2 14
9 1e 9 14 1b 1d :2 14 9
:4 7 5 17 14 b 13 :3 12 :5 a
15 1c 1e :2 15 a 1e a 15
1c 1e :2 15 a :4 7 5 18 14
b 12 :3 11 :4 a 9 14 1b 1d
:2 14 9 1e 9 14 1b 1d :2 14
9 :4 7 5 17 14 b 13 :3 12
:4 9 8 13 1a 1c :2 13 8 1d
8 13 1a 1c :2 13 8 :4 6 5
18 14 b 12 :3 11 :5 a 15 1c
1e :2 15 a 1e 9 14 1b 1d
:2 14 9 :4 7 17 14 :2 5 :2 3 7
:4 3 d 1a 25 :2 1a 2e 37 :2 2e
3c 48 :2 3c 19 21 25 :2 19 2e
36 3a :2 2e 19 21 25 :2 19 2e
36 3a :2 2e 43 4b 4f :2 43 19
21 25 :2 19 2f 37 3b :2 2f 45
4d 51 :2 45 19 21 25 :2 19 2f
38 3c :2 2f 19 :2 3 4 14 1d
1c 14 25 14 :2 4 14 1d 1c
14 25 14 :2 4 14 1d :3 14 :2 4
:2 14 1e 14 :2 4 :2 14 1e 14 :2 4
:2 14 1e 14 :2 4 :2 14 1e 14 :2 4
:2 14 1e 14 :2 4 14 1d 1c :2 14
:2 4 14 1b 1a :2 14 :2 4 14 1b
1a :2 14 :2 4 :2 14 22 14 :2 4 :2 14
1e 14 :2 4 :2 14 1e 14 :2 4 :2 14
1e 14 :2 4 :2 14 1e 14 :2 4 :2 14
1e 14 :2 4 14 1d 1c :2 14 :2 4
14 1d 1c :2 14 :2 4 :3 14 :2 4 :3 14
:2 4 14 1d 14 :2 24 :3 14 :2 4 14
1d 14 :2 25 :3 14 :2 4 14 1d 14
:2 25 :3 14 :2 4 14 1d 14 :2 26 :3 14
:2 4 14 1b 1e 1a :2 14 :2 4 14
1b 1e 1a :2 14 :2 4 14 1b 1e
1a :2 14 :2 4 14 1b 1e 1a :2 14
:2 4 14 1b 1e 1a :2 14 :2 4 14
1b 1e 1a :2 14 :2 4 14 1b 1e
1a :2 14 4 7 e 35 37 :2 e
3e 40 :2 e 55 57 :2 e 5e 60
:2 e 3a 3c :2 e 43 45 :2 e 5a
5c :2 e 63 65 :2 e 30 32 :2 e
39 3b :2 e 50 52 :2 e 59 5b
:2 e 4f 51 :2 e 58 5a :2 e 6d
6f :2 e 76 78 :2 e 7 3 8
:2 f :2 3 b 13 1b 24 2f 35
3d 47 50 5a :4 5 f 12 f
:2 5 14 :2 5 14 5 8 f 10
:2 f 8 18 8 12 7 18 1c
:2 18 7 :4 5 a 15 19 22 :2 15
26 28 :2 15 2b 15 19 24 :4 15
28 2a :2 15 2d 15 19 21 :4 15
25 27 :2 15 2a 15 19 25 :4 15
27 29 :2 15 2c 15 19 26 :4 15
a b 18 1f :2 18 :2 b 18 1c
26 :2 18 29 2b :2 18 :2 b :2 17 20
:2 b 11 1b 1e :2 1b :4 14 13 22
13 28 13 22 2d 2f :2 22 32
34 :2 22 13 :4 11 14 1b :3 1a 14
1f 14 11 21 17 1f :3 1e 14
1f 14 11 25 21 17 1e :3 1d
14 1f 14 11 24 21 17 1f
:3 1e 14 1f 14 11 25 21 17
1e :3 1d 14 1f 14 11 24 21
17 1e :3 1d 14 1f 14 11 24
21 17 1e :3 1d 14 1f 14 11
24 21 17 1e :3 1d 14 1f 14
11 24 21 17 1d :3 1c 14 1f
14 11 23 21 17 1c :3 1b 14
20 14 22 21 :2 11 22 13 1a
:3 19 13 1e 13 :5 16 25 28 2a
:2 25 :2 16 21 16 2a :3 13 1c 13
10 20 16 1e :3 1d 13 1e 13
:5 16 25 28 2a :2 25 :2 16 21 16
2a :3 13 1d 13 10 24 20 16
1d :3 1c 13 1e 13 :5 16 25 28
2a :2 25 :2 16 21 16 2a :3 13 1d
13 10 23 20 16 1e :3 1d 13
1e 13 :5 16 25 28 2a :2 25 :2 16
21 16 2a :3 13 1e 13 10 24
20 16 1d :3 1c 13 22 13 :5 16
25 28 2a :2 25 :2 16 21 16 2a
:3 13 21 13 10 23 20 16 1d
:3 1c 13 22 13 :5 16 25 28 2a
:2 25 :2 16 21 16 2a :3 13 21 13
10 23 20 16 1d :3 1c 13 22
13 :5 16 25 28 2a :2 25 :2 16 21
16 2a :3 13 21 13 10 23 20
16 1d :3 1c 13 22 13 :5 16 25
28 2a :2 25 :2 16 21 16 2a :3 13
21 13 10 23 20 16 1c :3 1b
13 22 13 :5 16 25 28 2a :2 25
:2 16 22 16 2a :3 13 20 13 10
22 20 16 1b :3 1a 13 23 13
:5 16 25 28 2a :2 25 16 2a :3 13
1f 13 21 20 :3 10 1c 10 :5 e
16 1a 1b :2 16 e 3 9 :2 5
b :4 5 7 :4 3 5 e 20 2c
:2 20 36 3f :2 36 1f 45 4c :2 5
7 :3 18 :2 7 :3 18 7 9 12 9
:5 c 15 1b :2 15 c 1a :2 9 c
14 15 :2 14 :2 13 17 :2 13 23 39
34 39 4a 52 :3 50 34 :4 c 9
1b f 17 18 :2 17 :2 13 17 :2 13
23 39 34 39 4a 52 :3 50 34
:4 c 1e 1b :3 9 10 9 :2 7 b
:4 5 3 d 17 23 :2 17 2d 36
:2 2d 16 3c 43 :2 3 5 :3 b 5
7 10 7 :5 a 13 19 :2 13 a
18 :3 7 e 7 :2 5 9 :4 3 :4 2
5 :6 1 
6e41
4
0 :3 1 :12 5 :a 7
:6 8 :3 7 :7 a :2 6
:4 5 :8 d :8 f :5 10
:7 11 :7 12 :b 14 :2 13
15 :4 d :c 16 :7 18
:2 17 19 :4 16 :d 1b
:9 1c :3 1b :9 1d :8 1e
:8 1f :8 20 :8 21 :8 22
:8 23 :8 24 :8 25 :9 26
:8 27 :9 28 :4 2b :3 2c
2b :9 2e 2d :3 2b
:a 30 :7 31 :10 32 :2 33
:1c 34 :4 32 :7 35 :5 37
:21 38 37 :3 3a 39
:3 37 :10 3d :2 3e :1c 3f
:4 3d :4 40 :3 41 :3 40
:4 43 :3 44 :3 43 :5 46
:21 47 46 :3 49 48
:3 46 :f 4b :10 4d :2 4e
:16 4f :6 50 :3 4f :4 4d
:f 51 :4 52 :3 53 :3 52
:4 55 :3 56 :3 55 :5 58
:22 59 58 :3 5b 5a
:3 58 :10 5e :2 5f :16 60
:6 61 :3 60 :4 5e :f 62
:4 63 :3 64 :3 63 :4 66
:3 67 :3 66 :5 69 :22 6a
69 :3 6c 6b :3 69
:14 6f :2 70 :f 71 :6 72
:3 71 :4 6f :12 73 :7 74
:f 75 :4 76 :3 77 :3 76
:4 79 :3 7a :3 79 :5 7c
:22 7d 7c :3 7f 7e
:3 7c :14 82 :2 83 :f 84
:6 85 :3 84 :4 82 :f 86
:4 87 :3 88 :3 87 :4 8a
:3 8b :3 8a :5 8d :22 8e
:3 8d :14 91 :2 92 :10 93
:4 91 :f 94 :4 95 :3 96
:3 95 :4 98 :3 99 :3 98
:1a 9c 9d :2 9c 9d
9e :2 9c 9e 9f
:2 9c 9f a0 :2 9c
a0 a1 :2 9c a1
a2 :3 9c :6 a3 :2 29
a4 :4 1b :11 a8 :9 aa
:9 ab :9 ac :9 ad :9 ae
:5 af :7 b0 :b b1 :9 b2
:9 b3 :9 b4 :9 b5 :b b7
:3 b8 :4 b9 :6 ba :3 b9
:7 bc :c bd :c be :c bf
:c c0 :4 c1 :3 c2 :3 c1
:23 c4 :5 c5 :d c6 :d c7
:d c8 :d c9 c5 :3 cb
ca :3 c5 :13 cd ce
:2 cd :2 ce :2 cd :2 ce
:2 cd ce cf :2 cd
:2 cf :2 cd :2 cf :2 cd
cf d0 :2 cd :2 d0
:2 cd :2 d0 :2 cd d0
d1 :2 cd :2 d1 :2 cd
:2 d1 :2 cd d1 d2
:2 cd :2 d2 :2 cd :2 d2
:2 cd d2 d3 :2 cd
:2 d3 :2 cd :2 d3 :2 cd
d3 d4 :2 cd :2 d4
:3 cd :a d5 :2 b6 d7
:4 a8 :11 db :9 dd :9 de
:9 df :9 e0 :9 e1 :5 e2
:7 e3 :b e4 :9 e5 :9 e6
:9 e7 :9 e8 :8 e9 :7 ea
:7 eb :8 ec :8 ed :8 ee
:8 ef :8 f0 :8 f1 :8 f2
:8 f3 :8 f4 :3 f6 :4 f7
:6 f8 :3 f7 :7 fa :b fb
:3 fc :5 10b 10c :a 10d
:5 10e :5 10f :3 110 111
10f :5 111 :3 112 113
111 10f :5 113 :3 114
113 :3 10f :f 116 :4 117
:2b 118 117 :33 11a 119
:3 117 10c 11c f5
:4 11d :13 11e 11f :2 11e
:2 11f :2 11e :2 11f :2 11e
11f 120 :2 11e :2 120
:2 11e :2 120 :2 11e 120
121 :2 11e :2 121 :2 11e
:2 121 :2 11e 121 122
:2 11e :2 122 :2 11e :2 122
:2 11e 122 123 :2 11e
:2 123 :2 11e :2 123 :2 11e
123 124 :2 11e :2 124
:2 11e :2 124 :2 11e 124
125 :2 11e :2 125 :3 11e
:17 126 :a 127 :2 f5 129
:4 db :11 12b :9 12c :9 12d
:9 12e :9 12f :9 130 :9 131
:9 132 :9 133 :9 134 :9 135
:5 136 :8 137 :3 139 :4 13a
:e 13b :3 13a :7 13d :f 142
:f 143 :e 144 :10 145 :e 146
:10 147 :1f 148 149 :12 14a
14b :2 14a :2 14b :2 14a
:2 14b :2 14a 14b 14c
:2 14a :2 14c :2 14a :2 14c
:2 14a 14c 14d :2 14a
:2 14d :2 14a :2 14d :2 14a
14d 14e :2 14a :2 14e
:2 14a 149 :a 14f :2 138
150 :4 12b :9 154 :9 155
:3 154 :5 157 :5 158 :5 159
:5 15a :8 15b :8 15c :9 15d
:9 15e :9 15f :9 160 :9 161
:9 162 :8 163 :9 164 :5 166
:a 167 :7 168 :b 169 :6 16b
:5 16c :3 16b :6 16f :5 170
:3 16f :8 174 :7 177 :3 178
:8 179 :7 17c :3 17d :8 17e
:c 17f :c 180 :c 181 :c 182
:c 183 :f 184 :5 185 :2 184
:6 185 :2 184 :6 185 :3 184
:13 186 187 :2 186 :6 187
:2 186 :2 187 :2 186 :2 187
:2 186 :2 187 :2 186 :2 187
:2 186 :2 187 :2 186 187
188 :2 186 :2 188 :2 186
188 189 :2 186 :6 189
:2 186 :2 189 :2 186 :2 189
:2 186 :2 189 :2 186 189
18a :2 186 :6 18a :2 186
:2 18a :2 186 :2 18a :3 186
:6 18b :2 165 18c :4 154
:15 190 :9 192 :9 193 :9 194
:5 195 :7 196 :5 197 :5 198
:5 199 :5 19a :9 19b :a 19d
:7 19e :7 19f :f 1a0 :13 1a1
:f 1a2 :13 1a3 :f 1a4 :17 1a5
:13 1a6 1a7 :2 1a6 :2 1a7
:2 1a6 :2 1a7 :2 1a6 :2 1a7
:2 1a6 :2 1a7 :2 1a6 1a7
1a8 :2 1a6 :2 1a8 :2 1a6
:2 1a8 :2 1a6 :2 1a8 :2 1a6
:2 1a8 :2 1a6 1a8 1a9
:2 1a6 :2 1a9 :2 1a6 :2 1a9
:2 1a6 :2 1a9 :3 1a6 :a 1aa
:2 19c 1ab :4 190 :17 1af
:8 1b0 :7 1b2 :5 1b3 :3 1b4
:5 1b8 1b3 :3 1ba :5 1c2
1b9 :3 1b3 :2 1b1 1c4
:4 1af :9 1c5 :7 1c6 :3 1c5
:8 1c7 :8 1c8 :8 1c9 :6 1ca
:8 1cb :8 1cc :b 1ce :4 1cf
:3 1d0 :3 1cf :2 1d2 :2 1db
:2 1d2 :2 1db :2 1d2 :2 1e6
:2 1d2 :2 1e6 :3 1d2 :4 1e8
:5 1e9 1e8 :b 1eb 1ea
:3 1e8 :2 1cd 1ed :4 1c5
:13 1f1 :8 1f3 :8 1f4 :8 1f5
:5 1f6 :8 1f7 :8 1f8 :b 1fa
:2 1fb :2 210 :2 1fb :2 210
:3 1fb :4 215 :5 216 215
:5 218 217 :3 215 :2 1f9
21a :4 1f1 :f 21e :5 21f
:8 220 :8 221 :8 222 :8 223
:8 224 :7 225 :5 226 :5 227
:5 228 :7 229 :7 22a :5 22b
:7 22c :5 22d :8 22e :8 22f
:8 230 :8 231 :8 233 :e 234
:15 236 :f 237 :4 236 :4 238
:10 239 :3 238 :f 23b :1b 23c
:5 241 :a 242 :8 243 :6 245
:a 246 :8 247 248 246
:a 248 :8 249 248 246
:9 24b 24a :3 246 245
24d 245 :3 24e :8 24f
:d 251 :3 252 253 :2 252
:b 254 :b 255 :8 256 :3 258
259 255 :b 259 :8 25a
:6 25c 25d 259 255
:b 25d :8 25e :7 260 25d
:3 255 :4 263 :3 264 :3 263
:e 266 :7 267 253 268
252 251 269 251
:6 26a :5 26b :2 26c :10 26d
:e 26f 26e :3 270 :4 26d
26c 26d :2 232 271
:4 21e :14 274 :a 275 :3 274
:8 277 :8 278 :8 279 :8 27a
:6 27c :7 27d :5 27e :5 27f
:5 280 :7 281 :7 282 :5 283
:7 284 :5 285 :8 286 :8 287
:8 288 :8 289 :5 28a :7 28b
:7 28c :7 28d :5 28e :7 28f
:7 290 :7 291 :6 292 :6 293
:6 294 :6 295 :6 296 :6 297
:5 298 :3 29a :5 29b :13 29c
:3 29e :a 2a3 :4 2a4 :10 2a5
:3 2a4 :f 2a7 :1b 2a8 :10 2a9
:18 2aa 2a9 2ab 2a9
:5 2ad :a 2ae :8 2af :6 2b1
:a 2b2 :8 2b3 2b4 2b2
:a 2b4 :8 2b5 2b4 2b2
:9 2b7 2b6 :3 2b2 2b1
2b9 2b1 :3 2ba :8 2bb
:d 2bd :3 2be 2bf :2 2be
:b 2c0 :b 2c1 :8 2c2 :13 2c3
:3 2c4 2c5 2c1 :b 2c5
:8 2c6 :13 2c7 :6 2c8 2c9
2c5 2c1 :b 2c9 :8 2ca
:13 2cb :7 2cc 2c9 :3 2c1
:e 2ce :4 2cf :3 2d0 :3 2cf
:e 2d2 :7 2d3 2bf 2d4
2be 2bd 2d5 2bd
:6 2d6 :5 2d7 :3 2d8 :5 2d9
2da :6 2db :5 2dc :1a 2dd
:5 2de :2 2dd :5 2de :2 2dd
:5 2df :a 2e0 :e 2e1 :10 2e2
:3 2df 2de :2 2dd 2da
2e5 299 :4 2e6 :5 2e7
:3 2e8 :2 2e9 :d 2ea :a 2ec
:4 2ed 2ec :9 2ee 2ec
2eb :3 2ee :4 2ea 2e9
2ea 2ef :7 2f0 :5 2f1
:13 2f2 :6 2f3 :6 2f4 :b 2f5
:5 2f6 :4 2f7 :3 2f8 2f7
:b 2fa 2f9 :3 2f7 :5 2fc
:3 2fd 2fe 2fc :5 2fe
:3 2ff 300 2fe 2fc
:5 300 :3 301 302 300
2fc :5 302 :3 303 304
302 2fc :5 304 :3 305
304 :3 2fc 2f6 :5 308
:3 309 :4 30a :7 30b :3 30a
:3 30d 30e 308 :5 30e
:3 30f :4 310 :7 311 :3 310
:3 313 314 30e 308
:5 314 :3 315 :4 316 :7 317
:3 316 :3 319 31a 314
308 :5 31a :3 31b :4 31c
:7 31d :3 31c :3 31f 320
31a 308 :5 320 :3 321
:4 322 :7 323 :3 322 :3 325
320 :3 308 :3 327 307
:3 2f6 :7 32a 2ef 32b
299 :4 32c 299 :2 32e
32f :3 32e 32d 330
:4 274 :13 335 :8 337 :8 338
:8 339 :5 33a :5 33b :5 33c
:16 33e :16 33f :16 340 :3 354
:17 363 :2 33d 364 :4 335
:11 367 :8 368 :5 369 :5 36a
:5 36b :7 36c :8 36d :8 36e
:7 36f :7 370 :7 371 :5 372
:6 373 :7 374 :16 376 :16 377
:16 378 :6 379 :6 37a :6 37b
:3 37c :10 390 :18 391 390
392 390 :17 393 394
:9 395 :5 396 :5 397 :23 398
397 :2b 39a 399 :3 397
:7 39c 394 39d 375
:5 39e :7 39f :b 3a0 :3 39e
:4 3a2 :a 3a3 :2 375 3a4
:4 367 :19 3a7 :9 3a8 :9 3a9
:9 3aa :9 3ab :8 3ac :5 3ad
:5 3af :a 3b1 :7 3b2 :e 3b3
:10 3b4 :10 3b5 :17 3b6 3b7
:12 3b8 3b9 :2 3b8 :2 3b9
:2 3b8 :2 3b9 :2 3b8 3b9
3ba :2 3b8 :2 3ba :2 3b8
:2 3ba :2 3b8 3ba 3bb
:2 3b8 :2 3bb :2 3b8 3b7
:a 3bc :2 3ae 3bd :4 3a7
:9 3c2 :7 3c3 :3 3c2 :8 3c4
:3 3c6 :17 405 :2 3c5 406
:4 3c2 :d 408 :4 409 :5 40a
:5 40b :5 40c :5 40d :3 408
:9 40e :9 40f :9 410 :9 411
:9 412 :9 413 :9 414 :9 415
:9 416 :9 417 :9 418 :9 419
:9 41a :9 41b :9 41c :9 41d
:9 41e :9 41f :9 420 :8 421
:8 422 :8 423 :8 424 :9 425
:8 426 :9 427 :9 428 :8 429
:8 42a :9 42b :9 42c :9 42d
:9 42e :9 42f :9 430 :9 431
:9 432 :9 433 :9 434 :9 435
:9 436 :9 437 :9 438 :9 439
:9 43a :9 43b :9 43c :9 43d
:9 43e :9 43f :9 440 :9 441
:9 442 :9 443 :5 445 :c 447
:12 448 :6 44a :5 44b :9 44c
:12 44d :3 44a :6 450 :5 451
:b 452 :12 453 :3 450 :17 455
:9 456 :9 457 :9 458 :8 45b
:8 45c :8 45d :8 45f :8 460
:f 463 :5 464 :2 463 :6 464
:3 463 :8 465 :e 46d :e 46e
:f 46f :a 472 :c 473 :c 474
:1f 475 :a 479 :a 47a :c 47b
:c 47c :1f 47d :c 47f :4 480
:c 481 :3 480 :4 483 :c 484
:3 483 :17 486 :17 487 :5 488
:b 48a :b 48b :b 48c :1f 48d
:7 48e 48f :2 48e :2 48f
:2 48e :2 48f :2 48e :2 48f
:2 48e 48f 490 :2 48e
:2 490 :2 48e :2 490 :2 48e
:2 490 :2 48e 490 491
:2 48e :2 491 :2 48e :2 491
:2 48e :2 491 :2 48e 491
492 :2 48e :2 492 :2 48e
:2 492 :2 48e :2 492 :2 48e
492 493 :2 48e :2 493
:2 48e 493 494 :2 48e
:2 494 :2 48e :2 494 :2 48e
:2 494 :2 48e 494 495
:2 48e :2 495 :2 48e :2 495
:2 48e :2 495 :2 48e 495
496 :2 48e :2 496 :2 48e
:2 496 :2 48e :2 496 :2 48e
496 497 :2 48e :2 497
:2 48e :2 497 :2 48e :2 497
:2 48e 497 498 :2 48e
:2 498 :2 48e :2 498 :2 48e
:2 498 :2 48e 498 499
:2 48e :2 499 :2 48e 499
49a :2 48e :2 49a :2 48e
:2 49a :2 48e :2 49a :2 48e
49a 49b :2 48e :2 49b
:2 48e :2 49b :2 48e :2 49b
:2 48e 49b 49c :2 48e
:2 49c :2 48e :2 49c :2 48e
:2 49c :2 48e 49c 49d
:2 48e :2 49d :2 48e :2 49d
:2 48e :2 49d :2 48e 49d
49e :2 48e :2 49e :2 48e
:2 49e :2 48e :2 49e :3 48e
:7 49f 4a0 :2 49f :2 4a0
:2 49f :2 4a0 :2 49f :2 4a0
:2 49f 4a0 4a1 :2 49f
:2 4a1 :2 49f :2 4a1 :2 49f
:2 4a1 :2 49f 4a1 4a2
:2 49f :2 4a2 :2 49f :2 4a2
:2 49f :2 4a2 :2 49f 4a2
4a3 :2 49f :2 4a3 :2 49f
:2 4a3 :2 49f :2 4a3 :2 49f
4a3 4a4 :2 49f :2 4a4
:2 49f :2 4a4 :2 49f :2 4a4
:2 49f 4a4 4a5 :2 49f
:2 4a5 :2 49f :2 4a5 :2 49f
:2 4a5 :3 49f :7 4a6 4a7
:2 4a6 :2 4a7 :2 4a6 :2 4a7
:2 4a6 :2 4a7 :2 4a6 4a7
4a8 :2 4a6 :2 4a8 :2 4a6
:2 4a8 :2 4a6 :2 4a8 :2 4a6
4a8 4a9 :2 4a6 :2 4a9
:2 4a6 :2 4a9 :2 4a6 :2 4a9
:2 4a6 4a9 4aa :2 4a6
:2 4aa :2 4a6 :2 4aa :2 4a6
:2 4aa :2 4a6 4aa 4ab
:2 4a6 :2 4ab :2 4a6 4ab
4ac :2 4a6 :2 4ac :2 4a6
:2 4ac :2 4a6 :2 4ac :2 4a6
4ac 4ad :2 4a6 :2 4ad
:2 4a6 :2 4ad :2 4a6 :2 4ad
:2 4a6 4ad 4ae :2 4a6
:2 4ae :2 4a6 :2 4ae :2 4a6
:2 4ae :2 4a6 4ae 4af
:2 4a6 :2 4af :2 4a6 :2 4af
:2 4a6 :2 4af :3 4a6 :7 4b0
4b1 :2 4b0 :2 4b1 :2 4b0
:2 4b1 :2 4b0 :2 4b1 :2 4b0
4b1 4b2 :2 4b0 :2 4b2
:2 4b0 :2 4b2 :2 4b0 :2 4b2
:2 4b0 4b2 4b3 :2 4b0
:2 4b3 :2 4b0 :2 4b3 :2 4b0
:2 4b3 :2 4b0 4b3 4b4
:2 4b0 :2 4b4 :2 4b0 :2 4b4
:2 4b0 :2 4b4 :3 4b0 :2 444
4b5 :4 408 :5 4b7 :4 4b8
:4 4b9 :4 4ba :4 4bb :3 4b7
:8 4bc :8 4bd :7 4be :e 4bf
:5 4c0 :e 4c1 :5 4c2 :e 4c3
:5 4c4 :c 4c5 :5 4c6 :b 4c7
:5 4c8 :b 4c9 :5 4ca :6 4cb
:5 4cd :4 4ce :b 4cf :3 4ce
:2 4d1 :2 4e6 :2 4d1 :2 4e6
:3 4d1 :10 4e8 :18 4e9 4e8
4ea 4e8 :b 4eb 4ec
:e 4ed :5 4ee 4ef :2 4ee
:8 4f0 :1a 4f1 :4 4f0 4ef
4f2 4ee :9 4f3 4ec
4f4 4cc :4 4f5 :6 4f7
:1c 4f8 :5 4f9 :2 4cc 4fa
:4 4b7 :5 4fe :4 4ff :8 500
:4 501 :3 4fe :8 502 :8 503
:7 504 :8 505 :8 506 :8 507
:e 508 :5 509 :e 50a :5 50b
:e 50c :5 50d :b 50e :5 50f
:b 510 :5 511 :b 512 :5 513
:6 514 :5 515 :c 518 :3 519
:5 51a :3 51b :3 51a :a 51d
:9 51e :9 51f :9 520 51d
:7 522 :7 523 :7 524 521
:3 51d :3 518 :5 528 :8 529
52a 528 :5 52a :8 52b
52a :3 528 :4 52d :3 52e
:3 52d :2 530 :2 534 :2 530
:2 534 :2 530 :2 538 :2 530
:2 538 :2 530 :2 538 :2 530
:2 538 :2 530 :2 539 :2 530
:2 539 :3 530 :10 53b :18 53c
53b 53d 53b :4 53e
:d 53f 53e :b 541 540
:3 53e 543 :e 544 :5 545
546 :2 545 :8 547 :1a 548
:4 547 546 549 545
:9 54a 543 54b 516
:4 54c :5 54f :6 550 :21 551
552 54f :5 552 :6 553
:21 554 552 :3 54f :5 556
:2 516 557 :4 4fe :10 559
:5 55a :a 55b :a 55c :7 55d
:a 55e :8 55f :5 560 :5 561
:4 563 :3 564 563 :7 566
565 :3 563 :5 568 :7 569
:a 56a :7 56b :7 56c 56d
568 :5 56d :7 56f 570
56d 568 :5 570 :7 572
570 :3 568 :5 574 :3 575
576 574 :5 576 :3 577
576 574 :3 579 578
:3 574 :5 57b 57c :4 57d
:5 57e :5 57f :c 580 :c 581
:3 580 582 57f :5 582
:17 583 584 582 57f
:5 584 :17 585 584 :3 57f
57c 587 562 :4 588
:5 589 :2 562 58a :4 559
:13 58c :8 58d :5 58f :13 590
591 58f :5 591 :13 592
593 591 58f :5 593
:13 594 595 593 58f
:5 595 :13 596 597 595
58f :5 597 :13 598 597
:3 58f :3 59a 58e :2 59c
:3 59d :3 59c 59b 59e
:4 58c :15 59f :a 5a0 :3 59f
:8 5a2 :8 5a3 :7 5a4 :4 5a6
:3 5a7 :3 5a6 :5 5a9 :2 5aa
:2 5ad :2 5aa :2 5ad :3 5aa
5af 5a9 :5 5af :2 5b0
:2 5b3 :2 5b0 :2 5b3 :3 5b0
5b4 5af 5a9 :5 5b4
:2 5b5 :2 5b8 :2 5b5 :2 5b8
:3 5b5 5ba 5b4 5a9
:5 5ba :2 5bb :2 5be :2 5bb
:2 5be :3 5bb 5ba :3 5a9
:b 5c1 5c2 :6 5c3 :5 5c4
5c2 5c5 5a5 :4 5c6
:3 5c7 :3 5c6 :4 5c9 :3 5ca
:3 5c9 :4 5cc :2 5a5 5cd
:4 59f :c 5cf :2 5d0 0
:2 5d0 :6 5d1 :3 5d2 :c 5d3
5d2 :3 5d1 :5 5d0 :4 5d5
:c 5d6 :7 5d7 5d8 5d6
:c 5d8 :7 5d9 5da 5d8
5d6 :c 5da :7 5db 5da
:3 5d6 5d5 5dd 5d5
:2 5d4 5de :4 5cf :9 5e2
:c 5e3 :5 5e4 :3 5e2 :8 5e5
:8 5e6 :7 5e7 :8 5e8 :5 5ea
:b 5eb 5ec 5ea :5 5ec
:b 5ed 5ec :3 5ea :b 5ef
:3 5f0 :4 5f1 :3 5f2 :3 5f1
:2 5f4 :2 5f5 :2 5f4 :2 5f5
:2 5f4 :2 5f6 :2 5f4 :2 5f6
:3 5f4 :4 5f7 :9 5f8 5f7
:b 5fa 5f9 :3 5f7 5fc
:4 5fd :5 5fe 5fc 600
5e9 :4 601 :5 602 :3 603
:3 602 :2 5e9 605 :4 5e2
:9 609 :8 60a :8 60b :3 609
:7 60e :7 60f :4 60e :2 60c
610 :4 609 :a 614 :4 615
:8 616 614 :2 616 :2 614
:9 617 :b 618 :8 619 :8 61a
:8 61b :8 61c :7 61d :5 61f
:4 620 :3 621 :3 620 :3 626
:2 628 :2 629 :2 628 :2 629
:3 628 :4 62a :d 62b 62a
:b 62d 62c :3 62a 62f
:4 630 :5 631 62f 632
61f :4 633 635 61f
:c 635 :5 636 :9 637 638
636 :5 638 :9 639 638
:3 636 :a 63b 63c 63b
:4 63e :b 63f :3 63e 63d
:3 63b :a 642 :3 645 :e 646
:3 647 :3 646 :3 64b :2 64c
:2 64d :2 64c :2 64d :2 64c
:2 64e :2 64c :2 64e :3 64c
:4 64f :d 650 64f :b 652
651 :3 64f 654 :4 655
:5 656 654 657 635
:4 658 635 :3 61f :3 65b
:2 61e 65c :4 614 :17 65f
:2 660 :2 65f :5 661 :5 663
:6 664 :3 665 :a 666 :8 667
:2 666 665 :4 664 :3 663
:3 669 :2 662 66a :4 65f
:a 66c :c 66d 66c :2 66e
:2 66c :9 66f :9 670 :8 671
:8 672 :8 673 :7 674 :8 675
:8 676 :8 677 :5 679 :3 67b
:4 67d :3 67e :3 67d :2 680
:2 686 :2 680 :2 686 :3 680
:4 687 :d 688 687 :b 68a
689 :3 687 68c :4 68d
:5 68e 68c 68f 679
:4 690 692 679 :5 692
:3 693 :4 694 :3 695 :3 694
:2 699 :2 69d :2 699 :2 69d
:3 699 :10 69e :18 69f 69e
6a0 69e :4 6a1 :d 6a2
6a1 :b 6a4 6a3 :3 6a1
6a6 :4 6a7 :5 6a8 6a6
6a9 692 :4 6aa 6ac
692 679 :c 6ac :5 6ad
:9 6ae :b 6af :a 6b0 :3 6b2
6ad :9 6b4 :3 6b7 :9 6b9
:4 6ba :b 6bb :3 6ba 6b3
:3 6ad :b 6bf :a 6c2 :a 6c3
:3 6c4 :3 6c5 :e 6c6 :3 6c7
:3 6c6 :2 6ca :2 6cb :2 6ca
:2 6cb :2 6ca :2 6cd :2 6ca
:2 6cd :2 6ca :2 6cd :2 6ca
:2 6cd :3 6ca :10 6ce :18 6cf
6ce 6d0 6ce :4 6d1
:d 6d2 6d1 :b 6d4 6d3
:3 6d1 6d6 :4 6d7 :5 6d8
6d6 6da 6ac :4 6db
6ac :3 679 :3 6de :2 678
6df :4 66c :9 6e3 :8 6e4
:8 6e5 :4 6e6 :5 6e7 :5 6e8
:3 6e3 :8 6e9 :8 6ea :7 6eb
:8 6ec :5 6ed :3 6ef :4 6f0
:6 6f1 :3 6f0 :3 6f3 :c 6f4
:a 6f5 :5 6f6 :9 6f7 6f8
6f6 :5 6f8 :9 6f9 6f8
:3 6f6 6f5 :b 6fc 6fb
:3 6f5 :3 6f4 :3 6ff :4 700
:3 701 :3 700 :2 703 :2 704
:2 703 :2 704 :2 703 :2 705
:2 703 :2 705 :3 703 :4 707
:b 708 707 :9 70a 709
:3 707 70c :6 70d :5 70e
70c 70f 6ee :4 710
:2 6ee 711 :4 6e3 :d 716
:c 717 :9 718 :3 716 :9 719
:9 71a :9 71b :9 71c :9 71d
:9 71e :8 71f :8 720 :9 721
:9 722 :8 723 :5 724 :3 726
:4 727 :6 728 :3 727 :7 72a
:5 72b :c 72c :4 72d :c 72e
:3 72d :4 730 :c 731 :3 730
:17 733 :17 734 :3b 735 736
:2 735 :6 736 :2 735 :2 736
:2 735 :6 736 :2 735 :2 736
:2 735 :e 736 :3 735 :6 737
:2 725 738 :4 716 :13 73a
:8 73c :3 73e :d 74c :2 73d
74d :4 73a :13 74f :f 750
:f 751 :a 752 :3 74f :8 753
:7 754 :5 755 :5 756 :7 757
:7 758 :7 759 :7 75a :7 75b
:6 75c :6 75d :6 75e :6 75f
:6 760 :6 761 :7 762 :7 763
:7 764 :6 765 :6 766 :6 767
:6 768 :6 769 :6 76a :7 76b
:7 76c :2 76e :2 773 :2 76e
:2 773 :2 76e :2 776 :2 76e
:2 776 :2 76e :2 779 :2 76e
:2 779 :3 76e :10 77c :18 77d
77c 77e 77c :5 77f
780 :b 781 :5 782 783
:6 784 :5 785 :2 784 :2 785
:2 784 785 :5 786 :2 784
:2 786 :2 784 786 :5 787
:2 784 :2 787 :2 784 787
:5 788 :2 784 783 :6 789
:6 78a :b 78b :6 78c :5 78d
:4 78e :3 78f 78e :b 791
790 :3 78e :5 793 :3 794
795 793 :5 795 :3 796
797 795 793 :5 797
:3 798 799 797 793
:5 799 :3 79a 79b 799
793 :5 79b :3 79c 79d
79b 793 :5 79d :3 79e
79f 79d 793 :5 79f
:3 7a0 7a1 79f 793
:5 7a1 :3 7a2 7a3 7a1
793 :5 7a3 :3 7a4 7a5
7a3 793 :5 7a5 :3 7a6
7a5 :3 793 78d :5 7a9
:3 7aa :4 7ab :7 7ac :3 7ab
:3 7ae 7af 7a9 :5 7af
:3 7b0 :4 7b1 :7 7b2 :3 7b1
:3 7b4 7b5 7af 7a9
:5 7b5 :3 7b6 :4 7b7 :7 7b8
:3 7b7 :3 7ba 7bb 7b5
7a9 :5 7bb :3 7bc :4 7bd
:7 7be :3 7bd :3 7c0 7c1
7bb 7a9 :5 7c1 :3 7c2
:4 7c3 :7 7c4 :3 7c3 :3 7c6
7c7 7c1 7a9 :5 7c7
:3 7c8 :4 7c9 :7 7ca :3 7c9
:3 7cc 7cd 7c7 7a9
:5 7cd :3 7ce :4 7cf :7 7d0
:3 7cf :3 7d2 7d3 7cd
7a9 :5 7d3 :3 7d4 :4 7d5
:7 7d6 :3 7d5 :3 7d8 7d9
7d3 7a9 :5 7d9 :3 7da
:4 7db :7 7dc :3 7db :3 7de
7df 7d9 7a9 :5 7df
:3 7e0 :4 7e1 :7 7e2 :3 7e1
:3 7e4 7df :3 7a9 :3 7e6
7a8 :3 78d :7 7e8 780
7e9 :3 76d 7ea :4 74f
:13 7ed :8 7ef :a 7f0 :10 7f2
:3 7f3 :b 7f7 :2 7f1 7f8
:4 7ed :9 7fb :a 7fc :f 7fd
:f 7fe :a 7ff :3 7fb :6 800
:6 801 :6 802 :6 803 :6 804
:6 805 :7 806 :7 807 :7 808
:6 809 :6 80a :6 80b :6 80c
:6 80d :6 80e :7 80f :7 810
:a 811 :7 812 :7 813 :a 814
:a 815 :7 816 :7 817 :8 818
:a 819 :7 81a :10 81c :2 81d
:2 823 :2 81d :2 823 :2 81d
:2 823 :2 81d :2 823 :3 81d
:5 825 826 :b 827 :5 828
829 :a 82a :5 82b :2 82a
:2 82b :2 82a 82b :5 82c
:2 82a :2 82c :2 82a 82c
:5 82d :2 82a 829 :6 82e
:6 82f :b 830 :5 831 :4 832
:3 833 832 :b 835 834
:3 832 :5 837 :3 838 839
837 :5 839 :3 83a 83b
839 837 :5 83b :3 83c
83d 83b 837 :5 83d
:3 83e 83f 83d 837
:5 83f :3 840 841 83f
837 :5 841 :3 842 843
841 837 :5 843 :3 844
845 843 837 :5 845
:3 846 847 845 837
:5 847 :3 848 849 847
837 :5 849 :3 84a 849
:3 837 831 :5 84d :3 84e
:4 84f :7 850 :3 84f :3 852
853 84d :5 853 :3 854
:4 855 :7 856 :3 855 :3 858
859 853 84d :5 859
:3 85a :4 85b :7 85c :3 85b
:3 85e 85f 859 84d
:5 85f :3 860 :4 861 :7 862
:3 861 :3 864 865 85f
84d :5 865 :3 866 :4 867
:7 868 :3 867 :3 86a 86b
865 84d :5 86b :3 86c
:4 86d :7 86e :3 86d :3 870
871 86b 84d :5 871
:3 872 :4 873 :7 874 :3 873
:3 876 877 871 84d
:5 877 :3 878 :4 879 :7 87a
:3 879 :3 87c 87d 877
84d :5 87d :3 87e :4 87f
:7 880 :3 87f :3 882 883
87d 84d :5 883 :3 884
:4 885 :7 886 :3 885 :3 888
883 :3 84d :3 88a 84c
:3 831 :7 88c 826 88d
:3 81b 88e :4 7fb :1b 891
:8 893 :5 894 :a 895 :8 896
:8 897 :10 899 :e 89a :b 89b
:3 89c :3 89d 89e 89b
:5 89e :3 89f :3 8a0 89e
:3 89b :6 8a2 :2 8a3 :2 8a8
:2 8a3 :2 8a8 :2 8a3 :2 8ae
:2 8a3 :2 8ae :2 8a3 :2 8b4
:2 8a3 :2 8b4 :2 8a3 :2 8b8
:2 8a3 :2 8b8 :2 8a3 :2 8c0
:2 8a3 :2 8c0 :2 8a3 :2 8c6
:2 8a3 :2 8c6 :2 8a3 :2 8cc
:2 8a3 :2 8cc :3 8a3 :b 8d2
:1d 8d3 8d4 8d2 :5 8d4
:1d 8d5 8d4 :3 8d2 :2 898
8d7 :4 891 :17 8d9 :8 8db
:5 8dc :6 8de :6 8df :a 8e0
:3 8e1 8f6 8e0 :a 8f6
:3 8f7 8f6 :3 8e0 :5 90c
:2 8dd 90d :4 8d9 :15 90f
:7 911 :9 912 :9 913 :9 914
:9 915 :9 916 :5 917 :3 919
:6 91a :21 91b :4 91c :38 91e
:38 920 :38 922 :37 924 923
921 91f 91e 91d
91e 91d :4 91b :1f 926
:43 927 :6 928 :2 918 929
:4 90f :13 92c :2 92b :7 92e
:5 92f :9 930 :9 931 :9 932
:9 933 :9 934 :9 935 :9 936
:9 937 :1d 939 :6 93a :13 93c
:1b 93d :4 93c :13 93f :1b 940
:4 93f :13 942 :1b 943 :4 942
:17 944 :17 945 :b 946 :5 947
:2 946 :2 947 :2 946 947
:5 948 :2 946 :2 948 :2 946
948 :5 949 :2 946 :2 949
:2 946 949 :5 94a :2 946
:2 94a :2 946 94a :5 94b
:2 946 :2 94b :2 946 94b
:5 94c :2 946 :2 94c :2 946
94c :5 94d :2 946 :2 94d
:2 946 94d :5 94e :3 946
:6 94f :2 938 950 :4 92b
:a 954 :8 955 :4 956 :4 957
954 :2 958 :2 954 :9 959
:8 95a :7 95b :9 95c :9 95d
:3 960 :5 961 :4 962 :7 963
:3 962 961 :4 966 :3 967
:3 966 965 :3 961 :5 96a
:3 96b 96c 96a :5 96c
:3 96d 97c 96c 96a
:5 97c :3 97e 98d 97c
96a :5 98d :6 98e :3 98f
98d :3 96a :f 99d 99e
:4 99f :5 9a0 :12 9a1 99e
9a2 95e :4 9a3 :12 9a4
:3 9a5 :2 95e 9a6 :4 954
:a 9a7 :4 9a8 :8 9a9 9a7
:2 9a9 :2 9a7 :8 9ab :8 9ac
:8 9ad :8 9ae :8 9af :8 9b0
:8 9b1 :8 9b2 :8 9b3 :d 9b4
:8 9b5 :8 9b6 :8 9b7 :8 9b8
:8 9b9 :8 9ba :13 9bc :7 9be
:7 9bf :15 9c0 :7 9c1 :7 9c2
:13 9c3 :7 9c4 :7 9c5 :13 9c6
:7 9c7 :7 9c8 :17 9ca :7 9cb
:7 9cc :17 9cd :7 9ce :7 9cf
:17 9d0 :7 9d1 :7 9d2 :1f 9d3
9d4 :2 9d3 :2 9d4 :2 9d3
:2 9d4 :2 9d3 :2 9d4 :2 9d3
:2 9d4 :2 9d3 :2 9d4 :2 9d3
:2 9d4 :2 9d3 :2 9d4 :2 9d3
9d4 9d5 :2 9d3 :2 9d5
:2 9d3 :2 9d5 :2 9d3 :2 9d5
:2 9d3 :2 9d5 :2 9d3 :2 9d5
:2 9d3 9d5 9d6 :2 9d3
:2 9d6 :2 9d3 :2 9d6 :2 9d3
:2 9d6 :2 9d3 :2 9d6 :3 9d3
:a 9d7 :3 9d8 :2 9bb 9d9
:4 9a7 :a 9db :c 9dc 9db
:2 9dd :2 9db :8 9de :9 9df
:9 9e0 :9 9e1 :9 9e2 :9 9e3
:8 9e4 :5 9e5 :9 9e6 :7 9e7
:8 9e8 :8 9e9 :3 9eb :4 9ec
:6 9ed :3 9ec :3 9ef :f a01
a02 :7 a03 :5 a04 :4 a05
:13 a06 a05 :8 a08 :a a09
:7 a0a :f a0b a08 :13 a0d
a0c :3 a08 a07 :3 a05
a02 a10 9ea :4 a11
:7 a12 :3 a14 :2 9ea a15
:4 9db :17 a17 :8 a19 :8 a1a
:3 a1c :f a4f :2 a1b a50
:4 a17 :15 a54 :9 a56 :7 a57
:5 a58 :3 a5a :6 a5b :3 a5c
:f a5d :6 a5e :2 a59 a5f
:4 a54 :d a61 :f a62 :f a63
:a a64 :a a65 :3 a61 :8 a66
:7 a67 :7 a68 :7 a69 :7 a6a
:7 a6b :8 a6c :7 a6d :8 a6e
:7 a6f :8 a70 :8 a71 :8 a72
:7 a73 :6 a74 :6 a75 :6 a76
:6 a77 :6 a78 :6 a79 :7 a7a
:7 a7b :7 a7c :6 a7d :6 a7e
:6 a7f :6 a80 :6 a81 :6 a82
:7 a83 :7 a84 :7 a86 :6 a87
:b a88 :a a89 :3 a8a a8b
a89 :22 a8b :3 a8c a8d
a8b a89 :a a8d :3 a8e
a8f a8d a89 :16 a8f
:3 a90 a91 a8f a89
:a a91 :3 a92 a91 :3 a89
:3 a88 :2 a95 :2 a9a :2 a95
:2 a9a :3 a95 :5 a9c a9d
:6 a9e :6 a9f :3 a9e :5 aa0
:2f aa1 :5 aa2 :2 aa1 :2 aa2
:2 aa1 :6 aa2 :2 aa1 :2 aa2
:2 aa1 :6 aa2 :2 aa1 :2 aa2
:2 aa1 :6 aa2 :2 aa1 :2 aa2
:2 aa1 :6 aa2 :2 aa1 :2 aa2
:2 aa1 :6 aa2 :3 aa1 :6 aa3
:b aa4 :6 aa5 :5 aa6 :4 aa7
:3 aa8 aa7 :b aaa aa9
:3 aa7 :5 aac :3 aad aae
aac :5 aae :3 aaf ab0
aae aac :5 ab0 :3 ab1
ab2 ab0 aac :5 ab2
:3 ab3 ab4 ab2 aac
:5 ab4 :3 ab5 ab6 ab4
aac :5 ab6 :3 ab7 ab8
ab6 aac :5 ab8 :3 ab9
aba ab8 aac :5 aba
:3 abb abc aba aac
:5 abc :3 abd abe abc
aac :5 abe :3 abf abe
:3 aac aa6 :5 ac2 :3 ac3
:4 ac4 :7 ac5 :3 ac4 :3 ac7
ac8 ac2 :5 ac8 :3 ac9
:4 aca :7 acb :3 aca :3 acd
ace ac8 ac2 :5 ace
:3 acf :4 ad0 :7 ad1 :3 ad0
:3 ad3 ad4 ace ac2
:5 ad4 :3 ad5 :4 ad6 :7 ad7
:3 ad6 :3 ad9 ada ad4
ac2 :5 ada :3 adb :4 adc
:7 add :3 adc :3 adf ae0
ada ac2 :5 ae0 :3 ae1
:4 ae2 :7 ae3 :3 ae2 :3 ae5
ae6 ae0 ac2 :5 ae6
:3 ae7 :4 ae8 :7 ae9 :3 ae8
:3 aeb aec ae6 ac2
:5 aec :3 aed :4 aee :7 aef
:3 aee :3 af1 af2 aec
ac2 :5 af2 :3 af3 :4 af4
:7 af5 :3 af4 :3 af7 af8
af2 ac2 :5 af8 :3 af9
:4 afa :7 afb :3 afa :3 afd
af8 :3 ac2 :3 aff ac1
:3 aa6 :7 b01 a9d b02
a85 :4 b03 :2 a85 b04
:4 a61 :d b09 :7 b0a :3 b09
:8 b0b :7 b0d :3 b0e :5 b15
:2 b0c b16 :4 b09 :9 b1a
:8 b1b :4 b1c :a b1d :f b1e
:f b1f :a b20 :3 b1a :8 b21
:8 b22 :8 b23 :8 b24 :8 b25
:7 b26 :7 b27 :8 b28 :9 b29
:9 b2a :9 b2b :8 b2c :8 b2d
:8 b2e :8 b2f :7 b30 :6 b31
:6 b32 :6 b33 :6 b34 :6 b35
:6 b36 :7 b37 :7 b38 :7 b39
:6 b3a :6 b3b :6 b3c :6 b3d
:6 b3e :6 b3f :7 b40 :8 b41
:8 b42 :7 b43 :7 b44 :7 b45
:7 b46 :7 b47 :7 b48 :7 b49
:7 b4a :e b4d :6 b4e :4 b4f
:6 b50 :13 b51 :3 b52 :3 b4f
:3 b54 :3 b55 :3 b56 :3 b57
:3 b58 :b b59 :16 b5a :3 b5b
:3 b5c :3 b5d b5e b5a
:a b5e :3 b5f :3 b60 :3 b61
:3 b62 :3 b63 b64 b5e
b5a :16 b64 :3 b65 :3 b66
:3 b67 :3 b68 :3 b69 b64
:3 b5a :3 b59 :2 b6c :2 b80
:2 b6c :2 b80 :2 b6c :2 b81
:2 b6c :2 b81 :2 b6c :2 b82
:2 b6c :2 b82 :2 b6c :2 b83
:2 b6c :2 b83 :2 b6c :2 b84
:2 b6c :2 b84 :2 b6c :2 b86
:2 b6c :2 b86 :2 b6c :2 b89
:2 b6c :2 b89 :3 b6c :10 b92
:18 b93 b92 b94 b92
:5 b95 b96 :7 b97 :6 b98
:3 b97 :5 b99 b9a :1e b9b
:5 b9c :2 b9b :2 b9c :2 b9b
b9c :5 b9d :2 b9b :2 b9d
:2 b9b b9d :5 b9e :2 b9b
:2 b9e :2 b9b b9e :5 b9f
:2 b9b :2 b9f :2 b9b b9f
:5 ba0 :2 b9b :2 ba0 :2 b9b
ba0 :5 ba1 :2 b9b :2 ba1
:2 b9b ba1 :5 ba2 :2 b9b
:2 ba2 :2 b9b ba2 :5 ba3
:2 b9b b9a :6 ba4 :b ba5
:e ba6 :5 ba8 :4 ba9 :3 baa
ba9 :b bad bac :3 ba9
:5 bb0 :3 bb1 bb3 bb0
:5 bb3 :3 bb4 bb6 bb3
bb0 :5 bb6 :3 bb7 bb9
bb6 bb0 :5 bb9 :3 bba
bbc bb9 bb0 :5 bbc
:3 bbd bbe bbc bb0
:5 bbe :3 bbf bc0 bbe
bb0 :5 bc0 :3 bc1 bc2
bc0 bb0 :5 bc2 :3 bc3
bc4 bc2 bb0 :5 bc4
:3 bc5 bc6 bc4 bb0
:5 bc6 :3 bc7 bc6 :3 bb0
ba8 :5 bca :3 bcb :4 bcc
:7 bcd :3 bcf :3 bcc :3 bd1
bd2 bca :5 bd2 :3 bd3
:4 bd4 :7 bd5 :3 bd7 :3 bd4
:3 bd9 bda bd2 bca
:5 bda :3 bdb :4 bdc :7 bdd
:3 bdf :3 bdc :3 be1 be2
bda bca :5 be2 :3 be3
:4 be4 :7 be5 :3 be7 :3 be4
:3 be9 bea be2 bca
:5 bea :3 beb :4 bec :7 bed
:3 bef :3 bec :3 bf1 bf2
bea bca :5 bf2 :3 bf3
:4 bf4 :7 bf5 :3 bf6 :3 bf4
:3 bf8 bf9 bf2 bca
:5 bf9 :3 bfa :4 bfb :7 bfc
:3 bfd :3 bfb :3 bff c00
bf9 bca :5 c00 :3 c01
:4 c02 :7 c03 :3 c04 :3 c02
:3 c06 c07 c00 bca
:5 c07 :3 c08 :4 c09 :7 c0a
:3 c0b :3 c09 :3 c0d c0e
c07 bca :5 c0e :3 c0f
:4 c10 :7 c11 :3 c10 :3 c13
c0e :3 bca :3 c15 bc9
:3 ba8 :7 c17 b96 c18
b4b :4 c19 :2 b4b c1a
:4 b1a :5 c1f :4 c20 :4 c21
:a c22 :f c23 :f c24 :a c25
:3 c1f :8 c26 :7 c27 :7 c28
:6 c29 :6 c2a :6 c2b :6 c2c
:6 c2d :7 c2e :7 c2f :7 c30
:6 c31 :6 c32 :6 c33 :6 c34
:6 c35 :6 c36 :7 c37 :7 c38
:8 c39 :8 c3a :8 c3b :8 c3c
:8 c3d :7 c3e :8 c3f :7 c40
:8 c41 :7 c42 :5 c43 :6 c44
:7 c45 :6 c47 :7 c48 :6 c49
:6 c4a :b c4b :a c4c :3 c4d
c4e c4c :a c4e :3 c4f
c50 c4e c4c :a c50
:3 c51 c52 c50 c4c
:16 c52 :3 c53 c52 :3 c4c
:3 c4b :3 c56 :12 c57 :3 c58
:a c59 :2 c5b :2 c76 :2 c5b
:2 c76 :3 c5b :5 c79 c7a
:f c7b :5 c7c :d c7e :f c7f
:3 c7e c81 :6 c82 c83
:2 c82 :2 c83 :2 c82 c83
c84 :2 c82 :2 c84 :2 c82
c84 c85 :2 c82 :2 c85
:2 c82 c85 c86 :2 c82
:2 c86 :2 c82 c86 c87
:2 c82 :2 c87 :2 c82 c87
c88 :2 c82 :2 c88 :2 c82
c88 c89 :2 c82 :2 c89
:2 c82 c89 c8a :2 c82
:2 c8a :2 c82 c8a c8b
:2 c82 :2 c8b :2 c82 c8b
c8c :2 c82 :2 c8c :2 c82
:2 c8c :2 c82 c81 :6 c8e
:b c8f :6 c90 :5 c91 :4 c92
:3 c93 c92 :b c96 c95
:3 c92 :5 c99 :3 c9a :6 c9b
c9c c99 :5 c9c :3 c9d
:6 c9e c9f c9c c99
:5 c9f :3 ca0 :6 ca1 ca2
c9f c99 :5 ca2 :3 ca3
:6 ca4 ca5 ca2 c99
:5 ca5 :3 ca6 :6 ca7 ca8
ca5 c99 :5 ca8 :3 ca9
:6 caa cab ca8 c99
:5 cab :3 cac :6 cad cae
cab c99 :5 cae :3 caf
:6 cb0 cb1 cae c99
:5 cb1 :3 cb2 :6 cb3 cb4
cb1 c99 :5 cb4 :3 cb5
:6 cb6 cb4 :3 c99 c91
:5 cb9 :3 cba :4 cbb :7 cbc
:3 cbd :3 cbb :3 cbf :6 cc0
cc1 cb9 :5 cc1 :3 cc2
:4 cc3 :7 cc4 :3 cc5 :3 cc3
:3 cc7 :6 cc8 cc9 cc1
cb9 :5 cc9 :3 cca :4 ccb
:7 ccc :3 ccd :3 ccb :3 ccf
:a cd0 cd1 cc9 cb9
:5 cd1 :3 cd2 :4 cd3 :7 cd4
:3 cd5 :3 cd3 :3 cd7 :6 cd8
cd9 cd1 cb9 :5 cd9
:3 cda :4 cdb :7 cdc :3 cdd
:3 cdb :3 cdf :6 ce0 ce1
cd9 cb9 :5 ce1 :3 ce2
:4 ce3 :7 ce4 :3 ce5 :3 ce3
:3 ce7 :6 ce8 ce9 ce1
cb9 :5 ce9 :3 cea :4 ceb
:7 cec :3 ced :3 ceb :3 cef
:6 cf0 cf1 ce9 cb9
:5 cf1 :3 cf2 :4 cf3 :7 cf4
:3 cf5 :3 cf3 :3 cf7 :6 cf8
cf9 cf1 cb9 :5 cf9
:3 cfa :4 cfb :7 cfc :3 cfd
:3 cfb :3 cff :6 d00 d01
cf9 cb9 :5 d01 :3 d02
:4 d03 :7 d04 :3 d03 :3 d06
:6 d07 d01 :3 cb9 :3 d09
:12 d0a cb8 :3 c91 :7 d0c
c7a d0d c46 :4 d0e
:2 c46 d0f :4 c1f :d d11
:a d12 :f d13 :f d14 :a d15
:3 d11 :7 d16 :7 d17 :7 d18
:9 d19 :9 d1a :9 d1b :9 d1c
:9 d1d :9 d1e :9 d1f :7 d20
:6 d21 :6 d22 :6 d23 :6 d24
:6 d25 :7 d26 :7 d27 :7 d28
:6 d29 :6 d2a :6 d2b :6 d2c
:6 d2d :6 d2e :7 d2f :7 d30
:5 d31 :5 d32 :3 d34 :4 d35
:6 d36 :3 d35 :6 d38 :b d39
:16 d3a :3 d3b d3c d3a
:a d3c :3 d3d d3e d3c
d3a :16 d3e :3 d3f d3e
:3 d3a :3 d39 :2 d43 :2 d45
:2 d43 :2 d45 :3 d43 :b d48
d49 :c d4a :5 d4b :7 d4d
:5 d4e :2 d4d :2 d4e :2 d4d
d4e :5 d4f :2 d4d :2 d4f
:2 d4d d4f :5 d50 :2 d4d
:2 d50 :2 d4d d50 :5 d51
:2 d4d :2 d51 :2 d4d d51
:5 d52 :2 d4d :2 d52 :2 d4d
d52 :5 d53 :2 d4d :2 d53
:2 d4d d53 :5 d54 :3 d4d
:6 d55 :6 d56 :b d57 :6 d58
:5 d59 :4 d5a :3 d5b d5a
:b d5d d5c :3 d5a :5 d5f
:3 d60 d61 d5f :5 d61
:3 d62 d63 d61 d5f
:5 d63 :3 d64 d65 d63
d5f :5 d65 :3 d66 d67
d65 d5f :5 d67 :3 d68
d69 d67 d5f :5 d69
:3 d6a d6b d69 d5f
:5 d6b :3 d6c d6d d6b
d5f :5 d6d :3 d6e d6f
d6d d5f :5 d6f :3 d70
d71 d6f d5f :5 d71
:3 d72 d71 :3 d5f d59
:5 d75 :3 d76 :4 d77 :7 d78
:3 d79 :3 d77 :3 d7b d7c
d75 :5 d7c :3 d7d :4 d7e
:7 d7f :3 d80 :3 d7e :3 d82
d83 d7c d75 :5 d83
:3 d84 :4 d85 :7 d86 :3 d87
:3 d85 :3 d89 d8a d83
d75 :5 d8a :3 d8b :4 d8c
:7 d8d :3 d8e :3 d8c :3 d90
d91 d8a d75 :5 d91
:3 d92 :4 d93 :7 d94 :3 d95
:3 d93 :3 d97 d98 d91
d75 :5 d98 :3 d99 :4 d9a
:7 d9b :3 d9c :3 d9a :3 d9e
d9f d98 d75 :5 d9f
:3 da0 :4 da1 :7 da2 :3 da3
:3 da1 :3 da5 da6 d9f
d75 :5 da6 :3 da7 :4 da8
:7 da9 :3 daa :3 da8 :3 dac
dad da6 d75 :5 dad
:3 dae :4 daf :7 db0 :3 db1
:3 daf :3 db3 db4 dad
d75 :5 db4 :3 db5 :4 db6
:7 db7 :3 db6 :3 db9 db4
:3 d75 :3 dbb d74 :3 d59
:7 dbd d49 dbe :3 d33
dbf :4 d11 :d dc1 :a dc2
:3 dc1 :7 dc3 :a dc4 :7 dc5
:7 dc6 :7 dc7 :8 dc8 :8 dc9
:8 dca :8 dcb :8 dcc :8 dcd
:8 dce :8 dcf :8 dd0 :8 dd1
:8 dd2 :5 dd3 :8 dd4 :8 dd5
:8 dd6 :8 dd7 :7 dd8 :6 dda
:4 ddb :3 ddc :4 ddd :6 dde
:3 ddd :2 de1 :2 de5 :2 de1
:2 de5 :3 de1 :c de7 :2 de9
:2 dea :2 de9 :2 dea :3 de9
:a dee :2 df0 :2 df4 :2 df0
:2 df4 :3 df0 :c df6 :2 df8
:2 dfa :2 df8 :2 dfa :3 df8
:a e03 :2 e05 :2 e0a :2 e05
:2 e0a :3 e05 :c e0c :2 e0e
:2 e10 :2 e0e :2 e10 :3 e0e
:a e13 :2 e15 :2 e19 :2 e15
:2 e19 :3 e15 :c e1b :2 e1d
:2 e1f :2 e1d :2 e1f :3 e1d
:a e22 :c e23 :c e24 :c e25
:2f e26 :2f e27 :2f e28 :2f e29
:1b e2a :3 ddb :2 dd9 e2c
:4 dc1 :d e2e :7 e2f :7 e30
:7 e31 :6 e32 :3 e34 :5 e3d
e3e :4 e3f :5 e40 :5 e41
:3 e42 e41 :b e44 e43
:3 e41 :6 e46 :7 e47 e3e
e48 e33 :4 e49 :2 e33
e4a :4 e2e :9 e4e :f e4f
:a e50 :3 e4e :8 e51 :8 e52
:8 e53 :8 e54 :8 e55 :8 e56
:8 e57 :8 e58 :8 e59 :8 e5a
:8 e5b :8 e5c :8 e5d :8 e5e
:8 e5f :8 e60 :8 e61 :8 e62
:8 e63 :8 e64 :8 e65 :8 e66
:8 e67 :8 e68 :8 e69 :8 e6a
:8 e6b :8 e6c :5 e6d :8 e6e
:8 e6f :8 e70 :8 e71 :8 e72
:8 e73 :8 e74 :8 e75 :7 e76
:5 e77 :5 e78 :5 e79 :8 e7a
:8 e7b :8 e7c :8 e7d :8 e7e
:8 e7f :5 e80 :7 e81 :7 e82
:8 e83 :8 e84 :8 e85 :8 e86
:8 e87 :8 e88 :5 e89 :7 e8a
:8 e8b :8 e8c :8 e8d :8 e8e
:7 e8f :8 e90 :8 e91 :8 e92
:8 e93 :c e95 :c e96 :c e97
:1f e99 :1a e9a :b e9b :c e9c
:c e9d :17 e9f :1a ea0 :a ea2
:a ea3 :a ea4 :a ea5 :1f ea6
:27 ea7 :13 eac :1b ead :4 eac
:13 eaf :1b eb0 :4 eaf :13 eb2
:1b eb3 :4 eb2 :17 eb4 :17 eb5
:7 eb8 :7 eb9 :f eba :13 ebb
:f ebc :13 ebd :f ebe :17 ebf
:3 ec1 :3 ec2 :c ec5 :c ec6
:c ec7 :17 ec8 :17 ec9 :8 ecc
:13 ecd :8 ece :13 ecf :8 ed0
:c ed1 :c ed2 :c ed3 :c ed4
:c ed5 :f ed6 :5 ed7 :2 ed6
:6 ed7 :2 ed6 :6 ed7 :3 ed6
:5 eda :a edc :a edd :7 ede
:e edf :e ee1 :e ee3 :17 ee4
:1a ee5 :2 ee9 :2 eea :2 ee9
:2 eea :3 ee9 :a eee :2 ef0
:2 ef2 :2 ef0 :2 ef2 :3 ef0
:a efb :2 efd :2 eff :2 efd
:2 eff :3 efd :a f02 :2 f04
:2 f06 :2 f04 :2 f06 :3 f04
:a f09 :12 f0a :7 f0c :f f0e
f0f :2 f0e :2 f0f :2 f0e
:2 f0f :2 f0e :2 f0f :2 f0e
f0f f10 :2 f0e :2 f10
:2 f0e :2 f10 :2 f0e :2 f10
:2 f0e f10 f11 :3 f0e
:13 f12 f13 :2 f12 :2 f13
:2 f12 f13 f14 :2 f12
:2 f14 :2 f12 f14 f15
:3 f12 :2 e94 f16 :4 e4e
:9 f18 :b f19 :3 f18 :8 f1a
:8 f1b :8 f1c :7 f1d :7 f1e
:7 f1f :7 f20 :4 f23 :5 f24
:b f25 f24 :b f27 f26
:3 f24 :3 f23 :5 f2a :2 f2b
:2 f37 :2 f2b :2 f37 :3 f2b
f2a :2 f3a :2 f40 :2 f3a
:2 f40 :3 f3a f39 :3 f2a
:5 f45 :5 f46 f45 :9 f48
f47 :3 f45 :2 f21 f4a
:4 f18 :d f4c :a f4d :f f4e
:f f4f :a f50 :3 f4c :8 f51
:8 f52 :7 f53 :a f54 :a f55
:a f56 :8 f57 :8 f58 :7 f59
:a f5a :a f5b :a f5c :a f5d
:a f5e :6 f5f :6 f60 :6 f61
:6 f62 :6 f63 :7 f64 :7 f65
:7 f66 :6 f67 :6 f68 :6 f69
:6 f6a :6 f6b :6 f6c :7 f6d
:7 f6e :5 f6f :4 f71 :5 f72
:b f73 f72 :b f75 f74
:3 f72 :3 f71 :6 f78 :5 f79
:2 f7a :2 f84 :2 f7a :2 f84
:3 f7a f79 :2 f87 :2 f8e
:2 f87 :2 f8e :3 f87 f86
:3 f79 :5 f93 :5 f94 f93
:9 f96 f95 :3 f93 f98
:7 f99 :4 f9a :3 f99 :5 f9b
:8 f9c :b f9d f9e :2 f9d
:2 f9e :2 f9d f9e :5 f9f
:2 f9d :2 f9f :2 f9d f9f
:5 fa0 :2 f9d :2 fa0 :2 f9d
fa0 :5 fa1 :3 f9d :6 fa2
:b fa3 :6 fa4 :5 fa5 :4 fa6
:3 fa7 fa6 :b fa9 fa8
:3 fa6 :5 fab :3 fac fad
fab :5 fad :3 fae faf
fad fab :5 faf :3 fb0
fb1 faf fab :5 fb1
:3 fb2 fb3 fb1 fab
:5 fb3 :3 fb4 fb5 fb3
fab :5 fb5 :3 fb6 fb7
fb5 fab :5 fb7 :3 fb8
fb9 fb7 fab :5 fb9
:3 fba fbb fb9 fab
:5 fbb :3 fbc fbd fbb
fab :5 fbd :3 fbe fbd
:3 fab fa5 :5 fc1 :3 fc2
:4 fc3 :7 fc4 :3 fc5 :3 fc3
:3 fc7 fc8 fc1 :5 fc8
:3 fc9 :4 fca :7 fcb :3 fcc
:3 fca :3 fce fcf fc8
fc1 :5 fcf :3 fd0 :4 fd1
:7 fd2 :3 fd3 :3 fd1 :3 fd5
fd6 fcf fc1 :5 fd6
:3 fd7 :4 fd8 :7 fd9 :3 fda
:3 fd8 :3 fdc fdd fd6
fc1 :5 fdd :3 fde :4 fdf
:7 fe0 :3 fe1 :3 fdf :3 fe3
fe4 fdd fc1 :5 fe4
:3 fe5 :4 fe6 :7 fe7 :3 fe8
:3 fe6 :3 fea feb fe4
fc1 :5 feb :3 fec :4 fed
:7 fee :3 fef :3 fed :3 ff1
ff2 feb fc1 :5 ff2
:3 ff3 :4 ff4 :7 ff5 :3 ff6
:3 ff4 :3 ff8 ff9 ff2
fc1 :5 ff9 :3 ffa :4 ffb
:7 ffc :3 ffd :3 ffb :3 fff
1000 ff9 fc1 :5 1000
:3 1001 :4 1002 :7 1003 :3 1002
:3 1005 1000 :3 fc1 :3 1007
fc0 :3 fa5 :7 1009 f98
100a f70 :4 100b :2 f70
100c :4 f4c :d 100e :a 100f
:f 1010 :f 1011 :a 1012 :3 100e
:8 1013 :8 1014 :7 1015 :a 1016
:a 1017 :a 1018 :8 1019 :8 101a
:7 101b :a 101c :a 101d :a 101e
:a 101f :a 1020 :6 1021 :6 1022
:6 1023 :6 1024 :6 1025 :7 1026
:7 1027 :7 1028 :6 1029 :6 102a
:6 102b :6 102c :6 102d :6 102e
:7 102f :7 1030 :5 1031 :7 1032
:a 1033 :6 1034 :5 1035 :b 1036
:7 1037 :7 1038 :7 1039 :7 103a
:7 103b :7 103c :7 103d :1e 103f
:5 1040 :3 1041 :3 1040 :7 1043
:7 1044 :3 1045 :3 1046 :6 1047
:5 1048 :2 1049 :2 104b :2 1049
:2 104b :2 1049 :2 104c :2 1049
:2 104c :2 1049 :2 1050 :2 1049
:2 1050 :2 1049 :2 1051 :2 1049
:2 1051 :2 1049 :2 1055 :2 1049
:2 1055 :2 1049 :2 1056 :2 1049
:2 1056 :3 1049 :13 1058 1048
:2 105a :2 105b :2 105a :2 105b
:2 105a :2 105e :2 105a :2 105e
:2 105a :2 1061 :2 105a :2 1061
:2 105a :2 1064 :2 105a :2 1064
:3 105a :f 1066 1059 :3 1048
1068 :9 1069 :5 106a :8 106c
:7 106d :12 106e :a 106f :5 1070
:17 1071 :3 1070 :3 1074 :3 1075
:4 1076 :5 1077 :6 1078 :5 107a
:f 107c 107d 107a :c 107d
:f 107e 107f 107d 107a
:5 107f :f 1080 1081 107f
107a :5 1081 :f 1082 1081
:3 107a 1077 :6 1085 :5 1086
:f 1087 1088 1086 :c 1088
:a 1089 :f 108a :a 108b 108c
1088 1086 :5 108c :f 108d
108e 108c 1086 :5 108e
:f 108f 108e :3 1086 1084
:3 1077 :b 1092 :3 1076 :27 1094
:6 1095 :6 1096 :b 1097 :6 1098
:5 1099 :4 109a :3 109b 109a
:b 109d 109c :3 109a :5 109f
:3 10a0 10a1 109f :5 10a1
:3 10a2 10a3 10a1 109f
:5 10a3 :3 10a4 10a5 10a3
109f :5 10a5 :3 10a6 10a7
10a5 109f :5 10a7 :3 10a8
10a9 10a7 109f :5 10a9
:3 10aa 10ab 10a9 109f
:5 10ab :3 10ac 10ad 10ab
109f :5 10ad :3 10ae 10af
10ad 109f :5 10af :3 10b0
10b1 10af 109f :5 10b1
:3 10b2 10b1 :3 109f 1099
:5 10b5 :3 10b6 :4 10b7 :7 10b8
:3 10b9 :3 10b7 :3 10bb 10bc
10b5 :5 10bc :3 10bd :4 10be
:7 10bf :3 10c0 :3 10be :3 10c2
10c3 10bc 10b5 :5 10c3
:3 10c4 :4 10c5 :7 10c6 :3 10c7
:3 10c5 :3 10c9 10ca 10c3
10b5 :5 10ca :3 10cb :4 10cc
:7 10cd :3 10ce :3 10cc :3 10d0
10d1 10ca 10b5 :5 10d1
:3 10d2 :4 10d3 :7 10d4 :3 10d5
:3 10d3 :3 10d7 10d8 10d1
10b5 :5 10d8 :3 10d9 :4 10da
:7 10db :3 10dc :3 10da :3 10de
10df 10d8 10b5 :5 10df
:3 10e0 :4 10e1 :7 10e2 :3 10e3
:3 10e1 :3 10e5 10e6 10df
10b5 :5 10e6 :3 10e7 :4 10e8
:7 10e9 :3 10ea :3 10e8 :3 10ec
10ed 10e6 10b5 :5 10ed
:3 10ee :4 10ef :7 10f0 :3 10f1
:3 10ef :3 10f3 10f4 10ed
10b5 :5 10f4 :3 10f5 :4 10f6
:7 10f7 :3 10f6 :3 10f9 10f4
:3 10b5 :3 10fb 10b4 :3 1099
:7 10fd 1068 10fe 103e
:4 10ff :2 103e 1100 :4 100e
:d 1102 :a 1103 :f 1104 :f 1105
:a 1106 :3 1102 :8 1107 :8 1108
:7 1109 :6 110a :6 110b :6 110c
:6 110d :6 110e :7 110f :7 1110
:7 1111 :6 1112 :6 1113 :6 1114
:6 1115 :6 1116 :6 1117 :7 1118
:7 1119 :5 111a :7 111b :7 111c
:7 111d :8 111e :8 111f :9 1120
:9 1121 :5 1122 :3 1124 :4 1125
:6 1126 :3 1125 :2d 1128 :2a 1129
1128 :2 112a :9 112b :4 1128
:2 112c :2 1131 :2 112c :2 1131
:3 112c :5 1135 1136 :9 1137
:5 1138 :33 1139 :6 113a :b 113b
:6 113c :5 113d :4 113e :3 113f
113e :b 1141 1140 :3 113e
:5 1143 :3 1144 1145 1143
:5 1145 :3 1146 1147 1145
1143 :5 1147 :3 1148 1149
1147 1143 :5 1149 :3 114a
114b 1149 1143 :5 114b
:3 114c 114d 114b 1143
:5 114d :3 114e 114f 114d
1143 :5 114f :3 1150 1151
114f 1143 :5 1151 :3 1152
1153 1151 1143 :5 1153
:3 1154 1155 1153 1143
:5 1155 :3 1156 1155 :3 1143
113d :5 1159 :3 115a :4 115b
:7 115c :3 115d :3 115b :3 115f
1160 1159 :5 1160 :3 1161
:4 1162 :7 1163 :3 1164 :3 1162
:3 1166 1167 1160 1159
:5 1167 :3 1168 :4 1169 :7 116a
:3 116b :3 1169 :3 116d 116e
1167 1159 :5 116e :3 116f
:4 1170 :7 1171 :3 1172 :3 1170
:3 1174 1175 116e 1159
:5 1175 :3 1176 :4 1177 :7 1178
:3 1179 :3 1177 :3 117b 117c
1175 1159 :5 117c :3 117d
:4 117e :7 117f :3 1180 :3 117e
:3 1182 1183 117c 1159
:5 1183 :3 1184 :4 1185 :7 1186
:3 1187 :3 1185 :3 1189 118a
1183 1159 :5 118a :3 118b
:4 118c :7 118d :3 118e :3 118c
:3 1190 1191 118a 1159
:5 1191 :3 1192 :4 1193 :7 1194
:3 1195 :3 1193 :3 1197 1198
1191 1159 :5 1198 :3 1199
:4 119a :7 119b :3 119a :3 119d
1198 :3 1159 :3 119f 1158
:3 113d :7 11a1 1136 11a2
1123 :4 11a3 :2b 11a4 :5 11a5
:7 11a6 11a7 11a5 :5 11a7
:4 11a8 :7 11a9 11a8 :7 11ab
11aa :3 11a8 11ad 11a7
11a5 :5 11ad :4 11ae :7 11af
11ae :7 11b1 11b0 :3 11ae
11b3 11ad 11a5 :5 11b3
:4 11b4 :7 11b5 11b4 :7 11b7
11b6 :3 11b4 11b9 11b3
11a5 :5 11b9 :4 11ba :7 11bb
11ba :7 11bd 11bc :3 11ba
11bf 11b9 11a5 :5 11bf
:4 11c0 :7 11c1 11c0 :7 11c3
11c2 :3 11c0 11c5 11bf
11a5 :5 11c5 :4 11c6 :7 11c7
11c6 :7 11c9 11c8 :3 11c6
11cb 11c5 11a5 :5 11cb
:4 11cc :7 11cd 11cc :7 11cf
11ce :3 11cc 11d1 11cb
11a5 :5 11d1 :4 11d2 :7 11d3
11d2 :7 11d5 11d4 :3 11d2
11d7 11d1 11a5 :5 11d7
:4 11d8 :7 11d9 11d8 :7 11db
11da :3 11d8 11d7 :3 11a5
:2 1123 11de :4 1102 :d 11e0
:a 11e1 :f 11e2 :f 11e3 :a 11e4
:3 11e0 :8 11e5 :8 11e6 :7 11e7
:6 11e8 :6 11e9 :6 11ea :6 11eb
:6 11ec :7 11ed :7 11ee :7 11ef
:6 11f0 :6 11f1 :6 11f2 :6 11f3
:6 11f4 :6 11f5 :7 11f6 :7 11f7
:5 11f8 :5 11f9 :a 11fa :a 11fb
:a 11fc :a 11fd :8 11fe :8 11ff
:8 1200 :8 1201 :8 1202 :8 1203
:8 1204 :2 120a :2 1213 :2 120a
:2 1213 :2 120a :2 1213 :2 120a
:2 1213 :2 120a :2 121a :2 120a
:2 121a :2 120a :2 121a :2 120a
:2 121a :2 120a :2 1220 :2 120a
:2 1220 :2 120a :2 1220 :2 120a
:2 1220 :2 120a :2 1226 :2 120a
:2 1226 :2 120a :2 1226 :2 120a
:2 1226 :3 120a :5 122f 1230
:d 1231 :5 1232 :3 1233 :3 1234
:5 1235 :3 1236 1235 :6 1238
1237 :3 1235 :b 123a :5 123b
:2 123a :2 123b :2 123a 123b
:5 123c :2 123a :2 123c :2 123a
123c :5 123d :2 123a :2 123d
:2 123a 123d :5 123e :3 123a
:6 123f :b 1240 :6 1241 :5 1242
:4 1243 :3 1244 1243 :b 1246
1245 :3 1243 :5 1248 :3 1249
124a 1248 :5 124a :3 124b
124c 124a 1248 :5 124c
:3 124d 124e 124c 1248
:5 124e :3 124f 1250 124e
1248 :5 1250 :3 1251 1252
1250 1248 :5 1252 :3 1253
1254 1252 1248 :5 1254
:3 1255 1256 1254 1248
:5 1256 :3 1257 1258 1256
1248 :5 1258 :3 1259 125a
1258 1248 :5 125a :3 125b
125a :3 1248 1242 :5 125e
:3 125f :4 1260 :7 1261 :3 1262
:3 1260 :3 1264 1265 125e
:5 1265 :3 1266 :4 1267 :7 1268
:3 1269 :3 1267 :3 126b 126c
1265 125e :5 126c :3 126d
:4 126e :7 126f :3 1270 :3 126e
:3 1272 1273 126c 125e
:5 1273 :3 1274 :4 1275 :7 1276
:3 1277 :3 1275 :3 1279 127a
1273 125e :5 127a :3 127b
:4 127c :7 127d :3 127e :3 127c
:3 1280 1281 127a 125e
:5 1281 :3 1282 :4 1283 :7 1284
:3 1285 :3 1283 :3 1287 1288
1281 125e :5 1288 :3 1289
:4 128a :7 128b :3 128c :3 128a
:3 128e 128f 1288 125e
:5 128f :3 1290 :4 1291 :7 1292
:3 1293 :3 1291 :3 1295 1296
128f 125e :5 1296 :3 1297
:4 1298 :7 1299 :3 129a :3 1298
:3 129c 129d 1296 125e
:5 129d :3 129e :4 129f :7 12a0
:3 129f :3 12a2 129d :3 125e
:3 12a4 125d :3 1242 :7 12a6
1230 12a7 1205 :4 12a8
:2 1205 12a9 :4 11e0 :f 12ab
:5 12ac :5 12ad :3 12af :4 12b0
:6 12b1 :3 12b0 :5 12b3 :13 12b4
12b5 12b3 :5 12b5 :13 12b6
12b5 :3 12b3 :3 12b8 :2 12ae
12b9 :4 12ab :f 12bb :5 12bd
:3 12bf :4 12c0 :6 12c1 :3 12c0
:3 12c3 :2 12be 12c4 :4 12bb
:4 5 12c6 :6 1 
198ba
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 34
2 :7 0 5 41
0 3 6 :3 0
7 :3 0 5 :6 0
8 7 :3 0 9
:2 0 7 9 :3 0
8 :7 0 c b
:3 0 6 :3 0 9
:3 0 a :6 0 11
10 :3 0 13 :2 0
34 4 14 :2 0
8 :3 0 b :2 0
d 17 18 :3 0
5 :3 0 c :2 0
f 1b 1c :3 0
19 1e 1d :2 0
5 :3 0 d :3 0
e :3 0 11 21
23 20 24 0
26 13 27 1f
26 0 28 15
0 30 a :3 0
f :3 0 5 :3 0
10 :4 0 17 2a
2d 29 2e 0
30 1a 33 :3 0
33 0 33 32
30 31 :6 0 34
1 0 4 14
33 6e3b :2 0 11
:a 0 69 3 :7 0
1f :2 0 1d 9
:3 0 12 :7 0 39
38 :3 0 3b :2 0
69 36 3c :2 0
25 135 0 23
9 :3 0 14 :2 0
21 3f 41 :6 0
15 :4 0 45 42
43 67 0 13
:6 0 17 :2 0 29
7 :3 0 47 :7 0
4a 48 0 67
0 5 :6 0 9
:3 0 17 :2 0 27
4c 4e :6 0 51
4f 0 67 0
16 :6 0 59 5a
0 2d 9 :3 0
2b 53 55 :6 0
58 56 0 67
0 18 :6 0 19
:3 0 1a :3 0 12
:3 0 5 :4 0 13
:3 0 16 :3 0 18
:3 0 2f 5b 62
:2 0 64 36 68
:3 0 68 11 :3 0
38 68 67 64
65 :6 0 69 1
0 36 3c 68
6e3b :2 0 1b :a 0
83 4 :7 0 3f
1f4 0 3d 9
:3 0 12 :7 0 6e
6d :3 0 77 78
0 41 7 :3 0
5 :7 0 72 71
:3 0 74 :2 0 83
6b 75 :2 0 19
:3 0 1c :3 0 12
:3 0 5 :3 0 44
79 7c :2 0 7e
47 82 :3 0 82
1b :4 0 82 81
7e 7f :6 0 83
1 0 6b 75
82 6e3b :2 0 1d
:a 0 4c5 5 :7 0
4b 26e 0 49
9 :3 0 12 :7 0
88 87 :3 0 4f
294 0 4d 7
:3 0 5 :7 0 8c
8b :3 0 7 :3 0
1e :7 0 90 8f
:3 0 53 :2 0 51
6 :3 0 9 :3 0
1f :6 0 95 94
:3 0 9 :3 0 20
:7 0 99 98 :3 0
9b :2 0 4c5 85
9c :2 0 24 :2 0
5b 7 :3 0 9f
:7 0 22 :4 0 59
a1 a3 a6 a0
a4 4c3 0 21
:6 0 24 :2 0 5f
9 :3 0 5d a8
aa :6 0 15 :4 0
ae ab ac 4c3
0 23 :6 0 24
:2 0 63 9 :3 0
61 b0 b2 :6 0
15 :4 0 b6 b3
b4 4c3 0 25
:6 0 24 :2 0 67
9 :3 0 65 b8
ba :6 0 15 :4 0
be bb bc 4c3
0 26 :6 0 24
:2 0 6b 9 :3 0
69 c0 c2 :6 0
15 :4 0 c6 c3
c4 4c3 0 27
:6 0 24 :2 0 6f
9 :3 0 6d c8
ca :6 0 15 :4 0
ce cb cc 4c3
0 28 :6 0 24
:2 0 73 9 :3 0
71 d0 d2 :6 0
15 :4 0 d6 d3
d4 4c3 0 29
:6 0 2c :2 0 77
9 :3 0 75 d8
da :6 0 15 :4 0
de db dc 4c3
0 2a :6 0 2c
:2 0 7b 9 :3 0
79 e0 e2 :6 0
15 :4 0 e6 e3
e4 4c3 0 2b
:6 0 32 :2 0 80
2e :3 0 2f :2 0
7d e8 eb :6 0
30 :2 0 ef ec
ed 4c3 0 2d
:6 0 32 :2 0 84
2e :3 0 82 f1
f3 :6 0 30 :2 0
f7 f4 f5 4c3
0 31 :6 0 c
:2 0 89 2e :3 0
2f :2 0 86 f9
fc :6 0 30 :2 0
100 fd fe 4c3
0 33 :6 0 5
:3 0 8b 102 103
:3 0 21 :3 0 5
:3 0 105 106 0
108 8d 113 21
:3 0 34 :3 0 12
:3 0 5 :5 0 8f
10a 10f 109 110
0 112 94 114
104 108 0 115
0 112 0 115
96 0 4c0 35
:3 0 36 :3 0 116
117 0 37 :4 0
38 :2 0 21 :3 0
99 11a 11c :3 0
9c 118 11e :2 0
4c0 2b :3 0 f
:3 0 21 :3 0 10
:4 0 9e 121 124
120 125 0 4c0
39 :3 0 3a :3 0
12a 0 128 0
39 :2 0 3b :3 0
3b :2 0 3c :3 0
3d :3 0 a1 12d
12f 3e :2 0 3f
:3 0 a3 131 133
:3 0 12c 0 134
0 a6 31 :3 0
2d :3 0 40 :3 0
a9 13a 153 0
154 :3 0 41 :3 0
21 :3 0 42 :2 0
ad 13e 13f :3 0
43 :3 0 12 :3 0
42 :2 0 b2 143
144 :3 0 140 146
145 :2 0 44 :3 0
45 :3 0 46 :2 0
46 :2 0 b5 148
14c 42 :2 0 47
:4 0 bb 14e 150
:3 0 147 152 151
:3 0 156 157 :5 0
136 13b 0 be
0 155 :2 0 4c0
33 :3 0 48 :3 0
2d :3 0 30 :2 0
c1 15a 15d 159
15e 0 4c0 31
:3 0 49 :2 0 30
:2 0 c6 161 163
:3 0 23 :3 0 4a
:4 0 38 :2 0 2b
:3 0 c9 167 169
:3 0 38 :2 0 4b
:4 0 cc 16b 16d
:3 0 38 :2 0 f
:3 0 31 :3 0 cf
170 172 d1 16f
174 :3 0 38 :2 0
4b :4 0 d4 176
178 :3 0 38 :2 0
f :3 0 2d :3 0
d7 17b 17d d9
17a 17f :3 0 38
:2 0 4b :4 0 dc
181 183 :3 0 165
184 0 186 df
18b 23 :3 0 15
:4 0 187 188 0
18a e1 18c 164
186 0 18d 0
18a 0 18d e3
0 4c0 39 :3 0
3a :3 0 191 0
18f 0 39 :2 0
3b :3 0 3b :2 0
3c :3 0 3d :3 0
e6 194 196 3e
:2 0 3f :3 0 e8
198 19a :3 0 193
0 19b 0 eb
31 :3 0 2d :3 0
40 :3 0 ee 1a1
1ba 0 1bb :3 0
41 :3 0 21 :3 0
42 :2 0 f2 1a5
1a6 :3 0 43 :3 0
12 :3 0 42 :2 0
f7 1aa 1ab :3 0
1a7 1ad 1ac :2 0
44 :3 0 45 :3 0
46 :2 0 46 :2 0
fa 1af 1b3 42
:2 0 4c :4 0 100
1b5 1b7 :3 0 1ae
1b9 1b8 :3 0 1bd
1be :5 0 19d 1a2
0 103 0 1bc
:2 0 4c0 31 :3 0
b :2 0 106 1c1
1c2 :3 0 31 :3 0
30 :2 0 1c4 1c5
0 1c7 108 1c8
1c3 1c7 0 1c9
10a 0 4c0 2d
:3 0 b :2 0 10c
1cb 1cc :3 0 2d
:3 0 30 :2 0 1ce
1cf 0 1d1 10e
1d2 1cd 1d1 0
1d3 110 0 4c0
31 :3 0 49 :2 0
30 :2 0 114 1d5
1d7 :3 0 25 :3 0
4d :4 0 38 :2 0
2b :3 0 117 1db
1dd :3 0 38 :2 0
4b :4 0 11a 1df
1e1 :3 0 38 :2 0
f :3 0 31 :3 0
11d 1e4 1e6 11f
1e3 1e8 :3 0 38
:2 0 4b :4 0 122
1ea 1ec :3 0 38
:2 0 f :3 0 2d
:3 0 125 1ef 1f1
127 1ee 1f3 :3 0
38 :2 0 4b :4 0
12a 1f5 1f7 :3 0
1d9 1f8 0 1fa
12d 1ff 25 :3 0
15 :4 0 1fb 1fc
0 1fe 12f 200
1d8 1fa 0 201
0 1fe 0 201
131 0 4c0 33
:3 0 48 :3 0 33
:3 0 30 :2 0 134
203 206 4e :2 0
48 :3 0 2d :3 0
30 :2 0 137 209
20c 13a 208 20e
:3 0 202 20f 0
4c0 39 :3 0 4f
:3 0 214 0 212
0 39 :2 0 3b
:3 0 3b :2 0 3c
:3 0 3d :3 0 13d
217 219 3e :2 0
50 :3 0 13f 21b
21d :3 0 216 0
21e 0 142 31
:3 0 2d :3 0 51
:3 0 145 224 240
0 241 :3 0 52
:3 0 21 :3 0 42
:2 0 149 228 229
:3 0 53 :3 0 12
:3 0 42 :2 0 14e
22d 22e :3 0 22a
230 22f :2 0 54
:3 0 42 :2 0 55
:4 0 153 233 235
:3 0 231 237 236
:2 0 56 :3 0 57
:4 0 58 :4 0 156
:3 0 239 23a 23d
238 23f 23e :3 0
243 244 :5 0 220
225 0 159 0
242 :2 0 4c0 33
:3 0 48 :3 0 33
:3 0 30 :2 0 15c
247 24a 4e :2 0
48 :3 0 2d :3 0
30 :2 0 15f 24d
250 162 24c 252
:3 0 246 253 0
4c0 31 :3 0 b
:2 0 165 256 257
:3 0 31 :3 0 30
:2 0 259 25a 0
25c 167 25d 258
25c 0 25e 169
0 4c0 2d :3 0
b :2 0 16b 260
261 :3 0 2d :3 0
30 :2 0 263 264
0 266 16d 267
262 266 0 268
16f 0 4c0 31
:3 0 49 :2 0 30
:2 0 173 26a 26c
:3 0 26 :3 0 59
:4 0 38 :2 0 2b
:3 0 176 270 272
:3 0 38 :2 0 4b
:4 0 179 274 276
:3 0 38 :2 0 f
:3 0 31 :3 0 17c
279 27b 17e 278
27d :3 0 38 :2 0
4b :4 0 181 27f
281 :3 0 38 :2 0
f :3 0 2d :3 0
5a :4 0 184 284
287 187 283 289
:3 0 38 :2 0 4b
:4 0 18a 28b 28d
:3 0 26e 28e 0
290 18d 295 26
:3 0 15 :4 0 291
292 0 294 18f
296 26d 290 0
297 0 294 0
297 191 0 4c0
39 :3 0 46 :2 0
29b 0 299 0
39 :2 0 3b :3 0
3b :2 0 3c :3 0
3d :3 0 194 29e
2a0 3e :2 0 50
:3 0 196 2a2 2a4
:3 0 29d 0 2a5
0 199 31 :3 0
2d :3 0 51 :3 0
19c 2ab 2c7 0
2c8 :3 0 52 :3 0
21 :3 0 42 :2 0
1a0 2af 2b0 :3 0
53 :3 0 12 :3 0
42 :2 0 1a5 2b4
2b5 :3 0 2b1 2b7
2b6 :2 0 54 :3 0
42 :2 0 5b :4 0
1aa 2ba 2bc :3 0
2b8 2be 2bd :2 0
56 :3 0 57 :4 0
58 :4 0 1ad :3 0
2c0 2c1 2c4 2bf
2c6 2c5 :3 0 2ca
2cb :5 0 2a7 2ac
0 1b0 0 2c9
:2 0 4c0 33 :3 0
48 :3 0 33 :3 0
30 :2 0 1b3 2ce
2d1 4e :2 0 48
:3 0 2d :3 0 30
:2 0 1b6 2d4 2d7
1b9 2d3 2d9 :3 0
2cd 2da 0 4c0
31 :3 0 b :2 0
1bc 2dd 2de :3 0
31 :3 0 30 :2 0
2e0 2e1 0 2e3
1be 2e4 2df 2e3
0 2e5 1c0 0
4c0 2d :3 0 b
:2 0 1c2 2e7 2e8
:3 0 2d :3 0 30
:2 0 2ea 2eb 0
2ed 1c4 2ee 2e9
2ed 0 2ef 1c6
0 4c0 31 :3 0
49 :2 0 30 :2 0
1ca 2f1 2f3 :3 0
27 :3 0 5c :4 0
38 :2 0 2b :3 0
1cd 2f7 2f9 :3 0
38 :2 0 4b :4 0
1d0 2fb 2fd :3 0
38 :2 0 f :3 0
31 :3 0 1d3 300
302 1d5 2ff 304
:3 0 38 :2 0 4b
:4 0 1d8 306 308
:3 0 38 :2 0 f
:3 0 2d :3 0 5a
:4 0 1db 30b 30e
1de 30a 310 :3 0
38 :2 0 4b :4 0
1e1 312 314 :3 0
2f5 315 0 317
1e4 31c 27 :3 0
15 :4 0 318 319
0 31b 1e6 31d
2f4 317 0 31e
0 31b 0 31e
1e8 0 4c0 39
:3 0 46 :2 0 322
0 320 0 39
:2 0 3b :3 0 3b
:2 0 3c :3 0 3d
:3 0 1eb 325 327
3e :2 0 50 :3 0
1ed 329 32b :3 0
3e :2 0 5d :3 0
1f0 32d 32f :3 0
324 0 330 0
1f3 31 :3 0 2d
:3 0 5e :3 0 1f6
336 34b 0 34c
:3 0 52 :3 0 21
:3 0 42 :2 0 1fa
33a 33b :3 0 53
:3 0 12 :3 0 42
:2 0 1ff 33f 340
:3 0 33c 342 341
:2 0 56 :3 0 57
:4 0 58 :4 0 202
:3 0 344 345 348
343 34a 349 :3 0
34e 34f :5 0 332
337 0 205 0
34d :2 0 4c0 35
:3 0 36 :3 0 351
352 0 5f :4 0
38 :2 0 31 :3 0
208 355 357 :3 0
38 :2 0 60 :4 0
20b 359 35b :3 0
38 :2 0 21 :3 0
20e 35d 35f :3 0
211 353 361 :2 0
4c0 31 :3 0 48
:3 0 31 :3 0 30
:2 0 213 364 367
363 368 0 4c0
33 :3 0 48 :3 0
33 :3 0 30 :2 0
216 36b 36e 4e
:2 0 48 :3 0 2d
:3 0 30 :2 0 219
371 374 21c 370
376 :3 0 36a 377
0 4c0 31 :3 0
b :2 0 21f 37a
37b :3 0 31 :3 0
30 :2 0 37d 37e
0 380 221 381
37c 380 0 382
223 0 4c0 2d
:3 0 b :2 0 225
384 385 :3 0 2d
:3 0 30 :2 0 387
388 0 38a 227
38b 386 38a 0
38c 229 0 4c0
31 :3 0 49 :2 0
30 :2 0 22d 38e
390 :3 0 28 :3 0
61 :4 0 38 :2 0
2b :3 0 230 394
396 :3 0 38 :2 0
4b :4 0 233 398
39a :3 0 38 :2 0
f :3 0 31 :3 0
236 39d 39f 238
39c 3a1 :3 0 38
:2 0 4b :4 0 23b
3a3 3a5 :3 0 38
:2 0 f :3 0 2d
:3 0 5a :4 0 23e
3a8 3ab 241 3a7
3ad :3 0 38 :2 0
4b :4 0 244 3af
3b1 :3 0 392 3b2
0 3b4 247 3b9
28 :3 0 15 :4 0
3b5 3b6 0 3b8
249 3ba 391 3b4
0 3bb 0 3b8
0 3bb 24b 0
4c0 39 :3 0 46
:2 0 3bf 0 3bd
0 39 :2 0 3b
:3 0 3b :2 0 3c
:3 0 3d :3 0 24e
3c2 3c4 3e :2 0
50 :3 0 250 3c6
3c8 :3 0 3e :2 0
5d :3 0 253 3ca
3cc :3 0 3c1 0
3cd 0 256 31
:3 0 2d :3 0 62
:3 0 259 3d3 3e8
0 3e9 :3 0 52
:3 0 21 :3 0 42
:2 0 25d 3d7 3d8
:3 0 53 :3 0 12
:3 0 42 :2 0 262
3dc 3dd :3 0 3d9
3df 3de :2 0 56
:3 0 57 :4 0 58
:4 0 265 :3 0 3e1
3e2 3e5 3e0 3e7
3e6 :3 0 3eb 3ec
:5 0 3cf 3d4 0
268 0 3ea :2 0
4c0 33 :3 0 48
:3 0 33 :3 0 30
:2 0 26b 3ef 3f2
4e :2 0 48 :3 0
2d :3 0 30 :2 0
26e 3f5 3f8 271
3f4 3fa :3 0 3ee
3fb 0 4c0 31
:3 0 b :2 0 274
3fe 3ff :3 0 31
:3 0 30 :2 0 401
402 0 404 276
405 400 404 0
406 278 0 4c0
2d :3 0 b :2 0
27a 408 409 :3 0
2d :3 0 30 :2 0
40b 40c 0 40e
27c 40f 40a 40e
0 410 27e 0
4c0 31 :3 0 49
:2 0 30 :2 0 282
412 414 :3 0 29
:3 0 63 :4 0 38
:2 0 2b :3 0 285
418 41a :3 0 38
:2 0 4b :4 0 288
41c 41e :3 0 38
:2 0 f :3 0 31
:3 0 28b 421 423
28d 420 425 :3 0
38 :2 0 4b :4 0
290 427 429 :3 0
38 :2 0 f :3 0
2d :3 0 5a :4 0
293 42c 42f 296
42b 431 :3 0 38
:2 0 4b :4 0 299
433 435 :3 0 416
436 0 438 29c
439 415 438 0
43a 29e 0 4c0
39 :3 0 46 :2 0
43e 0 43c 0
39 :2 0 3b :3 0
3b :2 0 3c :3 0
3d :3 0 2a0 441
443 3e :2 0 50
:3 0 2a2 445 447
:3 0 3e :2 0 5d
:3 0 2a5 449 44b
:3 0 440 0 44c
0 2a8 31 :3 0
2d :3 0 64 :3 0
2ab 452 45f 0
460 :3 0 52 :3 0
21 :3 0 42 :2 0
2af 456 457 :3 0
53 :3 0 12 :3 0
42 :2 0 2b4 45b
45c :3 0 458 45e
45d :3 0 462 463
:5 0 44e 453 0
2b7 0 461 :2 0
4c0 33 :3 0 48
:3 0 33 :3 0 30
:2 0 2ba 466 469
4e :2 0 48 :3 0
2d :3 0 30 :2 0
2bd 46c 46f 2c0
46b 471 :3 0 465
472 0 4c0 31
:3 0 b :2 0 2c3
475 476 :3 0 31
:3 0 30 :2 0 478
479 0 47b 2c5
47c 477 47b 0
47d 2c7 0 4c0
2d :3 0 b :2 0
2c9 47f 480 :3 0
2d :3 0 30 :2 0
482 483 0 485
2cb 486 481 485
0 487 2cd 0
4c0 1f :3 0 65
:4 0 38 :2 0 4b
:4 0 2cf 48a 48c
:3 0 38 :2 0 2b
:3 0 2d2 48e 490
:3 0 38 :2 0 4b
:4 0 2d5 492 494
:3 0 38 :2 0 f
:3 0 33 :3 0 2d8
497 499 2da 496
49b :3 0 38 :2 0
4b :4 0 2dd 49d
49f :3 0 38 :2 0
23 :3 0 2e0 4a1
4a3 :3 0 38 :2 0
25 :3 0 2e3 4a5
4a7 :3 0 38 :2 0
26 :3 0 2e6 4a9
4ab :3 0 38 :2 0
27 :3 0 2e9 4ad
4af :3 0 38 :2 0
28 :3 0 2ec 4b1
4b3 :3 0 38 :2 0
29 :3 0 2ef 4b5
4b7 :3 0 488 4b8
0 4c0 35 :3 0
36 :3 0 4ba 4bb
0 1f :3 0 2f2
4bc 4be :2 0 4c0
2f4 4c4 :3 0 4c4
1d :3 0 31c 4c4
4c3 4c0 4c1 :6 0
4c5 1 0 85
9c 4c4 6e3b :2 0
66 :a 0 672 6
:7 0 32b 10e9 0
329 9 :3 0 12
:7 0 4ca 4c9 :3 0
32f :2 0 32d 7
:3 0 67 :7 0 4ce
4cd :3 0 6 :3 0
9 :3 0 1f :6 0
4d3 4d2 :3 0 4d5
:2 0 672 4c7 4d6
:2 0 69 :2 0 336
2e :3 0 69 :2 0
2f :2 0 333 4d9
4dc :6 0 30 :2 0
4e0 4dd 4de 670
0 68 :6 0 69
:2 0 33b 2e :3 0
2f :2 0 338 4e2
4e5 :6 0 30 :2 0
4e9 4e6 4e7 670
0 6a :6 0 69
:2 0 340 2e :3 0
2f :2 0 33d 4eb
4ee :6 0 30 :2 0
4f2 4ef 4f0 670
0 6b :6 0 69
:2 0 345 2e :3 0
2f :2 0 342 4f4
4f7 :6 0 30 :2 0
4fb 4f8 4f9 670
0 6c :6 0 34c
11cc 0 34a 2e
:3 0 2f :2 0 347
4fd 500 :6 0 30
:2 0 504 501 502
670 0 6d :6 0
512 513 0 350
7 :3 0 506 :7 0
509 507 0 670
0 5 :6 0 9
:3 0 6e :2 0 34e
50b 50d :6 0 510
50e 0 670 0
a :6 0 69 :2 0
352 70 :3 0 71
:2 0 4 72 :3 0
72 :2 0 1 514
516 :3 0 517 :7 0
47 :4 0 51b 518
519 670 0 6f
:6 0 69 :2 0 357
2e :3 0 2f :2 0
354 51d 520 :6 0
30 :2 0 524 521
522 670 0 73
:6 0 69 :2 0 35c
2e :3 0 2f :2 0
359 526 529 :6 0
30 :2 0 52d 52a
52b 670 0 74
:6 0 69 :2 0 361
2e :3 0 2f :2 0
35e 52f 532 :6 0
30 :2 0 536 533
534 670 0 75
:6 0 368 :2 0 366
2e :3 0 2f :2 0
363 538 53b :6 0
30 :2 0 53f 53c
53d 670 0 76
:6 0 71 :3 0 6f
:3 0 70 :3 0 36a
544 :2 0 546 :4 0
548 549 :5 0 541
545 0 36c 0
547 :2 0 66d 5
:3 0 67 :3 0 54b
54c 0 66d 5
:3 0 b :2 0 36e
54f 550 :3 0 5
:3 0 d :3 0 e
:3 0 370 553 555
552 556 0 558
372 559 551 558
0 55a 374 0
66d a :3 0 f
:3 0 5 :3 0 10
:4 0 376 55c 55f
55b 560 0 66d
68 :3 0 48 :3 0
77 :3 0 12 :3 0
5 :3 0 47 :4 0
379 564 568 30
:2 0 37d 563 56b
562 56c 0 66d
6a :3 0 48 :3 0
78 :3 0 12 :3 0
5 :4 0 380 570
574 30 :2 0 384
56f 577 56e 578
0 66d 6b :3 0
48 :3 0 79 :3 0
12 :3 0 5 :4 0
387 57c 580 30
:2 0 38b 57b 583
57a 584 0 66d
6c :3 0 48 :3 0
7a :3 0 12 :3 0
5 :4 0 38e 588
58c 30 :2 0 392
587 58f 586 590
0 66d 6c :3 0
b :2 0 395 593
594 :3 0 6c :3 0
30 :2 0 596 597
0 599 397 59a
595 599 0 59b
399 0 66d 6d
:3 0 48 :3 0 48
:3 0 68 :3 0 30
:2 0 39b 59e 5a1
4e :2 0 48 :3 0
6a :3 0 30 :2 0
39e 5a4 5a7 3a1
5a3 5a9 :3 0 4e
:2 0 48 :3 0 6b
:3 0 30 :2 0 3a4
5ac 5af 3a7 5ab
5b1 :3 0 4e :2 0
48 :3 0 6c :3 0
30 :2 0 3aa 5b4
5b7 3ad 5b3 5b9
:3 0 30 :2 0 3b0
59d 5bc 59c 5bd
0 66d 6f :3 0
42 :2 0 7b :4 0
3b5 5c0 5c2 :3 0
73 :3 0 48 :3 0
7c :3 0 12 :3 0
5 :3 0 55 :4 0
7b :4 0 3b8 5c6
5cb 30 :2 0 3bd
5c5 5ce 5c4 5cf
0 5f8 75 :3 0
48 :3 0 7c :3 0
12 :3 0 5 :3 0
7d :4 0 7b :4 0
3c0 5d3 5d8 30
:2 0 3c5 5d2 5db
5d1 5dc 0 5f8
74 :3 0 48 :3 0
7c :3 0 12 :3 0
5 :3 0 5b :4 0
7b :4 0 3c8 5e0
5e5 30 :2 0 3cd
5df 5e8 5de 5e9
0 5f8 76 :3 0
48 :3 0 7c :3 0
12 :3 0 5 :3 0
7e :4 0 7b :4 0
3d0 5ed 5f2 30
:2 0 3d5 5ec 5f5
5eb 5f6 0 5f8
3d8 5fd 73 :3 0
68 :3 0 5f9 5fa
0 5fc 3dd 5fe
5c3 5f8 0 5ff
0 5fc 0 5ff
3df 0 66d 1f
:3 0 7f :4 0 38
:2 0 a :3 0 3e2
602 604 :3 0 38
:2 0 4b :4 0 3e5
606 608 :3 0 38
:2 0 6d :3 0 3e8
60a 60c :3 0 38
:2 0 4b :4 0 3eb
60e 610 :3 0 38
:2 0 4a :4 0 3ee
612 614 :3 0 38
:2 0 73 :3 0 3f1
616 618 :3 0 38
:2 0 4b :4 0 3f4
61a 61c :3 0 38
:2 0 4d :4 0 3f7
61e 620 :3 0 38
:2 0 74 :3 0 3fa
622 624 :3 0 38
:2 0 4b :4 0 3fd
626 628 :3 0 38
:2 0 80 :4 0 400
62a 62c :3 0 38
:2 0 75 :3 0 403
62e 630 :3 0 38
:2 0 4b :4 0 406
632 634 :3 0 38
:2 0 81 :4 0 409
636 638 :3 0 38
:2 0 76 :3 0 40c
63a 63c :3 0 38
:2 0 4b :4 0 40f
63e 640 :3 0 38
:2 0 61 :4 0 412
642 644 :3 0 38
:2 0 6a :3 0 415
646 648 :3 0 38
:2 0 4b :4 0 418
64a 64c :3 0 38
:2 0 63 :4 0 41b
64e 650 :3 0 38
:2 0 6b :3 0 41e
652 654 :3 0 38
:2 0 4b :4 0 421
656 658 :3 0 38
:2 0 82 :4 0 424
65a 65c :3 0 38
:2 0 6c :3 0 427
65e 660 :3 0 600
661 0 66d 35
:3 0 36 :3 0 663
664 0 83 :4 0
38 :2 0 1f :3 0
42a 667 669 :3 0
42d 665 66b :2 0
66d 42f 671 :3 0
671 66 :3 0 43d
671 670 66d 66e
:6 0 672 1 0
4c7 4d6 671 6e3b
:2 0 84 :a 0 8ac
7 :7 0 44c 16dd
0 44a 9 :3 0
12 :7 0 677 676
:3 0 450 :2 0 44e
7 :3 0 5 :7 0
67b 67a :3 0 6
:3 0 9 :3 0 1f
:6 0 680 67f :3 0
682 :2 0 8ac 674
683 :2 0 2c :2 0
457 2e :3 0 2c
:2 0 2f :2 0 454
686 689 :6 0 30
:2 0 68d 68a 68b
8aa 0 68 :6 0
2c :2 0 45c 2e
:3 0 2f :2 0 459
68f 692 :6 0 30
:2 0 696 693 694
8aa 0 6a :6 0
2c :2 0 461 2e
:3 0 2f :2 0 45e
698 69b :6 0 30
:2 0 69f 69c 69d
8aa 0 6b :6 0
2c :2 0 466 2e
:3 0 2f :2 0 463
6a1 6a4 :6 0 30
:2 0 6a8 6a5 6a6
8aa 0 6c :6 0
46d 17c0 0 46b
2e :3 0 2f :2 0
468 6aa 6ad :6 0
30 :2 0 6b1 6ae
6af 8aa 0 6d
:6 0 6bf 6c0 0
471 7 :3 0 6b3
:7 0 6b6 6b4 0
8aa 0 67 :6 0
9 :3 0 85 :2 0
46f 6b8 6ba :6 0
6bd 6bb 0 8aa
0 a :6 0 2c
:2 0 473 70 :3 0
71 :2 0 4 72
:3 0 72 :2 0 1
6c1 6c3 :3 0 6c4
:7 0 47 :4 0 6c8
6c5 6c6 8aa 0
6f :6 0 2c :2 0
478 2e :3 0 2f
:2 0 475 6ca 6cd
:6 0 30 :2 0 6d1
6ce 6cf 8aa 0
73 :6 0 2c :2 0
47d 2e :3 0 2f
:2 0 47a 6d3 6d6
:6 0 30 :2 0 6da
6d7 6d8 8aa 0
74 :6 0 2c :2 0
482 2e :3 0 2f
:2 0 47f 6dc 6df
:6 0 30 :2 0 6e3
6e0 6e1 8aa 0
75 :6 0 14 :2 0
487 2e :3 0 2f
:2 0 484 6e5 6e8
:6 0 30 :2 0 6ec
6e9 6ea 8aa 0
76 :6 0 6f6 6f7
0 48b 9 :3 0
489 6ee 6f0 :6 0
15 :4 0 6f4 6f1
6f2 8aa 0 86
:6 0 8b :2 0 48d
88 :3 0 89 :2 0
4 6f8 :7 0 6fb
6f9 0 8aa 0
87 :6 0 32 :2 0
491 9 :3 0 48f
6fd 6ff :6 0 702
700 0 8aa 0
8a :6 0 32 :2 0
496 2e :3 0 2f
:2 0 493 704 707
:6 0 70a 708 0
8aa 0 8c :6 0
32 :2 0 49b 2e
:3 0 2f :2 0 498
70c 70f :6 0 712
710 0 8aa 0
8d :6 0 32 :2 0
4a0 2e :3 0 2f
:2 0 49d 714 717
:6 0 71a 718 0
8aa 0 8e :6 0
32 :2 0 4a5 2e
:3 0 2f :2 0 4a2
71c 71f :6 0 722
720 0 8aa 0
8f :6 0 92 :2 0
4aa 2e :3 0 2f
:2 0 4a7 724 727
:6 0 72a 728 0
8aa 0 90 :6 0
92 :2 0 4ae 9
:3 0 4ac 72c 72e
:6 0 15 :4 0 732
72f 730 8aa 0
91 :6 0 92 :2 0
4b2 9 :3 0 4b0
734 736 :6 0 15
:4 0 73a 737 738
8aa 0 93 :6 0
92 :2 0 4b6 9
:3 0 4b4 73c 73e
:6 0 15 :4 0 742
73f 740 8aa 0
94 :6 0 b :2 0
4ba 9 :3 0 4b8
744 746 :6 0 15
:4 0 74a 747 748
8aa 0 95 :6 0
67 :3 0 5 :3 0
74b 74c 0 8a7
67 :3 0 4bc 74f
750 :3 0 67 :3 0
d :3 0 e :3 0
4be 753 755 752
756 0 758 4c0
759 751 758 0
75a 4c2 0 8a7
a :3 0 f :3 0
67 :3 0 10 :4 0
4c4 75c 75f 75b
760 0 8a7 19
:3 0 1a :3 0 762
763 0 12 :3 0
67 :4 0 93 :3 0
94 :3 0 95 :3 0
4c7 764 76b :2 0
8a7 86 :3 0 96
:4 0 76d 76e 0
8a7 97 :3 0 87
:3 0 86 :3 0 771
772 0 773 :2 0
8a7 98 :3 0 87
:3 0 8a :3 0 8c
:3 0 8d :3 0 8e
:3 0 8f :3 0 90
:4 0 77e :2 0 81c
776 77f :3 0 4ce
:3 0 99 :3 0 87
:3 0 9a :3 0 781
782 :4 0 783 :3 0
81c 8a :3 0 42
:2 0 9b :4 0 4d7
786 788 :3 0 8a
:3 0 9c :4 0 78a
78b 0 78e 9d
:3 0 4da 7a4 8a
:3 0 42 :2 0 9e
:4 0 4de 790 792
:3 0 8a :3 0 9f
:4 0 794 795 0
798 9d :3 0 4e1
799 793 798 0
7a5 8a :3 0 42
:2 0 a0 :4 0 4e5
79b 79d :3 0 8a
:3 0 a1 :4 0 79f
7a0 0 7a2 4e8
7a3 79e 7a2 0
7a5 789 78e 0
7a5 4ea 0 81c
6d :3 0 48 :3 0
6d :3 0 30 :2 0
4ee 7a7 7aa 4e
:2 0 48 :3 0 8f
:3 0 30 :2 0 4f1
7ad 7b0 4f4 7ac
7b2 :3 0 7a6 7b3
0 81c 91 :3 0
b :2 0 4f7 7b6
7b7 :3 0 91 :3 0
8a :3 0 38 :2 0
4b :4 0 4f9 7bb
7bd :3 0 38 :2 0
8c :3 0 4fc 7bf
7c1 :3 0 38 :2 0
4b :4 0 4ff 7c3
7c5 :3 0 38 :2 0
8d :3 0 502 7c7
7c9 :3 0 38 :2 0
4b :4 0 505 7cb
7cd :3 0 38 :2 0
8e :3 0 508 7cf
7d1 :3 0 38 :2 0
4b :4 0 50b 7d3
7d5 :3 0 38 :2 0
8f :3 0 50e 7d7
7d9 :3 0 38 :2 0
4b :4 0 511 7db
7dd :3 0 38 :2 0
90 :3 0 514 7df
7e1 :3 0 7b9 7e2
0 7e4 517 819
91 :3 0 91 :3 0
38 :2 0 4b :4 0
519 7e7 7e9 :3 0
38 :2 0 8a :3 0
51c 7eb 7ed :3 0
38 :2 0 4b :4 0
51f 7ef 7f1 :3 0
38 :2 0 8c :3 0
522 7f3 7f5 :3 0
38 :2 0 4b :4 0
525 7f7 7f9 :3 0
38 :2 0 8d :3 0
528 7fb 7fd :3 0
38 :2 0 4b :4 0
52b 7ff 801 :3 0
38 :2 0 8e :3 0
52e 803 805 :3 0
38 :2 0 4b :4 0
531 807 809 :3 0
38 :2 0 8f :3 0
534 80b 80d :3 0
38 :2 0 4b :4 0
537 80f 811 :3 0
38 :2 0 90 :3 0
53a 813 815 :3 0
7e5 816 0 818
53d 81a 7b8 7e4
0 81b 0 818
0 81b 53f 0
81c 542 81e 98
:4 0 81c :4 0 8a7
a2 :3 0 87 :4 0
822 :2 0 8a7 820
0 1f :3 0 7f
:4 0 38 :2 0 a
:3 0 548 825 827
:3 0 38 :2 0 4b
:4 0 54b 829 82b
:3 0 38 :2 0 6d
:3 0 54e 82d 82f
:3 0 38 :2 0 4b
:4 0 551 831 833
:3 0 38 :2 0 4a
:4 0 554 835 837
:3 0 38 :2 0 73
:3 0 557 839 83b
:3 0 38 :2 0 4b
:4 0 55a 83d 83f
:3 0 38 :2 0 4d
:4 0 55d 841 843
:3 0 38 :2 0 74
:3 0 560 845 847
:3 0 38 :2 0 4b
:4 0 563 849 84b
:3 0 38 :2 0 80
:4 0 566 84d 84f
:3 0 38 :2 0 75
:3 0 569 851 853
:3 0 38 :2 0 4b
:4 0 56c 855 857
:3 0 38 :2 0 81
:4 0 56f 859 85b
:3 0 38 :2 0 76
:3 0 572 85d 85f
:3 0 38 :2 0 4b
:4 0 575 861 863
:3 0 38 :2 0 61
:4 0 578 865 867
:3 0 38 :2 0 6a
:3 0 57b 869 86b
:3 0 38 :2 0 4b
:4 0 57e 86d 86f
:3 0 38 :2 0 63
:4 0 581 871 873
:3 0 38 :2 0 6b
:3 0 584 875 877
:3 0 38 :2 0 4b
:4 0 587 879 87b
:3 0 38 :2 0 82
:4 0 58a 87d 87f
:3 0 38 :2 0 6c
:3 0 58d 881 883
:3 0 823 884 0
8a7 1f :3 0 7f
:4 0 38 :2 0 a
:3 0 590 888 88a
:3 0 38 :2 0 4b
:4 0 593 88c 88e
:3 0 38 :2 0 6d
:3 0 596 890 892
:3 0 38 :2 0 4b
:4 0 599 894 896
:3 0 38 :2 0 91
:3 0 59c 898 89a
:3 0 886 89b 0
8a7 35 :3 0 36
:3 0 89d 89e 0
83 :4 0 38 :2 0
1f :3 0 59f 8a1
8a3 :3 0 5a2 89f
8a5 :2 0 8a7 5a4
8ab :3 0 8ab 84
:3 0 5b0 8ab 8aa
8a7 8a8 :6 0 8ac
1 0 674 683
8ab 6e3b :2 0 a3
:a 0 a0c 9 :7 0
5cb 1f40 0 5c9
9 :3 0 12 :7 0
8b1 8b0 :3 0 5cf
:2 0 5cd 7 :3 0
67 :7 0 8b5 8b4
:3 0 6 :3 0 9
:3 0 1f :6 0 8ba
8b9 :3 0 8bc :2 0
a0c 8ae 8bd :2 0
85 :2 0 5d6 2e
:3 0 85 :2 0 2f
:2 0 5d3 8c0 8c3
:6 0 30 :2 0 8c7
8c4 8c5 a0a 0
a4 :6 0 85 :2 0
5db 2e :3 0 2f
:2 0 5d8 8c9 8cc
:6 0 30 :2 0 8d0
8cd 8ce a0a 0
a5 :6 0 85 :2 0
5e0 2e :3 0 2f
:2 0 5dd 8d2 8d5
:6 0 30 :2 0 8d9
8d6 8d7 a0a 0
a6 :6 0 85 :2 0
5e5 2e :3 0 2f
:2 0 5e2 8db 8de
:6 0 30 :2 0 8e2
8df 8e0 a0a 0
a7 :6 0 85 :2 0
5ea 2e :3 0 2f
:2 0 5e7 8e4 8e7
:6 0 30 :2 0 8eb
8e8 8e9 a0a 0
a8 :6 0 85 :2 0
5ef 2e :3 0 2f
:2 0 5ec 8ed 8f0
:6 0 30 :2 0 8f4
8f1 8f2 a0a 0
a9 :6 0 85 :2 0
5f4 2e :3 0 2f
:2 0 5f1 8f6 8f9
:6 0 30 :2 0 8fd
8fa 8fb a0a 0
aa :6 0 85 :2 0
5f9 2e :3 0 2f
:2 0 5f6 8ff 902
:6 0 30 :2 0 906
903 904 a0a 0
ab :6 0 85 :2 0
5fe 2e :3 0 2f
:2 0 5fb 908 90b
:6 0 30 :2 0 90f
90c 90d a0a 0
ac :6 0 605 20d2
0 603 2e :3 0
2f :2 0 600 911
914 :6 0 30 :2 0
918 915 916 a0a
0 ad :6 0 b
:2 0 609 7 :3 0
91a :7 0 91d 91b
0 a0a 0 5
:6 0 9 :3 0 6e
:2 0 607 91f 921
:6 0 15 :4 0 925
922 923 a0a 0
a :6 0 5 :3 0
67 :3 0 926 927
0 a07 5 :3 0
60b 92a 92b :3 0
ae :3 0 ae :2 0
af :3 0 92e 0
92f 0 60d 5
:3 0 b0 :3 0 60f
934 :2 0 936 :4 0
938 939 :5 0 931
935 0 611 0
937 :2 0 93b 613
93c 92c 93b 0
93d 615 0 a07
a :3 0 f :3 0
5 :3 0 10 :4 0
617 93f 942 93e
943 0 a07 a8
:3 0 48 :3 0 b1
:3 0 b2 :3 0 947
948 0 12 :3 0
5 :3 0 55 :4 0
b3 :4 0 61a 949
94e 30 :2 0 61f
946 951 945 952
0 a07 a9 :3 0
48 :3 0 b1 :3 0
b2 :3 0 956 957
0 12 :3 0 5
:3 0 5b :4 0 b3
:4 0 622 958 95d
30 :2 0 627 955
960 954 961 0
a07 ae :3 0 ae
:2 0 af :3 0 964
0 965 0 62a
5 :3 0 b4 :3 0
62c 96a :2 0 96c
:4 0 96e 96f :5 0
967 96b 0 62e
0 96d :2 0 a07
aa :3 0 48 :3 0
b5 :3 0 b6 :3 0
b7 :3 0 974 975
0 9e :4 0 12
:3 0 5 :4 0 630
973 97b 30 :2 0
636 972 97e 971
97f 0 a07 ae
:3 0 ae :2 0 af
:3 0 982 0 983
0 639 5 :3 0
b8 :3 0 63b 988
:2 0 98a :4 0 98c
98d :5 0 985 989
0 63d 0 98b
:2 0 a07 ab :3 0
48 :3 0 b5 :3 0
b6 :3 0 b9 :3 0
992 993 0 a0
:4 0 12 :3 0 5
:4 0 63f 991 999
30 :2 0 645 990
99c 98f 99d 0
a07 ad :3 0 48
:3 0 a8 :3 0 30
:2 0 648 9a0 9a3
4e :2 0 48 :3 0
a9 :3 0 30 :2 0
64b 9a6 9a9 64e
9a5 9ab :3 0 4e
:2 0 48 :3 0 aa
:3 0 30 :2 0 651
9ae 9b1 654 9ad
9b3 :3 0 4e :2 0
48 :3 0 ab :3 0
30 :2 0 657 9b6
9b9 65a 9b5 9bb
:3 0 99f 9bc 0
a07 1f :3 0 ba
:4 0 38 :2 0 a
:3 0 65d 9c0 9c2
:3 0 38 :2 0 4b
:4 0 660 9c4 9c6
:3 0 38 :2 0 ad
:3 0 663 9c8 9ca
:3 0 38 :2 0 4b
:4 0 666 9cc 9ce
:3 0 38 :2 0 80
:4 0 669 9d0 9d2
:3 0 38 :2 0 a8
:3 0 66c 9d4 9d6
:3 0 38 :2 0 4b
:4 0 66f 9d8 9da
:3 0 38 :2 0 81
:4 0 672 9dc 9de
:3 0 38 :2 0 a9
:3 0 675 9e0 9e2
:3 0 38 :2 0 4b
:4 0 678 9e4 9e6
:3 0 38 :2 0 61
:4 0 67b 9e8 9ea
:3 0 38 :2 0 aa
:3 0 67e 9ec 9ee
:3 0 38 :2 0 4b
:4 0 681 9f0 9f2
:3 0 38 :2 0 63
:4 0 684 9f4 9f6
:3 0 38 :2 0 ab
:3 0 687 9f8 9fa
:3 0 9be 9fb 0
a07 35 :3 0 36
:3 0 9fd 9fe 0
83 :4 0 38 :2 0
1f :3 0 68a a01
a03 :3 0 68d 9ff
a05 :2 0 a07 68f
a0b :3 0 a0b a3
:3 0 69c a0b a0a
a07 a08 :6 0 a0c
1 0 8ae 8bd
a0b 6e3b :2 0 bb
:a 0 bcc a :7 0
6ab 243f 0 6a9
9 :3 0 12 :7 0
a11 a10 :3 0 6af
2465 0 6ad 7
:3 0 67 :7 0 a15
a14 :3 0 7 :3 0
bc :7 0 a19 a18
:3 0 6b6 2485 0
6b1 6 :3 0 9
:3 0 1f :6 0 a1e
a1d :3 0 a20 :2 0
bcc a0e a21 :2 0
6ba 24b9 0 6b8
7 :3 0 a24 :7 0
a27 a25 0 bca
0 5 :6 0 7
:3 0 a29 :7 0 a2c
a2a 0 bca 0
bd :6 0 8b :2 0
6bc 7 :3 0 a2e
:7 0 a31 a2f 0
bca 0 be :6 0
7 :3 0 a33 :7 0
a36 a34 0 bca
0 bf :6 0 8b
:2 0 6c0 9 :3 0
6be a38 a3a :6 0
15 :4 0 a3e a3b
a3c bca 0 c0
:6 0 85 :2 0 6c4
9 :3 0 6c2 a40
a42 :6 0 15 :4 0
a46 a43 a44 bca
0 c1 :6 0 85
:2 0 6c9 2e :3 0
2f :2 0 6c6 a48
a4b :6 0 30 :2 0
a4f a4c a4d bca
0 c2 :6 0 85
:2 0 6ce 2e :3 0
2f :2 0 6cb a51
a54 :6 0 30 :2 0
a58 a55 a56 bca
0 c3 :6 0 85
:2 0 6d3 2e :3 0
2f :2 0 6d0 a5a
a5d :6 0 30 :2 0
a61 a5e a5f bca
0 c4 :6 0 85
:2 0 6d8 2e :3 0
2f :2 0 6d5 a63
a66 :6 0 30 :2 0
a6a a67 a68 bca
0 c5 :6 0 85
:2 0 6dd 2e :3 0
c7 :2 0 6da a6c
a6f :6 0 30 :2 0
a73 a70 a71 bca
0 c6 :6 0 6e
:2 0 6e2 2e :3 0
c7 :2 0 6df a75
a78 :6 0 30 :2 0
a7c a79 a7a bca
0 c8 :6 0 32
:2 0 6e6 9 :3 0
6e4 a7e a80 :6 0
15 :4 0 a84 a81
a82 bca 0 a
:9 0 6eb 2e :3 0
2f :2 0 6e8 a86
a89 :6 0 30 :2 0
a8d a8a a8b bca
0 c9 :6 0 ca
:4 0 6ed a8e a91
:2 0 bc7 5 :3 0
48 :3 0 67 :3 0
d :3 0 e :3 0
6f0 a96 a98 6f2
a94 a9a a93 a9b
0 bc7 a :3 0
f :3 0 5 :3 0
cb :4 0 6f5 a9e
aa1 a9d aa2 0
bc7 bd :3 0 cc
:3 0 9b :4 0 48
:3 0 bc :3 0 5
:3 0 6f8 aa7 aaa
6fb aa5 aac aa4
aad 0 bc7 b6
:3 0 b7 :3 0 aaf
ab0 0 c :2 0
6fe ab2 ab3 :3 0
c0 :3 0 b6 :3 0
b7 :3 0 ab6 ab7
0 ab5 ab8 0
aba 700 abb ab4
aba 0 abc 702
0 bc7 b6 :3 0
b9 :3 0 abd abe
0 c :2 0 704
ac0 ac1 :3 0 c1
:3 0 b6 :3 0 b9
:3 0 ac4 ac5 0
ac3 ac6 0 ac8
706 ac9 ac2 ac8
0 aca 708 0
bc7 cd :3 0 12
:3 0 5 :3 0 bd
:3 0 c0 :3 0 c1
:3 0 70a acb ad1
:2 0 bc7 be :3 0
ce :3 0 9e :4 0
5 :3 0 710 ad4
ad7 ad3 ad8 0
bc7 c0 :3 0 cf
:4 0 ada adb 0
bc7 d0 :3 0 9e
:4 0 c0 :3 0 12
:3 0 5 :3 0 be
:3 0 713 add ae3
:2 0 bc7 bf :3 0
ce :3 0 a0 :4 0
5 :3 0 719 ae6
ae9 ae5 aea 0
bc7 c1 :3 0 cf
:4 0 aec aed 0
bc7 d0 :3 0 a0
:4 0 c1 :3 0 12
:3 0 5 :3 0 bf
:3 0 71c aef af5
:2 0 bc7 c2 :3 0
48 :3 0 d1 :3 0
9b :4 0 12 :3 0
5 :3 0 722 af9
afd 30 :2 0 726
af8 b00 af7 b01
0 bc7 c3 :3 0
48 :3 0 d1 :3 0
d2 :4 0 12 :3 0
5 :3 0 729 b05
b09 30 :2 0 72d
b04 b0c b03 b0d
0 bc7 c6 :3 0
48 :3 0 d1 :3 0
d3 :4 0 12 :3 0
5 :3 0 730 b11
b15 30 :2 0 734
b10 b18 b0f b19
0 bc7 c4 :3 0
48 :3 0 d1 :3 0
9e :4 0 12 :3 0
5 :3 0 737 b1d
b21 30 :2 0 73b
b1c b24 b1b b25
0 bc7 c5 :3 0
48 :3 0 d1 :3 0
a0 :4 0 12 :3 0
5 :3 0 73e b29
b2d 30 :2 0 742
b28 b30 b27 b31
0 bc7 c8 :3 0
48 :3 0 c2 :3 0
30 :2 0 745 b34
b37 4e :2 0 48
:3 0 c3 :3 0 30
:2 0 748 b3a b3d
74b b39 b3f :3 0
4e :2 0 48 :3 0
c6 :3 0 30 :2 0
74e b42 b45 751
b41 b47 :3 0 4e
:2 0 48 :3 0 c4
:3 0 30 :2 0 754
b4a b4d 757 b49
b4f :3 0 4e :2 0
48 :3 0 c5 :3 0
30 :2 0 75a b52
b55 75d b51 b57
:3 0 b33 b58 0
bc7 1f :3 0 d4
:4 0 38 :2 0 a
:3 0 760 b5c b5e
:3 0 38 :2 0 4b
:4 0 763 b60 b62
:3 0 38 :2 0 c8
:3 0 766 b64 b66
:3 0 38 :2 0 4b
:4 0 769 b68 b6a
:3 0 38 :2 0 d5
:4 0 76c b6c b6e
:3 0 38 :2 0 f
:3 0 bd :3 0 cb
:4 0 76f b71 b74
772 b70 b76 :3 0
38 :2 0 4b :4 0
775 b78 b7a :3 0
38 :2 0 c2 :3 0
778 b7c b7e :3 0
38 :2 0 4b :4 0
77b b80 b82 :3 0
38 :2 0 c3 :3 0
77e b84 b86 :3 0
38 :2 0 4b :4 0
781 b88 b8a :3 0
38 :2 0 c6 :3 0
784 b8c b8e :3 0
38 :2 0 4b :4 0
787 b90 b92 :3 0
38 :2 0 61 :4 0
78a b94 b96 :3 0
38 :2 0 f :3 0
be :3 0 cb :4 0
78d b99 b9c 790
b98 b9e :3 0 38
:2 0 4b :4 0 793
ba0 ba2 :3 0 38
:2 0 c4 :3 0 796
ba4 ba6 :3 0 38
:2 0 4b :4 0 799
ba8 baa :3 0 38
:2 0 63 :4 0 79c
bac bae :3 0 38
:2 0 f :3 0 bf
:3 0 cb :4 0 79f
bb1 bb4 7a2 bb0
bb6 :3 0 38 :2 0
4b :4 0 7a5 bb8
bba :3 0 38 :2 0
c5 :3 0 7a8 bbc
bbe :3 0 b5a bbf
0 bc7 35 :3 0
36 :3 0 bc1 bc2
0 1f :3 0 7ab
bc3 bc5 :2 0 bc7
7ad bcb :3 0 bcb
bb :3 0 7c3 bcb
bca bc7 bc8 :6 0
bcc 1 0 a0e
a21 bcb 6e3b :2 0
d6 :a 0 d03 b
:7 0 7d4 2a99 0
7d2 9 :3 0 12
:7 0 bd1 bd0 :3 0
7d8 2abf 0 7d6
7 :3 0 67 :7 0
bd5 bd4 :3 0 7
:3 0 bc :7 0 bd9
bd8 :3 0 85 :2 0
7da 6 :3 0 9
:3 0 1f :6 0 bde
bdd :3 0 be0 :2 0
d03 bce be1 :2 0
85 :2 0 7e2 2e
:3 0 2f :2 0 7df
be4 be7 :6 0 30
:2 0 beb be8 be9
d01 0 d7 :6 0
85 :2 0 7e7 2e
:3 0 2f :2 0 7e4
bed bf0 :6 0 30
:2 0 bf4 bf1 bf2
d01 0 d8 :6 0
7ee 2b48 0 7ec
2e :3 0 2f :2 0
7e9 bf6 bf9 :6 0
30 :2 0 bfd bfa
bfb d01 0 d9
:6 0 7f4 2b80 0
7f2 7 :3 0 bff
:7 0 c02 c00 0
d01 0 5 :6 0
9 :3 0 6e :2 0
7f0 c04 c06 :6 0
c09 c07 0 d01
0 a :6 0 7f8
2bb4 0 7f6 7
:3 0 c0b :7 0 c0e
c0c 0 d01 0
bd :6 0 7 :3 0
c10 :7 0 c13 c11
0 d01 0 da
:6 0 32 :2 0 7fa
7 :3 0 c15 :7 0
c18 c16 0 d01
0 be :6 0 7
:3 0 c1a :7 0 c1d
c1b 0 d01 0
bf :6 0 801 :2 0
7ff 2e :3 0 2f
:2 0 7fc c1f c22
:6 0 30 :2 0 c26
c23 c24 d01 0
db :6 0 5 :3 0
48 :3 0 67 :3 0
d :3 0 e :3 0
c2a c2c 803 c28
c2e c27 c2f 0
cfe a :3 0 f
:3 0 5 :3 0 10
:4 0 806 c32 c35
c31 c36 0 cfe
da :3 0 cc :3 0
d2 :4 0 5 :3 0
809 c39 c3c c38
c3d 0 cfe d7
:3 0 48 :3 0 dc
:4 0 d2 :4 0 12
:3 0 5 :3 0 da
:4 0 80c c41 c48
30 :2 0 813 c40
c4b c3f c4c 0
cfe ae :3 0 ae
:2 0 af :3 0 c4f
0 c50 0 816
be :3 0 dd :3 0
818 c55 c5b 0
c5c :3 0 af :3 0
5 :3 0 de :2 0
81c c59 c5a :4 0
c5e c5f :5 0 c52
c56 0 81f 0
c5d :2 0 cfe d8
:3 0 48 :3 0 dc
:4 0 9e :4 0 12
:3 0 5 :3 0 be
:4 0 821 c63 c6a
30 :2 0 828 c62
c6d c61 c6e 0
cfe ae :3 0 ae
:2 0 af :3 0 c71
0 c72 0 82b
bf :3 0 df :3 0
82d c77 c7d 0
c7e :3 0 af :3 0
5 :3 0 de :2 0
831 c7b c7c :4 0
c80 c81 :5 0 c74
c78 0 834 0
c7f :2 0 cfe d9
:3 0 48 :3 0 dc
:4 0 a0 :4 0 12
:3 0 5 :3 0 bf
:4 0 836 c85 c8c
30 :2 0 83d c84
c8f c83 c90 0
cfe db :3 0 48
:3 0 d7 :3 0 30
:2 0 840 c93 c96
4e :2 0 48 :3 0
d8 :3 0 30 :2 0
843 c99 c9c 846
c98 c9e :3 0 4e
:2 0 48 :3 0 d9
:3 0 30 :2 0 849
ca1 ca4 84c ca0
ca6 :3 0 c92 ca7
0 cfe 1f :3 0
e0 :4 0 38 :2 0
a :3 0 84f cab
cad :3 0 38 :2 0
4b :4 0 852 caf
cb1 :3 0 38 :2 0
db :3 0 855 cb3
cb5 :3 0 38 :2 0
4b :4 0 858 cb7
cb9 :3 0 38 :2 0
e1 :4 0 85b cbb
cbd :3 0 38 :2 0
da :3 0 85e cbf
cc1 :3 0 38 :2 0
4b :4 0 861 cc3
cc5 :3 0 38 :2 0
d7 :3 0 864 cc7
cc9 :3 0 38 :2 0
4b :4 0 867 ccb
ccd :3 0 38 :2 0
61 :4 0 86a ccf
cd1 :3 0 38 :2 0
be :3 0 86d cd3
cd5 :3 0 38 :2 0
4b :4 0 870 cd7
cd9 :3 0 38 :2 0
d8 :3 0 873 cdb
cdd :3 0 38 :2 0
4b :4 0 876 cdf
ce1 :3 0 38 :2 0
63 :4 0 879 ce3
ce5 :3 0 38 :2 0
bf :3 0 87c ce7
ce9 :3 0 38 :2 0
4b :4 0 87f ceb
ced :3 0 38 :2 0
d9 :3 0 882 cef
cf1 :3 0 ca9 cf2
0 cfe 35 :3 0
36 :3 0 cf4 cf5
0 83 :4 0 38
:2 0 1f :3 0 885
cf8 cfa :3 0 888
cf6 cfc :2 0 cfe
88a d02 :3 0 d02
d6 :3 0 896 d02
d01 cfe cff :6 0
d03 1 0 bce
be1 d02 6e3b :2 0
e2 :a 0 d4a c
:7 0 8a3 2f0f 0
8a1 9 :3 0 12
:7 0 d08 d07 :3 0
d14 d15 0 8a5
7 :3 0 67 :7 0
d0c d0b :3 0 9
:3 0 8 :7 0 d10
d0f :3 0 8a9 :2 0
8a7 6 :3 0 88
:3 0 89 :2 0 4
e3 :6 0 d17 d16
:3 0 d19 :2 0 d4a
d05 d1a :2 0 d24
d25 0 8b0 9
:3 0 92 :2 0 8ae
d1d d1f :6 0 15
:4 0 d23 d20 d21
d48 0 86 :6 0
19 :3 0 1c :3 0
12 :3 0 67 :3 0
8b2 d26 d29 :2 0
d45 8 :3 0 42
:2 0 e4 :4 0 8b7
d2c d2e :3 0 86
:3 0 e5 :4 0 d30
d31 0 d38 97
:3 0 e3 :3 0 86
:3 0 d34 d35 0
d36 :2 0 d38 8ba
d42 86 :3 0 e6
:4 0 d39 d3a 0
d41 97 :3 0 e3
:3 0 86 :3 0 d3d
d3e 0 d3f :2 0
d41 8bd d43 d2f
d38 0 d44 0
d41 0 d44 8c0
0 d45 8c3 d49
:3 0 d49 e2 :3 0
8c6 d49 d48 d45
d46 :6 0 d4a 1
0 d05 d1a d49
6e3b :2 0 e7 :a 0
dd3 d :7 0 8ca
303c 0 8c8 9
:3 0 12 :7 0 d4f
d4e :3 0 8ce :2 0
8cc 9 :3 0 e8
:7 0 d53 d52 :3 0
6 :3 0 88 :3 0
89 :2 0 4 d57
d58 0 e3 :6 0
d5a d59 :3 0 d5c
:2 0 dd3 d4c d5d
:2 0 14 :2 0 8d4
9 :3 0 14 :2 0
8d2 d60 d62 :6 0
15 :4 0 d66 d63
d64 dd1 0 86
:6 0 ea :2 0 8d8
9 :3 0 8d6 d68
d6a :6 0 15 :4 0
d6e d6b d6c dd1
0 93 :9 0 8dc
9 :3 0 8da d70
d72 :6 0 15 :4 0
d76 d73 d74 dd1
0 e9 :6 0 14
:2 0 8de 7 :3 0
d78 :7 0 d7c d79
d7a dd1 0 5
:6 0 14 :2 0 8e2
9 :3 0 8e0 d7e
d80 :6 0 15 :4 0
d84 d81 d82 dd1
0 94 :6 0 d8d
d8e 0 8e6 9
:3 0 8e4 d86 d88
:6 0 15 :4 0 d8c
d89 d8a dd1 0
95 :6 0 19 :3 0
1a :3 0 12 :3 0
5 :4 0 93 :3 0
94 :3 0 95 :3 0
8e8 d8f d96 :2 0
dce e8 :3 0 c
:2 0 8ef d99 d9a
:3 0 e9 :3 0 eb
:4 0 d9c d9d 0
d9f 8f1 da0 d9b
d9f 0 da1 8f3
0 dce 86 :3 0
ec :4 0 38 :2 0
e9 :3 0 8f5 da4
da6 :3 0 38 :2 0
ed :4 0 8f8 da8
daa :3 0 38 :2 0
e9 :3 0 8fb dac
dae :3 0 38 :2 0
ee :4 0 8fe db0
db2 :3 0 da2 db3
0 dce e8 :3 0
b :2 0 901 db6
db7 :3 0 97 :3 0
e3 :3 0 86 :3 0
dba dbb 0 dbc
:2 0 dbe 903 dcb
97 :3 0 e3 :3 0
86 :3 0 ef :3 0
e8 :3 0 dc3 e8
:3 0 dc5 dc0 dc1
dc8 905 dc7 :2 0
dca 908 dcc db8
dbe 0 dcd 0
dca 0 dcd 90a
0 dce 90d dd2
:3 0 dd2 e7 :3 0
912 dd2 dd1 dce
dcf :6 0 dd3 1
0 d4c d5d dd2
6e3b :2 0 f0 :a 0
e43 e :7 0 91b
325e 0 919 9
:3 0 12 :7 0 dd8
dd7 :3 0 91f :2 0
91d 9 :3 0 e8
:7 0 ddc ddb :3 0
6 :3 0 88 :3 0
89 :2 0 4 de0
de1 0 e3 :6 0
de3 de2 :3 0 de5
:2 0 e43 dd5 de6
:2 0 14 :2 0 925
9 :3 0 14 :2 0
923 de9 deb :6 0
15 :4 0 def dec
ded e41 0 86
:6 0 f1 :2 0 929
9 :3 0 927 df1
df3 :6 0 15 :4 0
df7 df4 df5 e41
0 93 :6 0 92f
32ff 0 92d 9
:3 0 92b df9 dfb
:6 0 15 :4 0 dff
dfc dfd e41 0
e9 :6 0 14 :2 0
933 7 :3 0 e01
:7 0 e04 e02 0
e41 0 5 :6 0
9 :3 0 14 :2 0
931 e06 e08 :6 0
15 :4 0 e0c e09
e0a e41 0 94
:6 0 e15 e16 0
937 9 :3 0 935
e0e e10 :6 0 15
:4 0 e14 e11 e12
e41 0 95 :6 0
19 :3 0 1a :3 0
12 :3 0 5 :4 0
93 :3 0 94 :3 0
95 :3 0 939 e17
e1e :2 0 e3e 86
:3 0 f2 :4 0 38
:2 0 e9 :3 0 940
e22 e24 :3 0 38
:2 0 f3 :4 0 943
e26 e28 :3 0 e20
e29 0 e3e e8
:3 0 c :2 0 946
e2c e2d :3 0 97
:3 0 e3 :3 0 86
:3 0 e30 e31 0
e32 :2 0 e34 948
e3b 97 :3 0 e3
:3 0 86 :3 0 e36
e37 0 e38 :2 0
e3a 94a e3c e2e
e34 0 e3d 0
e3a 0 e3d 94c
0 e3e 94f e42
:3 0 e42 f0 :3 0
953 e42 e41 e3e
e3f :6 0 e43 1
0 dd5 de6 e42
6e3b :2 0 f4 :a 0
1084 f :7 0 e4c
e4d 0 95a 9
:3 0 f5 :7 0 e48
e47 :3 0 95e :2 0
95c 6 :3 0 88
:3 0 89 :2 0 4
e3 :6 0 e4f e4e
:3 0 e51 :2 0 1084
e45 e52 :2 0 14
:2 0 961 7 :3 0
e55 :7 0 e58 e56
0 1082 0 f6
:6 0 92 :2 0 965
9 :3 0 963 e5a
e5c :6 0 15 :4 0
e60 e5d e5e 1082
0 f7 :6 0 17
:2 0 969 9 :3 0
967 e62 e64 :6 0
15 :4 0 e68 e65
e66 1082 0 f8
:6 0 24 :2 0 96d
9 :3 0 96b e6a
e6c :6 0 15 :4 0
e70 e6d e6e 1082
0 f9 :6 0 14
:2 0 971 9 :3 0
96f e72 e74 :6 0
15 :4 0 e78 e75
e76 1082 0 fa
:6 0 e82 e83 0
975 9 :3 0 973
e7a e7c :6 0 15
:4 0 e80 e7d e7e
1082 0 86 :6 0
979 353c 0 977
88 :3 0 89 :2 0
4 e84 :7 0 e87
e85 0 1082 0
87 :6 0 97d 3570
0 97b fc :3 0
e89 :7 0 e8c e8a
0 1082 0 fb
:6 0 fc :3 0 e8e
:7 0 e91 e8f 0
1082 0 fd :6 0
8b :2 0 97f fc
:3 0 e93 :7 0 e96
e94 0 1082 0
fe :6 0 100 :3 0
101 :2 0 4 e98
e99 0 e9a :7 0
e9d e9b 0 1082
0 ff :6 0 985
35c8 0 983 2e
:3 0 981 e9f ea1
:6 0 ea4 ea2 0
1082 0 102 :6 0
98b 3600 0 989
2e :3 0 ea6 :7 0
ea9 ea7 0 1082
0 103 :6 0 9
:3 0 24 :2 0 987
eab ead :6 0 eb0
eae 0 1082 0
104 :6 0 108 :2 0
98f 7 :3 0 eb2
:7 0 eb5 eb3 0
1082 0 105 :6 0
9 :3 0 14 :2 0
98d eb7 eb9 :6 0
15 :4 0 ebd eba
ebb 1082 0 106
:6 0 108 :2 0 993
9 :3 0 991 ebf
ec1 :6 0 15 :4 0
ec5 ec2 ec3 1082
0 107 :6 0 14
:2 0 997 9 :3 0
995 ec7 ec9 :6 0
15 :4 0 ecd eca
ecb 1082 0 109
:6 0 42 :2 0 99b
9 :3 0 999 ecf
ed1 :6 0 15 :4 0
ed5 ed2 ed3 1082
0 13 :6 0 10a
:3 0 10b :3 0 24
:2 0 99f ed8 eda
:3 0 ed6 edb 0
edd :2 0 edc :2 0
107f ae :3 0 ae
:2 0 f6 :3 0 edf
0 ee0 0 9a2
f6 :3 0 10c :3 0
9a4 ee5 :2 0 ee7
:4 0 ee9 eea :5 0
ee2 ee6 0 9a6
0 ee8 :2 0 107f
48 :3 0 86 :3 0
10d :4 0 9a8 eec
eef 48 :3 0 10e
:3 0 10d :4 0 9ab
ef1 ef4 48 :3 0
10f :3 0 10d :4 0
9ae ef6 ef9 48
:3 0 110 :3 0 10d
:4 0 9b1 efb efe
9b4 f7 :3 0 f8
:3 0 f9 :3 0 fa
:3 0 111 :3 0 112
:2 0 4 f05 f06
0 9b9 f08 f0e
0 f0f :3 0 10b
:3 0 42 :2 0 113
:2 0 9bd f0b f0d
:4 0 f11 f12 :5 0
f00 f09 0 9c0
0 f10 :2 0 107f
f8 :3 0 c :2 0
9c5 f15 f16 :3 0
f8 :3 0 114 :3 0
f8 :3 0 115 :4 0
116 :4 0 38 :2 0
f6 :3 0 9c7 f1d
f1f :3 0 38 :2 0
117 :4 0 9ca f21
f23 :3 0 9cd f19
f25 f18 f26 0
f28 9d1 f29 f17
f28 0 f2a 9d3
0 107f f8 :3 0
f8 :3 0 38 :2 0
118 :4 0 9d5 f2d
f2f :3 0 38 :2 0
f5 :3 0 9d8 f31
f33 :3 0 38 :2 0
119 :4 0 9db f35
f37 :3 0 f2b f38
0 107f 86 :3 0
f7 :3 0 38 :2 0
11a :4 0 9de f3c
f3e :3 0 38 :2 0
f8 :3 0 9e1 f40
f42 :3 0 38 :2 0
11b :4 0 9e4 f44
f46 :3 0 38 :2 0
f9 :3 0 9e7 f48
f4a :3 0 38 :2 0
11b :4 0 9ea f4c
f4e :3 0 38 :2 0
fa :3 0 9ed f50
f52 :3 0 f3a f53
0 107f fb :3 0
100 :3 0 11c :3 0
f56 f57 0 f55
f58 0 107f 100
:3 0 11d :3 0 f5a
f5b 0 fb :3 0
86 :3 0 100 :3 0
11e :3 0 f5f f60
0 9f0 f5c f62
:2 0 107f 100 :3 0
11f :3 0 f64 f65
0 fb :3 0 fe
:3 0 ff :3 0 9f4
f66 f6a :2 0 107f
120 :3 0 46 :2 0
fe :3 0 98 :3 0
f6d f6e :2 0 f6c
f70 ff :3 0 120
:3 0 9f8 f72 f74
121 :3 0 f75 f76
0 42 :2 0 2f
:2 0 9fc f78 f7a
:3 0 100 :3 0 122
:3 0 f7c f7d 0
fb :3 0 120 :3 0
103 :3 0 9ff f7e
f82 :2 0 f85 9d
:3 0 a03 fa4 ff
:3 0 120 :3 0 a05
f86 f88 121 :3 0
f89 f8a 0 42
:2 0 6e :2 0 a09
f8c f8e :3 0 100
:3 0 122 :3 0 f90
f91 0 fb :3 0
120 :3 0 105 :3 0
a0c f92 f96 :2 0
f98 a10 f99 f8f
f98 0 fa6 100
:3 0 122 :3 0 f9a
f9b 0 fb :3 0
120 :3 0 104 :3 0
108 :2 0 a12 f9c
fa1 :2 0 fa3 a17
fa5 f7b f85 0
fa6 0 fa3 0
fa6 a19 0 fa7
a1d fa9 98 :3 0
f71 fa7 :4 0 107f
102 :3 0 46 :2 0
faa fab 0 107f
fd :3 0 100 :3 0
123 :3 0 fae faf
0 fb :3 0 a1f
fb0 fb2 fad fb3
0 107f 124 :3 0
100 :3 0 125 :3 0
fb6 fb7 0 fb
:3 0 a21 fb8 fba
49 :2 0 30 :2 0
98 :3 0 a25 fbc
fbf :3 0 fc0 1049
120 :3 0 46 :2 0
fe :3 0 98 :3 0
fc3 fc4 :2 0 fc2
fc6 107 :3 0 126
:3 0 ff :3 0 120
:3 0 a28 fca fcc
127 :3 0 fcd fce
0 a2a fc9 fd0
fc8 fd1 0 1044
ff :3 0 120 :3 0
a2c fd3 fd5 121
:3 0 fd6 fd7 0
42 :2 0 46 :2 0
a30 fd9 fdb :3 0
fdc :2 0 100 :3 0
128 :3 0 fde fdf
0 fb :3 0 120
:3 0 104 :3 0 a33
fe0 fe4 :2 0 fea
109 :3 0 104 :3 0
fe6 fe7 0 fea
9d :3 0 a37 1023
ff :3 0 120 :3 0
a3a feb fed 121
:3 0 fee fef 0
42 :2 0 2f :2 0
a3e ff1 ff3 :3 0
ff4 :2 0 100 :3 0
128 :3 0 ff6 ff7
0 fb :3 0 120
:3 0 103 :3 0 a41
ff8 ffc :2 0 1005
109 :3 0 f :3 0
103 :3 0 a45 fff
1001 ffe 1002 0
1005 9d :3 0 a47
1006 ff5 1005 0
1024 ff :3 0 120
:3 0 a4a 1007 1009
121 :3 0 100a 100b
0 42 :2 0 6e
:2 0 a4e 100d 100f
:3 0 1010 :2 0 100
:3 0 128 :3 0 1012
1013 0 fb :3 0
120 :3 0 105 :3 0
a51 1014 1018 :2 0
1021 109 :3 0 f
:3 0 105 :3 0 cb
:4 0 a55 101b 101e
101a 101f 0 1021
a58 1022 1011 1021
0 1024 fdd fea
0 1024 a5b 0
1044 109 :3 0 b
:2 0 a5f 1026 1027
:3 0 109 :3 0 129
:4 0 1029 102a 0
102c a61 102d 1028
102c 0 102e a63
0 1044 10a :3 0
10b :3 0 12a :3 0
12b :3 0 12c :3 0
24 :2 0 102 :3 0
107 :3 0 109 :3 0
a65 :3 0 102f 103a
103b 103c :4 0 a6a
a6f :4 0 1039 :2 0
1044 102 :3 0 102
:3 0 4e :2 0 46
:2 0 a71 103f 1041
:3 0 103d 1042 0
1044 a74 1046 98
:3 0 fc7 1044 :4 0
1047 a7a 1049 98
:3 0 fc1 1047 :4 0
107f 100 :3 0 12d
:3 0 104a 104b 0
fb :3 0 a7c 104c
104e :2 0 107f 12e
:3 0 1052 1053 :2 0
1054 12e :5 0 1051
:2 0 107f 97 :3 0
e3 :3 0 30 :2 0
12a :3 0 1057 1058
f :3 0 f6 :3 0
a7e 105a 105c f
:4 0 a80 105e 1060
a82 12f :3 0 a86
1064 :2 0 1066 :4 0
12a :3 0 12b :3 0
12c :3 0 a88 10a
:3 0 a8c 106c 1072
0 1073 :3 0 10b
:3 0 42 :2 0 24
:2 0 a90 106f 1071
:5 0 106a 106d 0
107a 1 1074 46
:2 0 1 1076 a93
1075 107b 1078 :4 0
1062 1065 :3 0 1079
:4 0 107e :2 0 107f
1056 107c :2 0 a95
1083 :3 0 1083 f4
:3 0 aa6 1083 1082
107f 1080 :6 0 1084
1 0 e45 e52
1083 6e3b :2 0 130
:a 0 1541 13 :7 0
abc 3c89 0 aba
9 :3 0 f5 :7 0
1089 1088 :3 0 ac0
3cb5 0 abe 6
:3 0 9 :3 0 131
:6 0 108e 108d :3 0
6 :3 0 9 :3 0
132 :6 0 1093 1092
:3 0 ac4 3ce1 0
ac2 6 :3 0 9
:3 0 133 :6 0 1098
1097 :3 0 6 :3 0
9 :3 0 134 :6 0
109d 109c :3 0 14
:2 0 ac6 6 :3 0
9 :3 0 135 :6 0
10a2 10a1 :3 0 10a4
:2 0 1541 1086 10a5
:2 0 92 :2 0 acf
9 :3 0 acd 10a8
10aa :6 0 15 :4 0
10ae 10ab 10ac 153f
0 f7 :6 0 17
:2 0 ad3 9 :3 0
ad1 10b0 10b2 :6 0
15 :4 0 10b6 10b3
10b4 153f 0 f8
:6 0 24 :2 0 ad7
9 :3 0 ad5 10b8
10ba :6 0 15 :4 0
10be 10bb 10bc 153f
0 f9 :6 0 add
3d89 0 adb 9
:3 0 ad9 10c0 10c2
:6 0 15 :4 0 10c6
10c3 10c4 153f 0
fa :6 0 ae1 3dc9
0 adf 136 :3 0
10c8 :7 0 15 :4 0
10cc 10c9 10ca 153f
0 86 :6 0 88
:3 0 89 :2 0 4
10ce 10cf 0 10d0
:7 0 10d3 10d1 0
153f 0 87 :6 0
ae5 3dfd 0 ae3
fc :3 0 10d5 :7 0
10d8 10d6 0 153f
0 fb :6 0 fc
:3 0 10da :7 0 10dd
10db 0 153f 0
fd :6 0 8b :2 0
ae7 fc :3 0 10df
:7 0 10e2 10e0 0
153f 0 fe :6 0
100 :3 0 101 :2 0
4 10e4 10e5 0
10e6 :7 0 10e9 10e7
0 153f 0 ff
:6 0 aed 3e55 0
aeb 2e :3 0 ae9
10eb 10ed :6 0 10f0
10ee 0 153f 0
102 :6 0 af3 3e8d
0 af1 2e :3 0
10f2 :7 0 10f5 10f3
0 153f 0 103
:6 0 9 :3 0 24
:2 0 aef 10f7 10f9
:6 0 10fc 10fa 0
153f 0 104 :6 0
108 :2 0 af7 7
:3 0 10fe :7 0 1101
10ff 0 153f 0
105 :6 0 9 :3 0
14 :2 0 af5 1103
1105 :6 0 15 :4 0
1109 1106 1107 153f
0 106 :6 0 108
:2 0 afb 9 :3 0
af9 110b 110d :6 0
15 :4 0 1111 110e
110f 153f 0 107
:6 0 14 :2 0 aff
9 :3 0 afd 1113
1115 :6 0 15 :4 0
1119 1116 1117 153f
0 109 :6 0 b05
3f30 0 b03 9
:3 0 b01 111b 111d
:6 0 15 :4 0 1121
111e 111f 153f 0
13 :6 0 2c :2 0
b09 7 :3 0 1123
:7 0 1126 1124 0
153f 0 f6 :6 0
9 :3 0 2c :2 0
b07 1128 112a :6 0
112d 112b 0 153f
0 137 :6 0 24
:2 0 b0d 9 :3 0
b0b 112f 1131 :6 0
1134 1132 0 153f
0 138 :6 0 b13
3fa2 0 b11 9
:3 0 b0f 1136 1138
:6 0 113b 1139 0
153f 0 139 :6 0
6e :2 0 b17 136
:3 0 113d :7 0 1140
113e 0 153f 0
13a :6 0 2e :3 0
6e :2 0 b15 1142
1144 :6 0 1147 1145
0 153f 0 13b
:6 0 14 :2 0 b1b
2e :3 0 b19 1149
114b :6 0 114e 114c
0 153f 0 13c
:6 0 b21 4014 0
b1f 9 :3 0 b1d
1150 1152 :6 0 1155
1153 0 153f 0
13d :6 0 b25 4050
0 b23 13f :3 0
1157 :7 0 140 :3 0
115b 1158 1159 153f
0 13e :6 0 13f
:3 0 115d :7 0 140
:3 0 1161 115e 115f
153f 0 141 :6 0
b29 408c 0 b27
13f :3 0 1163 :7 0
140 :3 0 1167 1164
1165 153f 0 142
:6 0 13f :3 0 1169
:7 0 140 :3 0 116d
116a 116b 153f 0
143 :6 0 b2d 40c8
0 b2b 13f :3 0
116f :7 0 140 :3 0
1173 1170 1171 153f
0 144 :6 0 13f
:3 0 1175 :7 0 140
:3 0 1179 1176 1177
153f 0 145 :6 0
86 :3 0 147 :3 0
117b :7 0 117e 117c
0 153f 0 146
:6 0 148 :4 0 117f
1180 0 1536 123
:3 0 149 :3 0 86
:3 0 1184 :4 0 1185
:2 0 1536 ae :3 0
ae :2 0 f6 :3 0
1188 0 1189 0
b2f f6 :3 0 10c
:3 0 b31 118e 1194
0 1195 :3 0 14a
:3 0 f5 :3 0 42
:2 0 b35 1192 1193
:4 0 1197 1198 :5 0
118b 118f 0 b38
0 1196 :2 0 1536
86 :3 0 14b :4 0
119a 119b 0 1536
123 :3 0 149 :3 0
86 :3 0 f7 :3 0
f8 :3 0 f9 :3 0
fa :3 0 119f 11a5
:3 0 b3a :3 0 11a4
:2 0 1536 f8 :3 0
c :2 0 b3f 11a8
11a9 :3 0 f8 :3 0
114 :3 0 f8 :3 0
115 :4 0 116 :4 0
38 :2 0 f6 :3 0
b41 11b0 11b2 :3 0
38 :2 0 117 :4 0
b44 11b4 11b6 :3 0
b47 11ac 11b8 11ab
11b9 0 11bb b4b
11bc 11aa 11bb 0
11bd b4d 0 1536
f8 :3 0 f8 :3 0
38 :2 0 118 :4 0
b4f 11c0 11c2 :3 0
38 :2 0 f5 :3 0
b52 11c4 11c6 :3 0
38 :2 0 119 :4 0
b55 11c8 11ca :3 0
11be 11cb 0 1536
86 :3 0 f7 :3 0
38 :2 0 11a :4 0
b58 11cf 11d1 :3 0
38 :2 0 f8 :3 0
b5b 11d3 11d5 :3 0
38 :2 0 11b :4 0
b5e 11d7 11d9 :3 0
38 :2 0 f9 :3 0
b61 11db 11dd :3 0
38 :2 0 11b :4 0
b64 11df 11e1 :3 0
38 :2 0 fa :3 0
b67 11e3 11e5 :3 0
11cd 11e6 0 1536
120 :3 0 46 :2 0
14c :3 0 14d :3 0
86 :3 0 b6a 11eb
11ed 14e :2 0 14f
:2 0 b6c 11ef 11f1
:3 0 b6f 11ea 11f3
98 :3 0 11e9 11f4
:2 0 11e8 11f6 35
:3 0 36 :3 0 11f8
11f9 0 44 :3 0
86 :3 0 46 :2 0
4e :2 0 120 :3 0
150 :2 0 46 :2 0
b71 1200 1202 :3 0
1203 :2 0 3e :2 0
14f :2 0 b74 1205
1207 :3 0 b77 11fe
1209 :3 0 14f :2 0
b7a 11fb 120c b7e
11fa 120e :2 0 1210
b80 1212 98 :3 0
11f7 1210 :4 0 1536
fb :3 0 100 :3 0
11c :3 0 1214 1215
0 1213 1216 0
1536 100 :3 0 11d
:3 0 1218 1219 0
fb :3 0 86 :3 0
100 :3 0 11e :3 0
121d 121e 0 b82
121a 1220 :2 0 1536
100 :3 0 11f :3 0
1222 1223 0 fb
:3 0 fe :3 0 ff
:3 0 b86 1224 1228
:2 0 1536 120 :3 0
46 :2 0 fe :3 0
98 :3 0 122b 122c
:2 0 122a 122e ff
:3 0 120 :3 0 b8a
1230 1232 121 :3 0
1233 1234 0 42
:2 0 2f :2 0 b8e
1236 1238 :3 0 100
:3 0 122 :3 0 123a
123b 0 fb :3 0
120 :3 0 103 :3 0
b91 123c 1240 :2 0
1243 9d :3 0 b95
1262 ff :3 0 120
:3 0 b97 1244 1246
121 :3 0 1247 1248
0 42 :2 0 6e
:2 0 b9b 124a 124c
:3 0 100 :3 0 122
:3 0 124e 124f 0
fb :3 0 120 :3 0
105 :3 0 b9e 1250
1254 :2 0 1256 ba2
1257 124d 1256 0
1264 100 :3 0 122
:3 0 1258 1259 0
fb :3 0 120 :3 0
104 :3 0 108 :2 0
ba4 125a 125f :2 0
1261 ba9 1263 1239
1243 0 1264 0
1261 0 1264 bab
0 1265 baf 1267
98 :3 0 122f 1265
:4 0 1536 102 :3 0
46 :2 0 1268 1269
0 1536 fd :3 0
100 :3 0 123 :3 0
126c 126d 0 fb
:3 0 bb1 126e 1270
126b 1271 0 1536
124 :3 0 100 :3 0
125 :3 0 1274 1275
0 fb :3 0 bb3
1276 1278 49 :2 0
30 :2 0 98 :3 0
bb7 127a 127d :3 0
127e 134e 120 :3 0
46 :2 0 fe :3 0
98 :3 0 1281 1282
:2 0 1280 1284 107
:3 0 126 :3 0 ff
:3 0 120 :3 0 bba
1288 128a 127 :3 0
128b 128c 0 bbc
1287 128e 1286 128f
0 1349 ff :3 0
120 :3 0 bbe 1291
1293 121 :3 0 1294
1295 0 42 :2 0
46 :2 0 bc2 1297
1299 :3 0 129a :2 0
100 :3 0 128 :3 0
129c 129d 0 fb
:3 0 120 :3 0 104
:3 0 bc5 129e 12a2
:2 0 12bb 35 :3 0
36 :3 0 12a4 12a5
0 ff :3 0 120
:3 0 bc9 12a7 12a9
127 :3 0 12aa 12ab
0 38 :2 0 151
:4 0 bcb 12ad 12af
:3 0 38 :2 0 104
:3 0 bce 12b1 12b3
:3 0 bd1 12a6 12b5
:2 0 12bb 109 :3 0
104 :3 0 12b7 12b8
0 12bb 9d :3 0
bd3 131a ff :3 0
120 :3 0 bd7 12bc
12be 121 :3 0 12bf
12c0 0 42 :2 0
2f :2 0 bdb 12c2
12c4 :3 0 12c5 :2 0
100 :3 0 128 :3 0
12c7 12c8 0 fb
:3 0 120 :3 0 103
:3 0 bde 12c9 12cd
:2 0 12e9 35 :3 0
36 :3 0 12cf 12d0
0 ff :3 0 120
:3 0 be2 12d2 12d4
127 :3 0 12d5 12d6
0 38 :2 0 151
:4 0 be4 12d8 12da
:3 0 38 :2 0 103
:3 0 be7 12dc 12de
:3 0 bea 12d1 12e0
:2 0 12e9 109 :3 0
f :3 0 103 :3 0
bec 12e3 12e5 12e2
12e6 0 12e9 9d
:3 0 bee 12ea 12c6
12e9 0 131b ff
:3 0 120 :3 0 bf2
12eb 12ed 121 :3 0
12ee 12ef 0 42
:2 0 6e :2 0 bf6
12f1 12f3 :3 0 12f4
:2 0 100 :3 0 128
:3 0 12f6 12f7 0
fb :3 0 120 :3 0
105 :3 0 bf9 12f8
12fc :2 0 1318 35
:3 0 36 :3 0 12fe
12ff 0 ff :3 0
120 :3 0 bfd 1301
1303 127 :3 0 1304
1305 0 38 :2 0
151 :4 0 bff 1307
1309 :3 0 38 :2 0
105 :3 0 c02 130b
130d :3 0 c05 1300
130f :2 0 1318 109
:3 0 f :3 0 105
:3 0 cb :4 0 c07
1312 1315 1311 1316
0 1318 c0a 1319
12f5 1318 0 131b
129b 12bb 0 131b
c0e 0 1349 35
:3 0 36 :3 0 131c
131d 0 107 :3 0
38 :2 0 151 :4 0
c12 1320 1322 :3 0
38 :2 0 109 :3 0
c15 1324 1326 :3 0
c18 131e 1328 :2 0
1349 109 :3 0 b
:2 0 c1a 132b 132c
:3 0 109 :3 0 129
:4 0 132e 132f 0
1331 c1c 1332 132d
1331 0 1333 c1e
0 1349 10a :3 0
10b :3 0 12a :3 0
12b :3 0 12c :3 0
24 :2 0 102 :3 0
107 :3 0 109 :3 0
c20 :3 0 1334 133f
1340 1341 :4 0 c25
c2a :4 0 133e :2 0
1349 102 :3 0 102
:3 0 4e :2 0 46
:2 0 c2c 1344 1346
:3 0 1342 1347 0
1349 c2f 134b 98
:3 0 1285 1349 :4 0
134c c36 134e 98
:3 0 127f 134c :4 0
1536 100 :3 0 12d
:3 0 134f 1350 0
fb :3 0 c38 1351
1353 :2 0 1536 12e
:3 0 1357 1358 :2 0
1359 12e :5 0 1356
:2 0 1536 86 :3 0
152 :4 0 135a 135b
0 1536 97 :3 0
87 :3 0 86 :3 0
135e 135f 0 1360
:2 0 1536 98 :3 0
87 :3 0 146 :3 0
139 :4 0 1367 :2 0
13c9 1363 1368 :3 0
c3a :3 0 99 :3 0
87 :3 0 9a :3 0
136a 136b :4 0 136c
:3 0 13c9 139 :3 0
42 :2 0 14a :4 0
c3f 136f 1371 :3 0
139 :3 0 42 :2 0
153 :4 0 c44 1374
1376 :3 0 1372 1378
1377 :2 0 139 :3 0
42 :2 0 154 :4 0
c49 137b 137d :3 0
1379 137f 137e :2 0
139 :3 0 42 :2 0
155 :4 0 c4e 1382
1384 :3 0 1380 1386
1385 :2 0 139 :3 0
42 :2 0 156 :4 0
c53 1389 138b :3 0
1387 138d 138c :2 0
139 :3 0 42 :2 0
157 :4 0 c58 1390
1392 :3 0 138e 1394
1393 :2 0 146 :3 0
49 :2 0 30 :2 0
c5d 1397 1399 :3 0
35 :3 0 36 :3 0
139b 139c 0 158
:4 0 38 :2 0 146
:3 0 c60 139f 13a1
:3 0 c63 139d 13a3
:2 0 13c3 10a :3 0
12a :3 0 146 :3 0
146 :3 0 4e :2 0
46 :2 0 c65 13aa
13ac :3 0 13ad :2 0
c68 :3 0 13a6 13a7
13af 13a5 13b0 0
13b2 :2 0 13b1 :2 0
13c3 10a :3 0 12a
:3 0 12a :3 0 150
:2 0 2f :2 0 c6b
13b6 13b8 :3 0 13b4
13b9 12a :3 0 146
:3 0 159 :2 0 c70
13bd 13be :3 0 13b3
13c1 13bf 0 13c2
0 c73 0 13c0
:2 0 13c3 c75 13c4
139a 13c3 0 13c5
c79 0 13c6 c7b
13c7 1395 13c6 0
13c8 c7d 0 13c9
c7f 13cb 98 :4 0
13c9 :4 0 1536 a2
:3 0 87 :4 0 13cf
:2 0 1536 13cd 0
12e :3 0 13d2 13d3
:2 0 13d4 12e :5 0
13d1 :2 0 1536 102
:3 0 30 :2 0 13d5
13d6 0 1536 97
:3 0 87 :3 0 30
:2 0 12a :3 0 13da
13db 15a :4 0 f
:3 0 f6 :3 0 c83
13de 13e0 c85 12f
:3 0 c89 13e4 :2 0
13e6 :4 0 12a :3 0
114 :3 0 126 :3 0
12b :3 0 c8b 13e9
13eb 15b :4 0 11b
:4 0 c8d 13e8 13ef
15c :3 0 12c :3 0
c91 13f1 13f3 c93
10a :3 0 c97 13f7
13fd 0 13fe :3 0
10b :3 0 42 :2 0
24 :2 0 c9b 13fa
13fc :5 0 13f5 13f8
0 1405 1 13ff
46 :2 0 1 1401
c9e 1400 1406 1403
:4 0 13e2 13e5 :3 0
1404 :4 0 1409 :2 0
1536 13d9 1407 :2 0
98 :3 0 87 :3 0
137 :3 0 138 :3 0
139 :4 0 1410 :2 0
152f 140b 1411 :3 0
ca0 :3 0 99 :3 0
87 :3 0 9a :3 0
1413 1414 :4 0 1415
:3 0 152f 13a :3 0
137 :3 0 38 :2 0
4b :4 0 ca4 1419
141b :3 0 38 :2 0
138 :3 0 ca7 141d
141f :3 0 38 :2 0
4b :4 0 caa 1421
1423 :3 0 38 :2 0
139 :3 0 cad 1425
1427 :3 0 1417 1428
0 152f 35 :3 0
36 :3 0 142a 142b
0 13a :3 0 cb0
142c 142e :2 0 152f
13b :3 0 14d :3 0
13a :3 0 cb2 1431
1433 1430 1434 0
152f 13c :3 0 48
:3 0 13c :3 0 30
:2 0 cb4 1437 143a
4e :2 0 13b :3 0
cb7 143c 143e :3 0
1436 143f 0 152f
13c :3 0 de :2 0
14f :2 0 cbc 1442
1444 :3 0 13d :3 0
b :2 0 cbf 1447
1448 :3 0 13d :3 0
13a :3 0 144a 144b
0 144d cc1 145a
13d :3 0 13d :3 0
38 :2 0 4b :4 0
cc3 1450 1452 :3 0
38 :2 0 13a :3 0
cc6 1454 1456 :3 0
144e 1457 0 1459
cc9 145b 1449 144d
0 145c 0 1459
0 145c ccb 0
1494 141 :3 0 140
:3 0 42 :2 0 cd0
145f 1460 :3 0 131
:3 0 13d :3 0 1462
1463 0 1466 9d
:3 0 cd3 1492 142
:3 0 140 :3 0 42
:2 0 cd7 1469 146a
:3 0 132 :3 0 13d
:3 0 146c 146d 0
1470 9d :3 0 cda
1471 146b 1470 0
1493 143 :3 0 140
:3 0 42 :2 0 cde
1474 1475 :3 0 133
:3 0 13d :3 0 1477
1478 0 147b 9d
:3 0 ce1 147c 1476
147b 0 1493 144
:3 0 140 :3 0 42
:2 0 ce5 147f 1480
:3 0 134 :3 0 13d
:3 0 1482 1483 0
1486 9d :3 0 ce8
1487 1481 1486 0
1493 145 :3 0 140
:3 0 42 :2 0 cec
148a 148b :3 0 135
:3 0 13d :3 0 148d
148e 0 1490 cef
1491 148c 1490 0
1493 1461 1466 0
1493 cf1 0 1494
cf7 1525 141 :3 0
140 :3 0 42 :2 0
cfc 1497 1498 :3 0
131 :3 0 13d :3 0
149a 149b 0 14af
13a :3 0 c :2 0
cff 149e 149f :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
d01 14a3 14a5 :3 0
14a1 14a6 0 14a8
d04 14a9 14a0 14a8
0 14aa d06 0
14af 141 :3 0 15d
:3 0 14ab 14ac 0
14af 9d :3 0 d08
151f 142 :3 0 140
:3 0 42 :2 0 d0e
14b2 14b3 :3 0 132
:3 0 13d :3 0 14b5
14b6 0 14ca 13a
:3 0 c :2 0 d11
14b9 14ba :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 d13
14be 14c0 :3 0 14bc
14c1 0 14c3 d16
14c4 14bb 14c3 0
14c5 d18 0 14ca
142 :3 0 15d :3 0
14c6 14c7 0 14ca
9d :3 0 d1a 14cb
14b4 14ca 0 1520
143 :3 0 140 :3 0
42 :2 0 d20 14ce
14cf :3 0 133 :3 0
13d :3 0 14d1 14d2
0 14e6 13a :3 0
c :2 0 d23 14d5
14d6 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 d25 14da
14dc :3 0 14d8 14dd
0 14df d28 14e0
14d7 14df 0 14e1
d2a 0 14e6 143
:3 0 15d :3 0 14e2
14e3 0 14e6 9d
:3 0 d2c 14e7 14d0
14e6 0 1520 144
:3 0 140 :3 0 42
:2 0 d32 14ea 14eb
:3 0 134 :3 0 13d
:3 0 14ed 14ee 0
1502 13a :3 0 c
:2 0 d35 14f1 14f2
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 d37 14f6 14f8
:3 0 14f4 14f9 0
14fb d3a 14fc 14f3
14fb 0 14fd d3c
0 1502 144 :3 0
15d :3 0 14fe 14ff
0 1502 9d :3 0
d3e 1503 14ec 1502
0 1520 145 :3 0
140 :3 0 42 :2 0
d44 1506 1507 :3 0
135 :3 0 13d :3 0
1509 150a 0 151d
13a :3 0 c :2 0
d47 150d 150e :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
d49 1512 1514 :3 0
1510 1515 0 1517
d4c 1518 150f 1517
0 1519 d4e 0
151d 145 :3 0 15d
:3 0 151a 151b 0
151d d50 151e 1508
151d 0 1520 1499
14af 0 1520 d54
0 1524 13c :3 0
13b :3 0 1521 1522
0 1524 d5a 1526
1445 1494 0 1527
0 1524 0 1527
d5d 0 152f 102
:3 0 102 :3 0 4e
:2 0 46 :2 0 d60
152a 152c :3 0 1528
152d 0 152f d63
1531 98 :4 0 152f
:4 0 1536 a2 :3 0
87 :4 0 1535 :2 0
1536 1533 0 d6c
1540 15e :4 0 153a
d88 153c d8a 153b
153a :2 0 153d d8c
:2 0 1540 130 :3 0
d8e 1540 153f 1536
153d :6 0 1541 1
0 1086 10a5 1540
6e3b :2 0 15f :a 0
15de 1a :7 0 db2
4e0d 0 db0 9
:3 0 12 :7 0 1546
1545 :3 0 db6 :2 0
db4 9 :3 0 e8
:7 0 154a 1549 :3 0
6 :3 0 88 :3 0
89 :2 0 4 154e
154f 0 e3 :6 0
1551 1550 :3 0 1553
:2 0 15de 1543 1554
:2 0 14 :2 0 dbc
9 :3 0 14 :2 0
dba 1557 1559 :6 0
15 :4 0 155d 155a
155b 15dc 0 86
:6 0 f1 :2 0 dc0
9 :3 0 dbe 155f
1561 :6 0 15 :4 0
1565 1562 1563 15dc
0 93 :6 0 dc6
4eae 0 dc4 9
:3 0 dc2 1567 1569
:6 0 15 :4 0 156d
156a 156b 15dc 0
e9 :6 0 dca 4ee2
0 dc8 7 :3 0
156f :7 0 1572 1570
0 15dc 0 160
:6 0 7 :3 0 1574
:7 0 1577 1575 0
15dc 0 161 :6 0
ae :3 0 7 :3 0
1579 :7 0 157c 157a
0 15dc 0 162
:6 0 ae :2 0 af
:3 0 157e 0 157f
0 dcc 160 :3 0
b0 :3 0 dce 1584
158d 0 158e :3 0
af :3 0 d :3 0
de :2 0 e :3 0
dd0 1587 158a dd4
1588 158c :4 0 1590
1591 :5 0 1581 1585
0 dd7 0 158f
:2 0 15d9 ae :3 0
ae :2 0 af :3 0
1594 0 1595 0
dd9 161 :3 0 b4
:3 0 ddb 159a 15a3
0 15a4 :3 0 af
:3 0 d :3 0 de
:2 0 e :3 0 ddd
159d 15a0 de1 159e
15a2 :4 0 15a6 15a7
:5 0 1597 159b 0
de4 0 15a5 :2 0
15d9 ae :3 0 ae
:2 0 af :3 0 15aa
0 15ab 0 de6
162 :3 0 b8 :3 0
de8 15b0 15b9 0
15ba :3 0 af :3 0
d :3 0 de :2 0
e :3 0 dea 15b3
15b6 dee 15b4 15b8
:4 0 15bc 15bd :5 0
15ad 15b1 0 df1
0 15bb :2 0 15d9
86 :3 0 163 :4 0
15bf 15c0 0 15d9
97 :3 0 e3 :3 0
86 :3 0 ef :3 0
160 :3 0 15c6 12
:3 0 15c8 160 :3 0
15ca 12 :3 0 15cc
161 :3 0 15ce 12
:3 0 15d0 162 :3 0
15d2 12 :3 0 15d4
15c3 15c4 15d7 df3
15d6 :2 0 15d9 dfc
15dd :3 0 15dd 15f
:3 0 e02 15dd 15dc
15d9 15da :6 0 15de
1 0 1543 1554
15dd 6e3b :2 0 164
:a 0 177d 1b :7 0
e0b 5069 0 e09
9 :3 0 12 :7 0
15e3 15e2 :3 0 e0f
:2 0 e0d 9 :3 0
e8 :7 0 15e7 15e6
:3 0 6 :3 0 9
:3 0 165 :6 0 15ec
15eb :3 0 15ee :2 0
177d 15e0 15ef :2 0
e17 50bf 0 e15
9 :3 0 166 :2 0
e13 15f2 15f4 :6 0
15 :4 0 15f8 15f5
15f6 177b 0 86
:6 0 e1b 50f3 0
e19 7 :3 0 15fa
:7 0 15fd 15fb 0
177b 0 160 :6 0
7 :3 0 15ff :7 0
1602 1600 0 177b
0 161 :6 0 8b
:2 0 e1d 7 :3 0
1604 :7 0 1607 1605
0 177b 0 162
:6 0 88 :3 0 89
:2 0 4 1609 160a
0 160b :7 0 160e
160c 0 177b 0
87 :6 0 8b :2 0
e21 9 :3 0 e1f
1610 1612 :6 0 15
:4 0 1616 1613 1614
177b 0 8a :6 0
6e :2 0 e25 9
:3 0 e23 1618 161a
:6 0 15 :4 0 161e
161b 161c 177b 0
167 :6 0 2c :2 0
e29 9 :3 0 e27
1620 1622 :6 0 1625
1623 0 177b 0
5 :6 0 2c :2 0
e2d 9 :3 0 e2b
1627 1629 :6 0 162c
162a 0 177b 0
168 :6 0 e33 51c9
0 e31 9 :3 0
e2f 162e 1630 :6 0
1633 1631 0 177b
0 169 :6 0 6e
:2 0 e35 147 :3 0
1635 :7 0 1638 1636
0 177b 0 16a
:6 0 147 :3 0 163a
:7 0 30 :2 0 163e
163b 163c 177b 0
102 :6 0 ae :2 0
e39 9 :3 0 e37
1640 1642 :6 0 1645
1643 0 177b 0
a :6 0 ae :3 0
af :3 0 1647 0
1648 0 e3b 160
:3 0 b0 :3 0 e3d
164d 1656 0 1657
:3 0 af :3 0 d
:3 0 de :2 0 e
:3 0 e3f 1650 1653
e43 1651 1655 :4 0
1659 165a :5 0 164a
164e 0 e46 0
1658 :2 0 1778 ae
:3 0 ae :2 0 af
:3 0 165d 0 165e
0 e48 161 :3 0
b4 :3 0 e4a 1663
166c 0 166d :3 0
af :3 0 d :3 0
de :2 0 e :3 0
e4c 1666 1669 e50
1667 166b :4 0 166f
1670 :5 0 1660 1664
0 e53 0 166e
:2 0 1778 ae :3 0
ae :2 0 af :3 0
1673 0 1674 0
e55 162 :3 0 b8
:3 0 e57 1679 1682
0 1683 :3 0 af
:3 0 d :3 0 de
:2 0 e :3 0 e59
167c 167f e5d 167d
1681 :4 0 1685 1686
:5 0 1676 167a 0
e60 0 1684 :2 0
1778 35 :3 0 36
:3 0 1688 1689 0
160 :3 0 e62 168a
168c :2 0 1778 35
:3 0 36 :3 0 168e
168f 0 161 :3 0
e64 1690 1692 :2 0
1778 35 :3 0 36
:3 0 1694 1695 0
162 :3 0 e66 1696
1698 :2 0 1778 86
:3 0 16b :4 0 169a
169b 0 1778 120
:3 0 46 :2 0 14c
:3 0 14d :3 0 86
:3 0 e68 16a0 16a2
14e :2 0 14f :2 0
e6a 16a4 16a6 :3 0
e6d 169f 16a8 98
:3 0 169e 16a9 :2 0
169d 16ab 35 :3 0
36 :3 0 16ad 16ae
0 44 :3 0 86
:3 0 46 :2 0 4e
:2 0 120 :3 0 150
:2 0 46 :2 0 e6f
16b5 16b7 :3 0 16b8
:2 0 3e :2 0 14f
:2 0 e72 16ba 16bc
:3 0 e75 16b3 16be
:3 0 14f :2 0 e78
16b0 16c1 e7c 16af
16c3 :2 0 16c5 e7e
16c7 98 :3 0 16ac
16c5 :4 0 1778 97
:3 0 87 :3 0 86
:3 0 ef :3 0 160
:3 0 16cc 12 :3 0
16ce 160 :3 0 16d0
12 :3 0 16d2 161
:3 0 16d4 12 :3 0
16d6 162 :3 0 16d8
12 :3 0 16da 16c9
16ca 16dd e80 16dc
:2 0 1778 98 :3 0
87 :3 0 8a :3 0
167 :3 0 5 :3 0
168 :3 0 169 :4 0
16e7 :2 0 174d 16e0
16e8 :3 0 e89 :3 0
99 :3 0 87 :3 0
9a :3 0 16ea 16eb
:4 0 16ec :3 0 174d
102 :3 0 42 :2 0
30 :2 0 e91 16ef
16f1 :3 0 165 :3 0
8a :3 0 38 :2 0
4b :4 0 e94 16f5
16f7 :3 0 38 :2 0
167 :3 0 e97 16f9
16fb :3 0 38 :2 0
4b :4 0 e9a 16fd
16ff :3 0 38 :2 0
5 :3 0 e9d 1701
1703 :3 0 38 :2 0
4b :4 0 ea0 1705
1707 :3 0 38 :2 0
168 :3 0 ea3 1709
170b :3 0 38 :2 0
4b :4 0 ea6 170d
170f :3 0 38 :2 0
169 :3 0 ea9 1711
1713 :3 0 16f3 1714
0 1716 eac 1743
165 :3 0 165 :3 0
38 :2 0 4b :4 0
eae 1719 171b :3 0
38 :2 0 8a :3 0
eb1 171d 171f :3 0
38 :2 0 4b :4 0
eb4 1721 1723 :3 0
38 :2 0 167 :3 0
eb7 1725 1727 :3 0
38 :2 0 4b :4 0
eba 1729 172b :3 0
38 :2 0 5 :3 0
ebd 172d 172f :3 0
38 :2 0 4b :4 0
ec0 1731 1733 :3 0
38 :2 0 168 :3 0
ec3 1735 1737 :3 0
38 :2 0 4b :4 0
ec6 1739 173b :3 0
38 :2 0 169 :3 0
ec9 173d 173f :3 0
1717 1740 0 1742
ecc 1744 16f2 1716
0 1745 0 1742
0 1745 ece 0
174d 102 :3 0 102
:3 0 4e :2 0 46
:2 0 ed1 1748 174a
:3 0 1746 174b 0
174d ed4 174f 98
:4 0 174d :4 0 1778
102 :3 0 42 :2 0
30 :2 0 edb 1751
1753 :3 0 a :3 0
f :3 0 e :3 0
16c :4 0 ede 1756
1759 1755 175a 0
1767 165 :3 0 16d
:4 0 38 :2 0 a
:3 0 ee1 175e 1760
:3 0 38 :2 0 16e
:4 0 ee4 1762 1764
:3 0 175c 1765 0
1767 ee7 1768 1754
1767 0 1769 eea
0 1778 a2 :3 0
87 :4 0 176d :2 0
1778 176b 0 35
:3 0 36 :3 0 176e
176f 0 16f :4 0
38 :2 0 165 :3 0
eec 1772 1774 :3 0
eef 1770 1776 :2 0
1778 ef1 177c :3 0
177c 164 :3 0 eff
177c 177b 1778 1779
:6 0 177d 1 0
15e0 15ef 177c 6e3b
:2 0 170 :a 0 1866
1e :7 0 f0f 5669
0 f0d 9 :3 0
12 :7 0 1782 1781
:3 0 f13 568f 0
f11 9 :3 0 e8
:7 0 1786 1785 :3 0
7 :3 0 5 :7 0
178a 1789 :3 0 f17
:2 0 f15 9 :3 0
167 :7 0 178e 178d
:3 0 6 :3 0 9
:3 0 1f :6 0 1793
1792 :3 0 1795 :2 0
1866 177f 1796 :2 0
85 :2 0 f20 2e
:3 0 85 :2 0 2f
:2 0 f1d 1799 179c
:6 0 30 :2 0 17a0
179d 179e 1864 0
171 :6 0 85 :2 0
f25 2e :3 0 2f
:2 0 f22 17a2 17a5
:6 0 30 :2 0 17a9
17a6 17a7 1864 0
172 :6 0 85 :2 0
f2a 2e :3 0 2f
:2 0 f27 17ab 17ae
:6 0 30 :2 0 17b2
17af 17b0 1864 0
173 :6 0 85 :2 0
f2f 2e :3 0 2f
:2 0 f2c 17b4 17b7
:6 0 30 :2 0 17bb
17b8 17b9 1864 0
174 :6 0 f35 5771
0 f33 9 :3 0
f31 17bd 17bf :6 0
15 :4 0 17c3 17c0
17c1 1864 0 a
:6 0 ca :3 0 7
:3 0 17c5 :7 0 17c8
17c6 0 1864 0
175 :8 0 f37 17c9
17cc :2 0 1861 175
:3 0 176 :4 0 d2
:4 0 12 :3 0 5
:3 0 167 :3 0 f3a
17cf 17d5 17ce 17d6
0 1861 a :3 0
f :3 0 175 :3 0
10 :4 0 f40 17d9
17dc 17d8 17dd 0
1861 171 :3 0 48
:3 0 177 :4 0 d2
:4 0 12 :3 0 175
:4 0 f43 17e1 17e7
30 :2 0 f49 17e0
17ea 17df 17eb 0
1861 172 :3 0 48
:3 0 177 :3 0 b6
:3 0 b7 :3 0 17f0
17f1 0 9e :4 0
12 :3 0 175 :4 0
f4c 17ef 17f7 30
:2 0 f52 17ee 17fa
17ed 17fb 0 1861
173 :3 0 48 :3 0
177 :3 0 b6 :3 0
b9 :3 0 1800 1801
0 a0 :4 0 12
:3 0 175 :4 0 f55
17ff 1807 30 :2 0
f5b 17fe 180a 17fd
180b 0 1861 174
:3 0 48 :3 0 171
:3 0 30 :2 0 f5e
180e 1811 4e :2 0
48 :3 0 172 :3 0
30 :2 0 f61 1814
1817 f64 1813 1819
:3 0 4e :2 0 48
:3 0 173 :3 0 30
:2 0 f67 181c 181f
f6a 181b 1821 :3 0
180d 1822 0 1861
1f :3 0 178 :4 0
38 :2 0 a :3 0
f6d 1826 1828 :3 0
38 :2 0 4b :4 0
f70 182a 182c :3 0
38 :2 0 174 :3 0
f73 182e 1830 :3 0
38 :2 0 4b :4 0
f76 1832 1834 :3 0
38 :2 0 e1 :4 0
f79 1836 1838 :3 0
38 :2 0 171 :3 0
f7c 183a 183c :3 0
38 :2 0 4b :4 0
f7f 183e 1840 :3 0
38 :2 0 61 :4 0
f82 1842 1844 :3 0
38 :2 0 172 :3 0
f85 1846 1848 :3 0
38 :2 0 4b :4 0
f88 184a 184c :3 0
38 :2 0 63 :4 0
f8b 184e 1850 :3 0
38 :2 0 173 :3 0
f8e 1852 1854 :3 0
1824 1855 0 1861
35 :3 0 36 :3 0
1857 1858 0 83
:4 0 38 :2 0 1f
:3 0 f91 185b 185d
:3 0 f94 1859 185f
:2 0 1861 f96 1865
:3 0 1865 170 :3 0
fa0 1865 1864 1861
1862 :6 0 1866 1
0 177f 1796 1865
6e3b :2 0 179 :a 0
18a2 1f :7 0 fa9
59b8 0 fa7 9
:3 0 12 :7 0 186b
186a :3 0 fad :2 0
fab 7 :3 0 5
:7 0 186f 186e :3 0
6 :3 0 88 :3 0
89 :2 0 4 1873
1874 0 e3 :6 0
1876 1875 :3 0 1878
:2 0 18a2 1868 1879
:2 0 188a :2 0 fb3
9 :3 0 14 :2 0
fb1 187c 187e :6 0
15 :4 0 1882 187f
1880 18a0 0 86
:6 0 86 :3 0 17a
:4 0 1883 1884 0
189d 97 :3 0 e3
:3 0 86 :3 0 ef
:3 0 5 :3 0 12
:3 0 188c 5 :3 0
188e 12 :3 0 1890
5 :3 0 1892 12
:3 0 1894 5 :3 0
1896 12 :3 0 1898
1887 1888 189b fb5
189a :2 0 189d fbe
18a1 :3 0 18a1 179
:3 0 fc1 18a1 18a0
189d 189e :6 0 18a2
1 0 1868 1879
18a1 6e3b :2 0 17b
:a 0 1f38 20 :7 0
fc5 5aa8 0 fc3
9 :3 0 12 :7 0
18a7 18a6 :3 0 fc9
5ace 0 fc7 7
:3 0 5 :7 0 18ab
18aa :3 0 7 :3 0
bd :7 0 18af 18ae
:3 0 fcd 5af7 0
fcb 9 :3 0 17c
:7 0 18b3 18b2 :3 0
6 :3 0 9 :3 0
17d :6 0 18b8 18b7
:3 0 fd1 5b23 0
fcf 6 :3 0 9
:3 0 16 :6 0 18bd
18bc :3 0 6 :3 0
9 :3 0 18 :6 0
18c2 18c1 :6 0 fd3
6 :3 0 9 :3 0
17e :6 0 18c7 18c6
:3 0 18c9 :2 0 1f38
18a4 18ca :2 0 32
:2 0 fde 7 :3 0
18cd :7 0 22 :3 0
fdc 18cf 18d1 18d4
18ce 18d2 1f36 0
67 :6 0 32 :2 0
fe3 2e :3 0 2f
:2 0 fe0 18d6 18d9
:6 0 30 :2 0 18dd
18da 18db 1f36 0
68 :6 0 32 :2 0
fe8 2e :3 0 2f
:2 0 fe5 18df 18e2
:6 0 30 :2 0 18e6
18e3 18e4 1f36 0
17f :6 0 32 :2 0
fed 2e :3 0 2f
:2 0 fea 18e8 18eb
:6 0 30 :2 0 18ef
18ec 18ed 1f36 0
180 :6 0 32 :2 0
ff2 2e :3 0 2f
:2 0 fef 18f1 18f4
:6 0 30 :2 0 18f8
18f5 18f6 1f36 0
c8 :6 0 32 :2 0
ff7 2e :3 0 2f
:2 0 ff4 18fa 18fd
:6 0 30 :2 0 1901
18fe 18ff 1f36 0
181 :6 0 32 :2 0
ffc 2e :3 0 2f
:2 0 ff9 1903 1906
:6 0 30 :2 0 190a
1907 1908 1f36 0
182 :6 0 32 :2 0
1001 2e :3 0 2f
:2 0 ffe 190c 190f
:6 0 30 :2 0 1913
1910 1911 1f36 0
90 :6 0 32 :2 0
1006 2e :3 0 2f
:2 0 1003 1915 1918
:6 0 30 :2 0 191c
1919 191a 1f36 0
6d :6 0 32 :2 0
100b 2e :3 0 2f
:2 0 1008 191e 1921
:6 0 30 :2 0 1925
1922 1923 1f36 0
a4 :6 0 32 :2 0
1010 2e :3 0 2f
:2 0 100d 1927 192a
:6 0 30 :2 0 192e
192b 192c 1f36 0
a5 :6 0 32 :2 0
1015 2e :3 0 2f
:2 0 1012 1930 1933
:6 0 30 :2 0 1937
1934 1935 1f36 0
a7 :6 0 32 :2 0
101a 2e :3 0 2f
:2 0 1017 1939 193c
:6 0 30 :2 0 1940
193d 193e 1f36 0
ad :6 0 32 :2 0
101f 2e :3 0 2f
:2 0 101c 1942 1945
:6 0 30 :2 0 1949
1946 1947 1f36 0
183 :6 0 32 :2 0
1024 2e :3 0 2f
:2 0 1021 194b 194e
:6 0 30 :2 0 1952
194f 1950 1f36 0
184 :6 0 32 :2 0
1029 2e :3 0 2f
:2 0 1026 1954 1957
:6 0 30 :2 0 195b
1958 1959 1f36 0
185 :6 0 32 :2 0
102e 2e :3 0 2f
:2 0 102b 195d 1960
:6 0 30 :2 0 1964
1961 1962 1f36 0
186 :6 0 32 :2 0
1033 2e :3 0 2f
:2 0 1030 1966 1969
:6 0 30 :2 0 196d
196a 196b 1f36 0
6a :6 0 188 :2 0
1038 2e :3 0 2f
:2 0 1035 196f 1972
:6 0 30 :2 0 1976
1973 1974 1f36 0
6b :6 0 188 :2 0
103c 9 :3 0 103a
1978 197a :6 0 15
:4 0 197e 197b 197c
1f36 0 187 :6 0
188 :2 0 1040 9
:3 0 103e 1980 1982
:6 0 15 :4 0 1986
1983 1984 1f36 0
189 :6 0 8b :2 0
1044 9 :3 0 1042
1988 198a :6 0 15
:4 0 198e 198b 198c
1f36 0 18a :6 0
32 :2 0 1048 9
:3 0 1046 1990 1992
:6 0 15 :4 0 1996
1993 1994 1f36 0
18b :6 0 f1 :2 0
104d 2e :3 0 2f
:2 0 104a 1998 199b
:6 0 30 :2 0 199f
199c 199d 1f36 0
18c :6 0 32 :2 0
1051 9 :3 0 104f
19a1 19a3 :6 0 15
:4 0 19a7 19a4 19a5
1f36 0 18d :6 0
32 :2 0 1056 2e
:3 0 2f :2 0 1053
19a9 19ac :6 0 30
:2 0 19b0 19ad 19ae
1f36 0 aa :6 0
6e :2 0 105b 2e
:3 0 2f :2 0 1058
19b2 19b5 :6 0 30
:2 0 19b9 19b6 19b7
1f36 0 ab :6 0
6e :2 0 105f 9
:3 0 105d 19bb 19bd
:6 0 15 :4 0 19c1
19be 19bf 1f36 0
c0 :6 0 32 :2 0
1063 9 :3 0 1061
19c3 19c5 :6 0 15
:4 0 19c9 19c6 19c7
1f36 0 c1 :6 0
32 :2 0 1068 2e
:3 0 2f :2 0 1065
19cb 19ce :6 0 30
:2 0 19d2 19cf 19d0
1f36 0 174 :6 0
32 :2 0 106d 2e
:3 0 2f :2 0 106a
19d4 19d7 :6 0 30
:2 0 19db 19d8 19d9
1f36 0 18e :6 0
32 :2 0 1072 2e
:3 0 2f :2 0 106f
19dd 19e0 :6 0 30
:2 0 19e4 19e1 19e2
1f36 0 171 :6 0
32 :2 0 1077 2e
:3 0 2f :2 0 1074
19e6 19e9 :6 0 30
:2 0 19ed 19ea 19eb
1f36 0 172 :6 0
32 :2 0 107c 2e
:3 0 2f :2 0 1079
19ef 19f2 :6 0 30
:2 0 19f6 19f3 19f4
1f36 0 173 :6 0
32 :2 0 1081 2e
:3 0 2f :2 0 107e
19f8 19fb :6 0 30
:2 0 19ff 19fc 19fd
1f36 0 18f :6 0
32 :2 0 1086 2e
:3 0 2f :2 0 1083
1a01 1a04 :6 0 30
:2 0 1a08 1a05 1a06
1f36 0 190 :6 0
32 :2 0 108b 2e
:3 0 2f :2 0 1088
1a0a 1a0d :6 0 30
:2 0 1a11 1a0e 1a0f
1f36 0 191 :6 0
32 :2 0 1090 2e
:3 0 2f :2 0 108d
1a13 1a16 :6 0 30
:2 0 1a1a 1a17 1a18
1f36 0 192 :6 0
32 :2 0 1095 2e
:3 0 2f :2 0 1092
1a1c 1a1f :6 0 30
:2 0 1a23 1a20 1a21
1f36 0 193 :6 0
32 :2 0 109a 2e
:3 0 2f :2 0 1097
1a25 1a28 :6 0 30
:2 0 1a2c 1a29 1a2a
1f36 0 194 :6 0
32 :2 0 109f 2e
:3 0 2f :2 0 109c
1a2e 1a31 :6 0 30
:2 0 1a35 1a32 1a33
1f36 0 195 :6 0
32 :2 0 10a4 2e
:3 0 2f :2 0 10a1
1a37 1a3a :6 0 30
:2 0 1a3e 1a3b 1a3c
1f36 0 196 :6 0
32 :2 0 10a9 2e
:3 0 2f :2 0 10a6
1a40 1a43 :6 0 30
:2 0 1a47 1a44 1a45
1f36 0 a6 :6 0
32 :2 0 10ae 2e
:3 0 2f :2 0 10ab
1a49 1a4c :6 0 30
:2 0 1a50 1a4d 1a4e
1f36 0 c2 :6 0
32 :2 0 10b3 2e
:3 0 2f :2 0 10b0
1a52 1a55 :6 0 30
:2 0 1a59 1a56 1a57
1f36 0 c6 :6 0
32 :2 0 10b8 2e
:3 0 2f :2 0 10b5
1a5b 1a5e :6 0 30
:2 0 1a62 1a5f 1a60
1f36 0 c3 :6 0
32 :2 0 10bd 2e
:3 0 2f :2 0 10ba
1a64 1a67 :6 0 30
:2 0 1a6b 1a68 1a69
1f36 0 c4 :6 0
32 :2 0 10c2 2e
:3 0 2f :2 0 10bf
1a6d 1a70 :6 0 30
:2 0 1a74 1a71 1a72
1f36 0 c5 :6 0
32 :2 0 10c7 2e
:3 0 2f :2 0 10c4
1a76 1a79 :6 0 30
:2 0 1a7d 1a7a 1a7b
1f36 0 197 :6 0
32 :2 0 10cc 2e
:3 0 2f :2 0 10c9
1a7f 1a82 :6 0 30
:2 0 1a86 1a83 1a84
1f36 0 198 :6 0
32 :2 0 10d1 2e
:3 0 2f :2 0 10ce
1a88 1a8b :6 0 30
:2 0 1a8f 1a8c 1a8d
1f36 0 199 :6 0
32 :2 0 10d6 2e
:3 0 2f :2 0 10d3
1a91 1a94 :6 0 30
:2 0 1a98 1a95 1a96
1f36 0 19a :6 0
32 :2 0 10db 2e
:3 0 2f :2 0 10d8
1a9a 1a9d :6 0 30
:2 0 1aa1 1a9e 1a9f
1f36 0 19b :9 0
10e0 2e :3 0 2f
:2 0 10dd 1aa3 1aa6
:6 0 30 :2 0 1aaa
1aa7 1aa8 1f36 0
19c :6 0 ca :4 0
10e2 1aab 1aae :2 0
1f33 68 :3 0 48
:3 0 77 :3 0 12
:4 0 47 :4 0 10e5
1ab2 1ab6 30 :2 0
10e9 1ab1 1ab9 1ab0
1aba 0 1f33 35
:3 0 36 :3 0 1abc
1abd 0 19d :4 0
38 :2 0 12 :3 0
10ec 1ac0 1ac2 :3 0
38 :2 0 11b :4 0
10ef 1ac4 1ac6 :3 0
38 :2 0 68 :3 0
10f2 1ac8 1aca :3 0
10f5 1abe 1acc :2 0
1f33 b6 :3 0 b7
:3 0 1ace 1acf 0
c :2 0 10f7 1ad1
1ad2 :3 0 c0 :3 0
b6 :3 0 b7 :3 0
1ad5 1ad6 0 1ad4
1ad7 0 1af4 19e
:3 0 c0 :3 0 9e
:4 0 12 :5 0 6a
:3 0 10f9 1ad9 1ae0
:2 0 1af4 35 :3 0
36 :3 0 1ae2 1ae3
0 19f :4 0 38
:2 0 12 :3 0 1100
1ae6 1ae8 :3 0 38
:2 0 11b :4 0 1103
1aea 1aec :3 0 38
:2 0 6a :3 0 1106
1aee 1af0 :3 0 1109
1ae4 1af2 :2 0 1af4
110b 1af5 1ad3 1af4
0 1af6 110f 0
1f33 b6 :3 0 b9
:3 0 1af7 1af8 0
c :2 0 1111 1afa
1afb :3 0 c1 :3 0
b6 :3 0 b9 :3 0
1afe 1aff 0 1afd
1b00 0 1b1f 19e
:3 0 b6 :3 0 b9
:3 0 1b03 1b04 0
a0 :4 0 12 :5 0
6b :3 0 1113 1b02
1b0b :2 0 1b1f 35
:3 0 36 :3 0 1b0d
1b0e 0 1a0 :4 0
38 :2 0 12 :3 0
111a 1b11 1b13 :3 0
38 :2 0 11b :4 0
111d 1b15 1b17 :3 0
38 :2 0 6b :3 0
1120 1b19 1b1b :3 0
1123 1b0f 1b1d :2 0
1b1f 1125 1b20 1afc
1b1f 0 1b21 1129
0 1f33 6d :3 0
48 :3 0 68 :3 0
30 :2 0 112b 1b23
1b26 4e :2 0 48
:3 0 6a :3 0 30
:2 0 112e 1b29 1b2c
1131 1b28 1b2e :3 0
4e :2 0 48 :3 0
6b :3 0 30 :2 0
1134 1b31 1b34 1137
1b30 1b36 :3 0 1b22
1b37 0 1f33 1a1
:3 0 1a2 :2 0 1a3
:4 0 9b :4 0 12
:3 0 5 :3 0 68
:3 0 113a 1b39 1b40
:2 0 1f33 1a1 :3 0
1a2 :2 0 1a3 :4 0
9e :4 0 12 :3 0
5 :3 0 6a :3 0
1141 1b42 1b49 :2 0
1f33 1a1 :3 0 1a2
:2 0 1a3 :4 0 a0
:4 0 12 :3 0 5
:3 0 6b :3 0 1148
1b4b 1b52 :2 0 1f33
cd :3 0 12 :3 0
5 :3 0 bd :3 0
c0 :3 0 c1 :3 0
114f 1b54 1b5a :2 0
1f33 d0 :3 0 9e
:4 0 c0 :3 0 12
:3 0 5 :3 0 bd
:3 0 1155 1b5c 1b62
:2 0 1f33 d0 :3 0
a0 :4 0 c0 :3 0
12 :3 0 5 :3 0
bd :3 0 115b 1b64
1b6a :2 0 1f33 c2
:3 0 d1 :3 0 9b
:4 0 12 :3 0 5
:3 0 1161 1b6d 1b71
1b6c 1b72 0 1f33
c3 :3 0 d1 :3 0
d2 :4 0 12 :3 0
5 :3 0 1165 1b75
1b79 1b74 1b7a 0
1f33 c8 :3 0 48
:3 0 c2 :3 0 30
:2 0 1169 1b7d 1b80
4e :2 0 48 :3 0
c3 :3 0 30 :2 0
116c 1b83 1b86 116f
1b82 1b88 :3 0 4e
:2 0 48 :3 0 c4
:3 0 30 :2 0 1172
1b8b 1b8e 1175 1b8a
1b90 :3 0 4e :2 0
48 :3 0 c5 :3 0
30 :2 0 1178 1b93
1b96 117b 1b92 1b98
:3 0 1b7c 1b99 0
1f33 c6 :3 0 d1
:3 0 d3 :4 0 12
:3 0 5 :3 0 117e
1b9c 1ba0 1b9b 1ba1
0 1f33 a4 :3 0
48 :3 0 1a4 :3 0
1a5 :3 0 1ba5 1ba6
0 12 :3 0 5
:3 0 47 :4 0 1182
1ba7 1bab 30 :2 0
1186 1ba4 1bae 1ba3
1baf 0 1f33 a5
:3 0 48 :3 0 1a4
:3 0 1a5 :3 0 1bb3
1bb4 0 12 :3 0
5 :3 0 4c :4 0
1189 1bb5 1bb9 30
:2 0 118d 1bb2 1bbc
1bb1 1bbd 0 1f33
a6 :3 0 48 :3 0
a4 :3 0 30 :2 0
1190 1bc0 1bc3 4e
:2 0 48 :3 0 a5
:3 0 30 :2 0 1193
1bc6 1bc9 1196 1bc5
1bcb :3 0 1bbf 1bcc
0 1f33 a7 :3 0
b5 :4 0 d2 :4 0
12 :3 0 5 :4 0
1199 1bcf 1bd5 1bce
1bd6 0 1f33 aa
:3 0 b5 :3 0 b6
:3 0 b7 :3 0 1bda
1bdb 0 9e :4 0
12 :3 0 5 :4 0
119f 1bd9 1be1 1bd8
1be2 0 1f33 ab
:3 0 b5 :3 0 b6
:3 0 b9 :3 0 1be6
1be7 0 a0 :4 0
12 :3 0 5 :4 0
11a5 1be5 1bed 1be4
1bee 0 1f33 ad
:3 0 48 :3 0 a6
:3 0 30 :2 0 11ab
1bf1 1bf4 4e :2 0
48 :3 0 a7 :3 0
30 :2 0 11ae 1bf7
1bfa 11b1 1bf6 1bfc
:3 0 4e :2 0 48
:3 0 aa :3 0 30
:2 0 11b4 1bff 1c02
11b7 1bfe 1c04 :3 0
4e :2 0 48 :3 0
ab :3 0 30 :2 0
11ba 1c07 1c0a 11bd
1c06 1c0c :3 0 1bf0
1c0d 0 1f33 18e
:3 0 177 :4 0 9b
:4 0 12 :3 0 5
:4 0 11c0 1c10 1c16
1c0f 1c17 0 1f33
171 :3 0 177 :4 0
d2 :4 0 12 :3 0
5 :4 0 11c6 1c1a
1c20 1c19 1c21 0
1f33 172 :3 0 177
:3 0 b6 :3 0 b7
:3 0 1c25 1c26 0
9e :4 0 12 :3 0
5 :4 0 11cc 1c24
1c2c 1c23 1c2d 0
1f33 173 :3 0 177
:3 0 b6 :3 0 b9
:3 0 1c31 1c32 0
a0 :4 0 12 :3 0
5 :4 0 11d2 1c30
1c38 1c2f 1c39 0
1f33 174 :3 0 48
:3 0 18e :3 0 30
:2 0 11d8 1c3c 1c3f
4e :2 0 48 :3 0
171 :3 0 30 :2 0
11db 1c42 1c45 11de
1c41 1c47 :3 0 4e
:2 0 48 :3 0 172
:3 0 30 :2 0 11e1
1c4a 1c4d 11e4 1c49
1c4f :3 0 4e :2 0
48 :3 0 173 :3 0
30 :2 0 11e7 1c52
1c55 11ea 1c51 1c57
:3 0 1c3b 1c58 0
1f33 1a6 :4 0 9b
:5 0 12 :3 0 5
:3 0 5 :4 0 18f
:3 0 190 :3 0 11ed
1c5a 1c64 :2 0 1f33
c0 :3 0 c :2 0
11f7 1c67 1c68 :3 0
1a6 :3 0 c0 :3 0
9e :5 0 12 :3 0
5 :3 0 5 :4 0
191 :3 0 192 :3 0
11f9 1c6a 1c74 :2 0
1c76 1203 1c77 1c69
1c76 0 1c78 1205
0 1f33 c1 :3 0
c :2 0 1207 1c7a
1c7b :3 0 1a6 :3 0
c1 :3 0 a0 :5 0
12 :3 0 5 :3 0
5 :4 0 193 :3 0
194 :3 0 1209 1c7d
1c87 :2 0 1c89 1213
1c8a 1c7c 1c89 0
1c8b 1215 0 1f33
195 :3 0 48 :3 0
18f :3 0 30 :2 0
1217 1c8d 1c90 4e
:2 0 48 :3 0 191
:3 0 30 :2 0 121a
1c93 1c96 121d 1c92
1c98 :3 0 4e :2 0
48 :3 0 193 :3 0
30 :2 0 1220 1c9b
1c9e 1223 1c9a 1ca0
:3 0 1c8c 1ca1 0
1f33 196 :3 0 48
:3 0 190 :3 0 30
:2 0 1226 1ca4 1ca7
4e :2 0 48 :3 0
192 :3 0 30 :2 0
1229 1caa 1cad 122c
1ca9 1caf :3 0 4e
:2 0 48 :3 0 194
:3 0 30 :2 0 122f
1cb2 1cb5 1232 1cb1
1cb7 :3 0 1ca3 1cb8
0 1f33 12e :3 0
1cbc 1cbd :2 0 1cbe
12e :5 0 1cbb :2 0
1f33 198 :3 0 dc
:4 0 d2 :4 0 12
:3 0 5 :5 0 1235
1cc0 1cc7 1cbf 1cc8
0 1f33 199 :3 0
dc :4 0 9e :4 0
12 :3 0 5 :5 0
123c 1ccb 1cd2 1cca
1cd3 0 1f33 19a
:3 0 dc :4 0 a0
:4 0 12 :3 0 5
:5 0 1243 1cd6 1cdd
1cd5 1cde 0 1f33
19b :3 0 48 :3 0
197 :3 0 30 :2 0
124a 1ce1 1ce4 4e
:2 0 48 :3 0 198
:3 0 30 :2 0 124d
1ce7 1cea 1250 1ce6
1cec :3 0 4e :2 0
48 :3 0 199 :3 0
30 :2 0 1253 1cef
1cf2 1256 1cee 1cf4
:3 0 4e :2 0 48
:3 0 19a :3 0 30
:2 0 1259 1cf7 1cfa
125c 1cf6 1cfc :3 0
1ce0 1cfd 0 1f33
17d :3 0 1a7 :4 0
38 :2 0 151 :4 0
125f 1d01 1d03 :3 0
38 :2 0 1a8 :4 0
1262 1d05 1d07 :3 0
38 :2 0 151 :4 0
1265 1d09 1d0b :3 0
38 :2 0 6d :3 0
1268 1d0d 1d0f :3 0
38 :2 0 151 :4 0
126b 1d11 1d13 :3 0
38 :2 0 9b :4 0
126e 1d15 1d17 :3 0
38 :2 0 151 :4 0
1271 1d19 1d1b :3 0
38 :2 0 68 :3 0
1274 1d1d 1d1f :3 0
38 :2 0 151 :4 0
1277 1d21 1d23 :3 0
38 :2 0 9e :4 0
127a 1d25 1d27 :3 0
38 :2 0 151 :4 0
127d 1d29 1d2b :3 0
38 :2 0 6a :3 0
1280 1d2d 1d2f :3 0
38 :2 0 151 :4 0
1283 1d31 1d33 :3 0
38 :2 0 a0 :4 0
1286 1d35 1d37 :3 0
38 :2 0 151 :4 0
1289 1d39 1d3b :3 0
38 :2 0 6b :3 0
128c 1d3d 1d3f :3 0
38 :2 0 151 :4 0
128f 1d41 1d43 :3 0
38 :2 0 1a9 :4 0
1292 1d45 1d47 :3 0
38 :2 0 151 :4 0
1295 1d49 1d4b :3 0
38 :2 0 1a8 :4 0
1298 1d4d 1d4f :3 0
38 :2 0 151 :4 0
129b 1d51 1d53 :3 0
38 :2 0 ad :3 0
129e 1d55 1d57 :3 0
38 :2 0 151 :4 0
12a1 1d59 1d5b :3 0
38 :2 0 9b :4 0
12a4 1d5d 1d5f :3 0
38 :2 0 151 :4 0
12a7 1d61 1d63 :3 0
38 :2 0 a6 :3 0
12aa 1d65 1d67 :3 0
38 :2 0 151 :4 0
12ad 1d69 1d6b :3 0
38 :2 0 d2 :4 0
12b0 1d6d 1d6f :3 0
38 :2 0 151 :4 0
12b3 1d71 1d73 :3 0
38 :2 0 a7 :3 0
12b6 1d75 1d77 :3 0
38 :2 0 151 :4 0
12b9 1d79 1d7b :3 0
38 :2 0 9e :4 0
12bc 1d7d 1d7f :3 0
38 :2 0 151 :4 0
12bf 1d81 1d83 :3 0
38 :2 0 aa :3 0
12c2 1d85 1d87 :3 0
38 :2 0 151 :4 0
12c5 1d89 1d8b :3 0
38 :2 0 a0 :4 0
12c8 1d8d 1d8f :3 0
38 :2 0 151 :4 0
12cb 1d91 1d93 :3 0
38 :2 0 ab :3 0
12ce 1d95 1d97 :3 0
38 :2 0 151 :4 0
12d1 1d99 1d9b :3 0
38 :2 0 1aa :4 0
12d4 1d9d 1d9f :3 0
38 :2 0 151 :4 0
12d7 1da1 1da3 :3 0
38 :2 0 1a8 :4 0
12da 1da5 1da7 :3 0
38 :2 0 151 :4 0
12dd 1da9 1dab :3 0
38 :2 0 174 :3 0
12e0 1dad 1daf :3 0
38 :2 0 151 :4 0
12e3 1db1 1db3 :3 0
38 :2 0 9b :4 0
12e6 1db5 1db7 :3 0
38 :2 0 151 :4 0
12e9 1db9 1dbb :3 0
38 :2 0 18e :3 0
12ec 1dbd 1dbf :3 0
38 :2 0 151 :4 0
12ef 1dc1 1dc3 :3 0
38 :2 0 d2 :4 0
12f2 1dc5 1dc7 :3 0
38 :2 0 151 :4 0
12f5 1dc9 1dcb :3 0
38 :2 0 171 :3 0
12f8 1dcd 1dcf :3 0
38 :2 0 151 :4 0
12fb 1dd1 1dd3 :3 0
38 :2 0 9e :4 0
12fe 1dd5 1dd7 :3 0
38 :2 0 151 :4 0
1301 1dd9 1ddb :3 0
38 :2 0 172 :3 0
1304 1ddd 1ddf :3 0
38 :2 0 151 :4 0
1307 1de1 1de3 :3 0
38 :2 0 a0 :4 0
130a 1de5 1de7 :3 0
38 :2 0 151 :4 0
130d 1de9 1deb :3 0
38 :2 0 173 :3 0
1310 1ded 1def :3 0
38 :2 0 151 :4 0
1313 1df1 1df3 :3 0
1cff 1df4 0 1f33
16 :3 0 1ab :4 0
38 :2 0 151 :4 0
1316 1df8 1dfa :3 0
38 :2 0 1a8 :4 0
1319 1dfc 1dfe :3 0
38 :2 0 151 :4 0
131c 1e00 1e02 :3 0
38 :2 0 c8 :3 0
131f 1e04 1e06 :3 0
38 :2 0 151 :4 0
1322 1e08 1e0a :3 0
38 :2 0 9b :4 0
1325 1e0c 1e0e :3 0
38 :2 0 151 :4 0
1328 1e10 1e12 :3 0
38 :2 0 c2 :3 0
132b 1e14 1e16 :3 0
38 :2 0 151 :4 0
132e 1e18 1e1a :3 0
38 :2 0 d2 :4 0
1331 1e1c 1e1e :3 0
38 :2 0 151 :4 0
1334 1e20 1e22 :3 0
38 :2 0 c3 :3 0
1337 1e24 1e26 :3 0
38 :2 0 151 :4 0
133a 1e28 1e2a :3 0
38 :2 0 9e :4 0
133d 1e2c 1e2e :3 0
38 :2 0 151 :4 0
1340 1e30 1e32 :3 0
38 :2 0 c4 :3 0
1343 1e34 1e36 :3 0
38 :2 0 151 :4 0
1346 1e38 1e3a :3 0
38 :2 0 a0 :4 0
1349 1e3c 1e3e :3 0
38 :2 0 151 :4 0
134c 1e40 1e42 :3 0
38 :2 0 c5 :3 0
134f 1e44 1e46 :3 0
38 :2 0 151 :4 0
1352 1e48 1e4a :3 0
38 :2 0 d3 :4 0
1355 1e4c 1e4e :3 0
38 :2 0 151 :4 0
1358 1e50 1e52 :3 0
38 :2 0 19c :3 0
135b 1e54 1e56 :3 0
38 :2 0 151 :4 0
135e 1e58 1e5a :3 0
1df6 1e5b 0 1f33
18 :3 0 1ac :4 0
38 :2 0 151 :4 0
1361 1e5f 1e61 :3 0
38 :2 0 1a8 :4 0
1364 1e63 1e65 :3 0
38 :2 0 151 :4 0
1367 1e67 1e69 :3 0
38 :2 0 196 :3 0
136a 1e6b 1e6d :3 0
38 :2 0 151 :4 0
136d 1e6f 1e71 :3 0
38 :2 0 9b :4 0
1370 1e73 1e75 :3 0
38 :2 0 151 :4 0
1373 1e77 1e79 :3 0
38 :2 0 190 :3 0
1376 1e7b 1e7d :3 0
38 :2 0 151 :4 0
1379 1e7f 1e81 :3 0
38 :2 0 9e :4 0
137c 1e83 1e85 :3 0
38 :2 0 151 :4 0
137f 1e87 1e89 :3 0
38 :2 0 192 :3 0
1382 1e8b 1e8d :3 0
38 :2 0 151 :4 0
1385 1e8f 1e91 :3 0
38 :2 0 a0 :4 0
1388 1e93 1e95 :3 0
38 :2 0 151 :4 0
138b 1e97 1e99 :3 0
38 :2 0 194 :3 0
138e 1e9b 1e9d :3 0
38 :2 0 151 :4 0
1391 1e9f 1ea1 :3 0
38 :2 0 1ad :4 0
1394 1ea3 1ea5 :3 0
38 :2 0 151 :4 0
1397 1ea7 1ea9 :3 0
38 :2 0 1a8 :4 0
139a 1eab 1ead :3 0
38 :2 0 151 :4 0
139d 1eaf 1eb1 :3 0
38 :2 0 195 :3 0
13a0 1eb3 1eb5 :3 0
38 :2 0 151 :4 0
13a3 1eb7 1eb9 :3 0
38 :2 0 9b :4 0
13a6 1ebb 1ebd :3 0
38 :2 0 151 :4 0
13a9 1ebf 1ec1 :3 0
38 :2 0 18f :3 0
13ac 1ec3 1ec5 :3 0
38 :2 0 151 :4 0
13af 1ec7 1ec9 :3 0
38 :2 0 9e :4 0
13b2 1ecb 1ecd :3 0
38 :2 0 151 :4 0
13b5 1ecf 1ed1 :3 0
38 :2 0 191 :3 0
13b8 1ed3 1ed5 :3 0
38 :2 0 151 :4 0
13bb 1ed7 1ed9 :3 0
38 :2 0 a0 :4 0
13be 1edb 1edd :3 0
38 :2 0 151 :4 0
13c1 1edf 1ee1 :3 0
38 :2 0 193 :3 0
13c4 1ee3 1ee5 :3 0
38 :2 0 151 :4 0
13c7 1ee7 1ee9 :3 0
1e5d 1eea 0 1f33
17e :3 0 1ae :4 0
38 :2 0 151 :4 0
13ca 1eee 1ef0 :3 0
38 :2 0 1a8 :4 0
13cd 1ef2 1ef4 :3 0
38 :2 0 151 :4 0
13d0 1ef6 1ef8 :3 0
38 :2 0 19b :3 0
13d3 1efa 1efc :3 0
38 :2 0 151 :4 0
13d6 1efe 1f00 :3 0
38 :2 0 d2 :4 0
13d9 1f02 1f04 :3 0
38 :2 0 151 :4 0
13dc 1f06 1f08 :3 0
38 :2 0 198 :3 0
13df 1f0a 1f0c :3 0
38 :2 0 151 :4 0
13e2 1f0e 1f10 :3 0
38 :2 0 9e :4 0
13e5 1f12 1f14 :3 0
38 :2 0 151 :4 0
13e8 1f16 1f18 :3 0
38 :2 0 199 :3 0
13eb 1f1a 1f1c :3 0
38 :2 0 151 :4 0
13ee 1f1e 1f20 :3 0
38 :2 0 a0 :4 0
13f1 1f22 1f24 :3 0
38 :2 0 151 :4 0
13f4 1f26 1f28 :3 0
38 :2 0 19a :3 0
13f7 1f2a 1f2c :3 0
38 :2 0 151 :4 0
13fa 1f2e 1f30 :3 0
1eec 1f31 0 1f33
13fd 1f37 :3 0 1f37
17b :3 0 1428 1f37
1f36 1f33 1f34 :6 0
1f38 1 0 18a4
18ca 1f37 6e3b :2 0
cd :a 0 20ad 21
:7 0 1461 71f4 0
145f 9 :3 0 12
:7 0 1f3d 1f3c :3 0
1465 721a 0 1463
7 :3 0 5 :7 0
1f41 1f40 :3 0 7
:3 0 bd :7 0 1f45
1f44 :3 0 1469 :2 0
1467 9 :3 0 1af
:7 0 1f49 1f48 :3 0
9 :3 0 1b0 :7 0
1f4d 1f4c :3 0 1f4f
:2 0 20ad 1f3a 1f50
:2 0 ea :2 0 1471
9 :3 0 14 :2 0
146f 1f53 1f55 :6 0
15 :4 0 1f59 1f56
1f57 20ab 0 86
:6 0 1f63 1f64 0
1475 9 :3 0 1473
1f5b 1f5d :6 0 15
:4 0 1f61 1f5e 1f5f
20ab 0 1b1 :6 0
1f6b 1f6c 0 1477
88 :3 0 89 :2 0
4 1f65 :7 0 1f68
1f66 0 20ab 0
87 :6 0 72 :3 0
1f6a 0 1f75 20ab
1b3 :3 0 1b4 :2 0
4 72 :3 0 72
:2 0 1 1f6d 1f6f
:3 0 1f70 :7 0 1b5
:3 0 1f72 1479 1f74
1f71 :2 0 1 1b2
1f75 1f6a :4 0 1f7e
1f7f 0 147b 1b2
:3 0 1f78 :7 0 1f7b
1f79 0 20ab 0
1b6 :6 0 72 :3 0
1f7d 0 1f88 20ab
1b7 :3 0 1b8 :2 0
4 72 :3 0 72
:2 0 1 1f80 1f82
:3 0 1f83 :7 0 1b5
:3 0 1f85 147d 1f87
1f84 :2 0 1 14a
1f88 1f7d :4 0 1f91
1f92 0 147f 14a
:3 0 1f8b :7 0 1f8e
1f8c 0 20ab 0
1b9 :6 0 72 :3 0
1f90 0 1f9b 20ab
1b3 :3 0 1bb :2 0
4 72 :3 0 72
:2 0 1 1f93 1f95
:3 0 1f96 :7 0 1b5
:3 0 1f98 1481 1f9a
1f97 :2 0 1 1ba
1f9b 1f90 :4 0 2c
:2 0 1483 1ba :3 0
1f9e :7 0 1fa1 1f9f
0 20ab 0 1bc
:6 0 72 :3 0 1fa3
0 1fac 20ab 2e
:3 0 c7 :2 0 1485
1fa4 1fa7 :6 0 1b5
:3 0 1fa9 1488 1fab
1fa8 :2 0 1 1bd
1fac 1fa3 :4 0 1a2
:2 0 148a 1bd :3 0
1faf :7 0 1fb2 1fb0
0 20ab 0 1be
:6 0 72 :3 0 1fb4
0 1fbc 20ab 9
:3 0 148c 1fb5 1fb7
:6 0 1b5 :3 0 1fb9
148e 1fbb 1fb8 :2 0
1 1bf 1fbc 1fb4
:4 0 2f :2 0 1490
1bf :3 0 1fbf :7 0
1fc2 1fc0 0 20ab
0 1c0 :6 0 72
:3 0 1fc4 0 1fcc
20ab 2e :3 0 1492
1fc5 1fc7 :6 0 1b5
:3 0 1fc9 1494 1fcb
1fc8 :2 0 1 10b
1fcc 1fc4 :4 0 30
:2 0 1496 10b :3 0
1fcf :7 0 1fd2 1fd0
0 20ab 0 1c1
:6 0 c :2 0 1498
147 :3 0 1fd4 :7 0
1fd8 1fd5 1fd6 20ab
0 102 :6 0 123
:3 0 149 :3 0 1c2
:4 0 1fdb :4 0 1fdc
:2 0 20a8 12 :3 0
149a 1fdf 1fe0 :3 0
1b1 :3 0 118 :4 0
38 :2 0 12 :3 0
149c 1fe4 1fe6 :3 0
38 :2 0 1c3 :4 0
149f 1fe8 1fea :3 0
1fe2 1feb 0 1fed
14a2 1fee 1fe1 1fed
0 1fef 14a4 0
20a8 86 :3 0 1c4
:4 0 38 :2 0 1b1
:3 0 14a6 1ff2 1ff4
:3 0 38 :2 0 1c5
:4 0 14a9 1ff6 1ff8
:3 0 1ff0 1ff9 0
20a8 120 :3 0 46
:2 0 14c :3 0 14d
:3 0 86 :3 0 14ac
1ffe 2000 14e :2 0
14f :2 0 14ae 2002
2004 :3 0 14b1 1ffd
2006 98 :3 0 1ffc
2007 :2 0 1ffb 2009
35 :3 0 36 :3 0
200b 200c 0 44
:3 0 86 :3 0 46
:2 0 4e :2 0 120
:3 0 150 :2 0 46
:2 0 14b3 2013 2015
:3 0 2016 :2 0 3e
:2 0 14f :2 0 14b6
2018 201a :3 0 14b9
2011 201c :3 0 14f
:2 0 14bc 200e 201f
14c0 200d 2021 :2 0
2023 14c2 2025 98
:3 0 200a 2023 :4 0
20a8 97 :3 0 87
:3 0 86 :3 0 ef
:3 0 5 :3 0 202a
5 :3 0 202c 2027
2028 202f 14c4 202e
:2 0 20a8 98 :3 0
87 :3 0 1c6 :3 0
1c7 :3 0 1c1 :3 0
1c0 :3 0 1b9 :3 0
1b6 :3 0 1be :3 0
1bc :3 0 1c8 :3 0
1c9 :3 0 203e :2 0
207a 2032 203f 0
1 203c 14c7 :3 0
120 :3 0 46 :2 0
1b6 :3 0 39 :3 0
2042 2043 0 98
:3 0 2041 2044 :2 0
2040 2046 1ca :3 0
10b :3 0 1cb :3 0
1cc :3 0 14a :3 0
1b2 :3 0 1cd :3 0
1ba :3 0 1c1 :3 0
120 :3 0 14ce 2050
2052 1c0 :3 0 120
:3 0 14d0 2054 2056
5 :3 0 1b9 :3 0
120 :3 0 14d2 2059
205b 1b6 :3 0 120
:3 0 14d4 205d 205f
1be :3 0 120 :3 0
14d6 2061 2063 1bc
:3 0 120 :3 0 14d8
2065 2067 14da :3 0
2048 206b 206c 206d
:4 0 14e2 14ea :4 0
206a :2 0 206e 14ec
2070 98 :3 0 2047
206e :4 0 207a 99
:3 0 1b6 :3 0 39
:3 0 2072 2073 0
1ce :2 0 1c9 :2 0
14f0 2075 2077 :4 0
2078 :3 0 207a 14f3
207c 98 :4 0 207a
:4 0 20a8 a2 :3 0
87 :4 0 2080 :2 0
20a8 207e 0 1cf
:3 0 5 :3 0 9b
:5 0 14f7 2081 2085
:2 0 20a8 1ca :3 0
1d0 :3 0 1cd :3 0
3e :2 0 1d1 :3 0
14fb 208a 208c :3 0
208d :2 0 2088 208e
1d2 :3 0 1cd :3 0
3e :2 0 1d1 :3 0
14fe 2092 2094 :3 0
2095 :2 0 3e :2 0
1ba :3 0 1501 2097
2099 :3 0 14e :2 0
24 :2 0 1504 209b
209d :3 0 2090 209e
2087 20a1 :2 0 20a2
0 1507 0 20a0
:2 0 20a8 12e :3 0
20a5 20a6 :2 0 20a7
12e :5 0 20a4 :2 0
20a8 150a 20ac :3 0
20ac cd :3 0 1515
20ac 20ab 20a8 20a9
:6 0 20ad 1 0
1f3a 1f50 20ac 6e3b
:2 0 d0 :a 0 2317
25 :7 0 1528 779b
0 1526 9 :3 0
e8 :7 0 20b2 20b1
:3 0 152c 77c1 0
152a 9 :3 0 1d3
:7 0 20b6 20b5 :3 0
9 :3 0 12 :7 0
20ba 20b9 :3 0 1530
:2 0 152e 7 :3 0
5 :7 0 20be 20bd
:3 0 7 :3 0 bd
:7 0 20c2 20c1 :3 0
20c4 :2 0 2317 20af
20c5 :2 0 ea :2 0
1538 9 :3 0 14
:2 0 1536 20c8 20ca
:6 0 15 :4 0 20ce
20cb 20cc 2315 0
86 :6 0 20d8 20d9
0 153c 9 :3 0
153a 20d0 20d2 :6 0
15 :4 0 20d6 20d3
20d4 2315 0 1b1
:6 0 1d5 :2 0 153e
88 :3 0 89 :2 0
4 20da :7 0 20dd
20db 0 2315 0
87 :6 0 1d5 :2 0
1542 9 :3 0 1540
20df 20e1 :6 0 1d6
:4 0 20e5 20e2 20e3
2315 0 1d4 :6 0
1d5 :2 0 1546 9
:3 0 1544 20e7 20e9
:6 0 1b7 :4 0 20ed
20ea 20eb 2315 0
1d7 :6 0 20f8 20f9
0 154a 9 :3 0
1548 20ef 20f1 :6 0
1b3 :4 0 20f5 20f2
20f3 2315 0 1d8
:6 0 72 :3 0 20f7
0 2102 2315 1b3
:3 0 1b4 :2 0 4
72 :3 0 72 :2 0
1 20fa 20fc :3 0
20fd :7 0 1b5 :3 0
20ff 154c 2101 20fe
:2 0 1 1b2 2102
20f7 :4 0 210b 210c
0 154e 1b2 :3 0
2105 :7 0 2108 2106
0 2315 0 1b6
:6 0 72 :3 0 210a
0 2115 2315 1b7
:3 0 1b8 :2 0 4
72 :3 0 72 :2 0
1 210d 210f :3 0
2110 :7 0 1b5 :3 0
2112 1550 2114 2111
:2 0 1 14a 2115
210a :4 0 211e 211f
0 1552 14a :3 0
2118 :7 0 211b 2119
0 2315 0 1b9
:6 0 72 :3 0 211d
0 2128 2315 1b3
:3 0 1bb :2 0 4
72 :3 0 72 :2 0
1 2120 2122 :3 0
2123 :7 0 1b5 :3 0
2125 1554 2127 2124
:2 0 1 1ba 2128
211d :4 0 32 :2 0
1556 1ba :3 0 212b
:7 0 212e 212c 0
2315 0 1bc :6 0
72 :3 0 2130 0
2138 2315 2e :3 0
1558 2131 2133 :6 0
1b5 :3 0 2135 155a
2137 2134 :2 0 1
1bd 2138 2130 :4 0
1a2 :2 0 155c 1bd
:3 0 213b :7 0 213e
213c 0 2315 0
1be :6 0 72 :3 0
2140 0 2148 2315
9 :3 0 155e 2141
2143 :6 0 1b5 :3 0
2145 1560 2147 2144
:2 0 1 1bf 2148
2140 :4 0 2f :2 0
1562 1bf :3 0 214b
:7 0 214e 214c 0
2315 0 1c0 :6 0
72 :3 0 2150 0
2158 2315 2e :3 0
1564 2151 2153 :6 0
1b5 :3 0 2155 1566
2157 2154 :2 0 1
10b 2158 2150 :4 0
30 :2 0 1568 10b
:3 0 215b :7 0 215e
215c 0 2315 0
1c1 :6 0 156c 7a9a
0 156a 147 :3 0
2160 :7 0 2164 2161
2162 2315 0 102
:6 0 e8 :3 0 147
:3 0 2166 :7 0 2169
2167 0 2315 0
1d9 :6 0 42 :2 0
9e :4 0 1570 216b
216d :3 0 e8 :3 0
42 :2 0 a0 :4 0
1575 2170 2172 :3 0
216e 2174 2173 :2 0
1d9 :3 0 1da :2 0
2176 2177 0 21c3
e8 :3 0 42 :2 0
a0 :4 0 157a 217a
217c :3 0 1d9 :3 0
1a2 :2 0 217e 217f
0 2181 157d 2182
217d 2181 0 2183
157f 0 21c3 44
:3 0 1d3 :3 0 46
:2 0 1da :2 0 1581
2184 2188 42 :2 0
1db :4 0 1587 218a
218c :3 0 1d4 :3 0
1dc :4 0 e8 :3 0
1d6 :4 0 1d3 :3 0
158a 218f 2194 218e
2195 0 21a9 1d7
:3 0 1dc :4 0 e8
:3 0 1b7 :4 0 1d3
:3 0 158f 2198 219d
2197 219e 0 21a9
1d8 :3 0 1dc :4 0
e8 :3 0 1b3 :4 0
1d3 :3 0 1594 21a1
21a6 21a0 21a7 0
21a9 1599 21c0 1d4
:3 0 1dd :4 0 38
:2 0 1d3 :3 0 159d
21ac 21ae :3 0 21aa
21af 0 21bf 1d7
:3 0 1de :4 0 38
:2 0 1d3 :3 0 15a0
21b3 21b5 :3 0 21b1
21b6 0 21bf 1d8
:3 0 1df :4 0 38
:2 0 1d3 :3 0 15a3
21ba 21bc :3 0 21b8
21bd 0 21bf 15a6
21c1 218d 21a9 0
21c2 0 21bf 0
21c2 15aa 0 21c3
15ad 21c4 2175 21c3
0 21c5 15b1 0
2312 e8 :3 0 42
:2 0 9e :4 0 15b5
21c7 21c9 :3 0 1ca
:3 0 10b :3 0 42
:2 0 1da :2 0 15ba
21cd 21cf :3 0 21cb
21d0 0 21d2 :2 0
21d1 :2 0 21d4 9d
:3 0 15bd 21e4 e8
:3 0 42 :2 0 a0
:4 0 15c1 21d6 21d8
:3 0 1ca :3 0 10b
:3 0 42 :2 0 1a2
:2 0 15c6 21dc 21de
:3 0 21da 21df 0
21e1 :2 0 21e0 :2 0
21e2 15c9 21e3 21d9
21e2 0 21e5 21ca
21d4 0 21e5 15cb
0 2312 12 :3 0
c :2 0 15ce 21e7
21e8 :3 0 1b1 :3 0
1e0 :4 0 21ea 21eb
0 21ed 15d0 21ee
21e9 21ed 0 21ef
15d2 0 2312 86
:3 0 1e1 :4 0 38
:2 0 1d4 :3 0 15d4
21f2 21f4 :3 0 38
:2 0 1e2 :4 0 15d7
21f6 21f8 :3 0 38
:2 0 1d7 :3 0 15da
21fa 21fc :3 0 38
:2 0 1e3 :4 0 15dd
21fe 2200 :3 0 38
:2 0 1d8 :3 0 15e0
2202 2204 :3 0 38
:2 0 1e4 :4 0 15e3
2206 2208 :3 0 38
:2 0 1b1 :3 0 15e6
220a 220c :3 0 38
:2 0 1c5 :4 0 15e9
220e 2210 :3 0 21f0
2211 0 2312 120
:3 0 46 :2 0 14c
:3 0 14d :3 0 86
:3 0 15ec 2216 2218
14e :2 0 14f :2 0
15ee 221a 221c :3 0
15f1 2215 221e 98
:3 0 2214 221f :2 0
2213 2221 35 :3 0
36 :3 0 2223 2224
0 44 :3 0 86
:3 0 46 :2 0 4e
:2 0 120 :3 0 150
:2 0 46 :2 0 15f3
222b 222d :3 0 222e
:2 0 3e :2 0 14f
:2 0 15f6 2230 2232
:3 0 15f9 2229 2234
:3 0 14f :2 0 15fc
2226 2237 1600 2225
2239 :2 0 223b 1602
223d 98 :3 0 2222
223b :4 0 2312 12
:3 0 c :2 0 1604
223f 2240 :3 0 97
:3 0 87 :3 0 86
:3 0 ef :3 0 1d9
:3 0 2246 5 :3 0
2248 12 :3 0 224a
2243 2244 224d 1606
224c :2 0 224f 160a
225c 97 :3 0 87
:3 0 86 :3 0 ef
:3 0 1d9 :3 0 2254
5 :3 0 2256 2251
2252 2259 160c 2258
:2 0 225b 160f 225d
2241 224f 0 225e
0 225b 0 225e
1611 0 2312 98
:3 0 87 :3 0 1c6
:3 0 1c7 :3 0 1c1
:3 0 1c0 :3 0 1b9
:3 0 1b6 :3 0 1be
:3 0 1bc :3 0 1c8
:3 0 1c9 :3 0 226c
:2 0 22a8 2260 226d
0 1 226a 1614
:3 0 120 :3 0 46
:2 0 1b6 :3 0 39
:3 0 2270 2271 0
98 :3 0 226f 2272
:2 0 226e 2274 1ca
:3 0 10b :3 0 1cb
:3 0 1cc :3 0 14a
:3 0 1b2 :3 0 1cd
:3 0 1ba :3 0 1c1
:3 0 120 :3 0 161b
227e 2280 1c0 :3 0
120 :3 0 161d 2282
2284 5 :3 0 1b9
:3 0 120 :3 0 161f
2287 2289 1b6 :3 0
120 :3 0 1621 228b
228d 1be :3 0 120
:3 0 1623 228f 2291
1bc :3 0 120 :3 0
1625 2293 2295 1627
:3 0 2276 2299 229a
229b :4 0 162f 1637
:4 0 2298 :2 0 229c
1639 229e 98 :3 0
2275 229c :4 0 22a8
99 :3 0 1b6 :3 0
39 :3 0 22a0 22a1
0 1ce :2 0 1c9
:2 0 163d 22a3 22a5
:4 0 22a6 :3 0 22a8
1640 22aa 98 :4 0
22a8 :4 0 2312 a2
:3 0 87 :4 0 22ae
:2 0 2312 22ac 0
e8 :3 0 42 :2 0
9e :4 0 1646 22b0
22b2 :3 0 1cf :3 0
bd :3 0 9e :5 0
1649 22b4 22b8 :2 0
22dc 1ca :3 0 1d0
:3 0 1cd :3 0 3e
:2 0 1d1 :3 0 164d
22bd 22bf :3 0 22c0
:2 0 22bb 22c1 1d2
:3 0 1cd :3 0 3e
:2 0 1d1 :3 0 1650
22c5 22c7 :3 0 22c8
:2 0 3e :2 0 1ba
:3 0 1653 22ca 22cc
:3 0 14e :2 0 24
:2 0 1656 22ce 22d0
:3 0 22c3 22d1 10b
:3 0 42 :2 0 1da
:2 0 165b 22d4 22d6
:3 0 22ba 22d9 22d7
0 22da 0 165e
0 22d8 :2 0 22dc
9d :3 0 1661 230b
e8 :3 0 42 :2 0
a0 :4 0 1666 22de
22e0 :3 0 1cf :3 0
bd :3 0 a0 :5 0
1669 22e2 22e6 :2 0
2309 1ca :3 0 1d0
:3 0 1cd :3 0 3e
:2 0 1d1 :3 0 166d
22eb 22ed :3 0 22ee
:2 0 22e9 22ef 1d2
:3 0 1cd :3 0 3e
:2 0 1d1 :3 0 1670
22f3 22f5 :3 0 22f6
:2 0 3e :2 0 1ba
:3 0 1673 22f8 22fa
:3 0 14e :2 0 24
:2 0 1676 22fc 22fe
:3 0 22f1 22ff 10b
:3 0 42 :2 0 1a2
:2 0 167b 2302 2304
:3 0 22e8 2307 2305
0 2308 0 167e
0 2306 :2 0 2309
1681 230a 22e1 2309
0 230c 22b3 22dc
0 230c 1684 0
2312 12e :3 0 230f
2310 :2 0 2311 12e
:5 0 230e :2 0 2312
1687 2316 :3 0 2316
d0 :3 0 1692 2316
2315 2312 2313 :6 0
2317 1 0 20af
20c5 2316 6e3b :2 0
1cf :a 0 2459 29
:7 0 16a9 8094 0
16a7 7 :3 0 5
:7 0 231c 231b :3 0
16ad :2 0 16ab 9
:3 0 e8 :7 0 2320
231f :3 0 9 :3 0
1d3 :7 0 2324 2323
:3 0 2326 :2 0 2459
2319 2327 :2 0 232f
2330 0 16b1 7
:3 0 232a :7 0 232d
232b 0 2457 0
1e5 :6 0 2339 233a
0 16b3 1e7 :3 0
1e8 :2 0 4 72
:3 0 72 :2 0 1
2331 2333 :3 0 2334
:7 0 2337 2335 0
2457 0 1e6 :6 0
2343 2344 0 16b5
1e7 :3 0 1e8 :2 0
4 72 :3 0 72
:2 0 1 233b 233d
:3 0 233e :7 0 2341
233f 0 2457 0
1e9 :6 0 234a 234b
0 16b7 88 :3 0
89 :2 0 4 2345
:7 0 2348 2346 0
2457 0 87 :6 0
24 :2 0 16b9 1b3
:3 0 1b4 :2 0 4
72 :3 0 72 :2 0
1 234c 234e :3 0
234f :7 0 2352 2350
0 2457 0 1ea
:6 0 16bf 81a7 0
16bd 9 :3 0 16bb
2354 2356 :6 0 15
:4 0 235a 2357 2358
2457 0 86 :6 0
c :2 0 16c1 7
:3 0 235c :7 0 235f
235d 0 2457 0
be :6 0 7 :3 0
2361 :7 0 2364 2362
0 2457 0 bf
:6 0 5 :3 0 16c3
2366 2367 :3 0 1e5
:3 0 5 :3 0 2369
236a 0 236c 16c5
2375 1e5 :3 0 e
:3 0 150 :2 0 46
:2 0 16c7 236f 2371
:3 0 236d 2372 0
2374 16ca 2376 2368
236c 0 2377 0
2374 0 2377 16cc
0 2454 e8 :3 0
42 :2 0 9b :4 0
16d1 2379 237b :3 0
1e5 :3 0 cc :3 0
9b :4 0 1e5 :3 0
16d4 237e 2381 237d
2382 0 239d 35
:3 0 36 :3 0 2384
2385 0 1eb :4 0
38 :2 0 1e5 :3 0
16d7 2388 238a :3 0
16da 2386 238c :2 0
239d 1e6 :3 0 1ec
:3 0 1e5 :3 0 47
:4 0 16dc 238f 2392
238e 2393 0 239d
1e9 :3 0 1ec :3 0
1e5 :3 0 4c :4 0
16df 2396 2399 2395
239a 0 239d 9d
:3 0 16e2 23bb e8
:3 0 42 :2 0 9e
:4 0 16e9 239f 23a1
:3 0 be :3 0 ce
:3 0 9e :4 0 1e5
:3 0 16ec 23a4 23a7
23a3 23a8 0 23ab
9d :3 0 16ef 23ac
23a2 23ab 0 23bc
e8 :3 0 42 :2 0
a0 :4 0 16f3 23ae
23b0 :3 0 bf :3 0
ce :3 0 a0 :4 0
1e5 :3 0 16f6 23b3
23b6 23b2 23b7 0
23b9 16f9 23ba 23b1
23b9 0 23bc 237c
239d 0 23bc 16fb
0 2454 e8 :3 0
42 :2 0 9e :4 0
1701 23be 23c0 :3 0
86 :3 0 1ed :4 0
23c2 23c3 0 23c6
9d :3 0 1704 23d5
e8 :3 0 42 :2 0
a0 :4 0 1708 23c8
23ca :3 0 86 :3 0
1ee :4 0 23cc 23cd
0 23cf 170b 23d0
23cb 23cf 0 23d7
86 :3 0 1ef :4 0
23d1 23d2 0 23d4
170d 23d6 23c1 23c6
0 23d7 0 23d4
0 23d7 170f 0
2454 97 :3 0 87
:3 0 86 :3 0 23d9
23da 0 23db :2 0
2454 98 :3 0 87
:3 0 1ea :4 0 23e1
:2 0 2448 23de 23df
:3 0 99 :3 0 87
:3 0 9a :3 0 23e3
23e4 :4 0 23e5 :3 0
2448 e8 :3 0 42
:2 0 9b :4 0 1715
23e8 23ea :3 0 1ca
:3 0 1d1 :3 0 1f0
:3 0 1ea :3 0 1e6
:3 0 1e9 :6 0 1718
23ee 23f5 23ed 23f6
1b2 :3 0 1ea :3 0
42 :2 0 1721 23fa
23fb :3 0 10b :3 0
de :2 0 c7 :2 0
1726 23fe 2400 :3 0
23fc 2402 2401 :2 0
23ec 2405 2403 0
2406 0 1729 0
2404 :2 0 2408 9d
:3 0 172b 2446 e8
:3 0 42 :2 0 9e
:4 0 172f 240a 240c
:3 0 1ca :3 0 1d1
:3 0 1f1 :3 0 be
:3 0 1ea :3 0 1732
2410 2413 240f 2414
1b2 :3 0 1ea :3 0
42 :2 0 1737 2418
2419 :3 0 10b :3 0
42 :2 0 1da :2 0
173c 241c 241e :3 0
241a 2420 241f :2 0
240e 2423 2421 0
2424 0 173f 0
2422 :2 0 2426 9d
:3 0 1741 2427 240d
2426 0 2447 e8
:3 0 42 :2 0 a0
:4 0 1745 2429 242b
:3 0 1ca :3 0 1d1
:3 0 1f2 :3 0 bf
:3 0 1ea :3 0 1748
242f 2432 242e 2433
1b2 :3 0 1ea :3 0
42 :2 0 174d 2437
2438 :3 0 10b :3 0
42 :2 0 1a2 :2 0
1752 243b 243d :3 0
2439 243f 243e :2 0
242d 2442 2440 0
2443 0 1755 0
2441 :2 0 2444 1757
2445 242c 2444 0
2447 23eb 2408 0
2447 1759 0 2448
175d 244a 98 :4 0
2448 :4 0 2454 a2
:3 0 87 :4 0 244e
:2 0 2454 244c 0
12e :3 0 2451 2452
:2 0 2453 12e :5 0
2450 :2 0 2454 1761
2458 :3 0 2458 1cf
:3 0 1769 2458 2457
2454 2455 :6 0 2459
1 0 2319 2327
2458 6e3b :2 0 1f3
:3 0 d1 :a 0 250d
2b :7 0 1774 855f
0 1772 9 :3 0
e8 :7 0 245f 245e
:3 0 1778 :2 0 1776
9 :3 0 12 :7 0
2463 2462 :3 0 7
:3 0 5 :7 0 2467
2466 :3 0 1f4 :3 0
2e :3 0 2469 246b
0 250d 245c 246c
:2 0 42 :2 0 177f
2e :3 0 32 :2 0
2f :2 0 177c 246f
2472 :6 0 2475 2473
0 250b 0 1f5
:6 0 e8 :3 0 9b
:4 0 1783 2477 2479
:3 0 3b :3 0 3b
:2 0 1d0 :3 0 247c
0 247d 0 1786
1f5 :3 0 1ca :3 0
1788 2482 2488 0
2489 :3 0 10b :3 0
42 :2 0 46 :2 0
178c 2485 2487 :4 0
248b 248c :5 0 247f
2483 0 178f 0
248a :2 0 248f 9d
:3 0 1791 24fb e8
:3 0 42 :2 0 d2
:4 0 1795 2491 2493
:3 0 3b :3 0 3b
:2 0 1d0 :3 0 2496
0 2497 0 1798
1f5 :3 0 1ca :3 0
179a 249c 24a2 0
24a3 :3 0 10b :3 0
42 :2 0 2f :2 0
179e 249f 24a1 :4 0
24a5 24a6 :5 0 2499
249d 0 17a1 0
24a4 :2 0 24a9 9d
:3 0 17a3 24aa 2494
24a9 0 24fc e8
:3 0 42 :2 0 d3
:4 0 17a7 24ac 24ae
:3 0 3b :3 0 3b
:2 0 1d0 :3 0 24b1
0 24b2 0 17aa
1f5 :3 0 1ca :3 0
17ac 24b7 24bd 0
24be :3 0 10b :3 0
42 :2 0 c7 :2 0
17b0 24ba 24bc :4 0
24c0 24c1 :5 0 24b4
24b8 0 17b3 0
24bf :2 0 24c4 9d
:3 0 17b5 24c5 24af
24c4 0 24fc e8
:3 0 42 :2 0 9e
:4 0 17b9 24c7 24c9
:3 0 3b :3 0 3b
:2 0 1d0 :3 0 24cc
0 24cd 0 17bc
1f5 :3 0 1ca :3 0
17be 24d2 24d8 0
24d9 :3 0 10b :3 0
42 :2 0 1da :2 0
17c2 24d5 24d7 :4 0
24db 24dc :5 0 24cf
24d3 0 17c5 0
24da :2 0 24df 9d
:3 0 17c7 24e0 24ca
24df 0 24fc e8
:3 0 42 :2 0 a0
:4 0 17cb 24e2 24e4
:3 0 3b :3 0 3b
:2 0 1d0 :3 0 24e7
0 24e8 0 17ce
1f5 :3 0 1ca :3 0
17d0 24ed 24f3 0
24f4 :3 0 10b :3 0
42 :2 0 1a2 :2 0
17d4 24f0 24f2 :4 0
24f6 24f7 :5 0 24ea
24ee 0 17d7 0
24f5 :2 0 24f9 17d9
24fa 24e5 24f9 0
24fc 247a 248f 0
24fc 17db 0 2500
1f4 :3 0 1f5 :3 0
24fe :2 0 2500 17e1
250c 15e :3 0 1f4
:3 0 30 :2 0 2504
:2 0 2506 17e4 2508
17e6 2507 2506 :2 0
2509 17e8 :2 0 250c
d1 :3 0 17ea 250c
250b 2500 2509 :6 0
250d 1 0 245c
246c 250c 6e3b :2 0
1f6 :a 0 25d5 2c
:7 0 17ee 87ef 0
17ec 9 :3 0 1d3
:7 0 2512 2511 :3 0
17f2 8815 0 17f0
9 :3 0 e8 :7 0
2516 2515 :3 0 9
:3 0 12 :7 0 251a
2519 :3 0 17f6 883b
0 17f4 7 :3 0
5 :7 0 251e 251d
:3 0 9 :3 0 167
:7 0 2522 2521 :3 0
17fa :2 0 17f8 6
:3 0 2e :3 0 1f7
:6 0 2527 2526 :3 0
6 :3 0 2e :3 0
1f8 :6 0 252c 252b
:3 0 252e :2 0 25d5
250f 252f :2 0 24
:2 0 1804 9 :3 0
14 :2 0 1802 2532
2534 :6 0 15 :4 0
2538 2535 2536 25d3
0 86 :6 0 2542
2543 0 1808 9
:3 0 1806 253a 253c
:6 0 15 :4 0 2540
253d 253e 25d3 0
1f9 :6 0 c :2 0
180a 88 :3 0 89
:2 0 4 2544 :7 0
2547 2545 0 25d3
0 87 :6 0 167
:3 0 180c 2549 254a
:3 0 1f9 :3 0 1fa
:4 0 254c 254d 0
254f 180e 2550 254b
254f 0 2551 1810
0 25d0 e8 :3 0
42 :2 0 d2 :4 0
1814 2553 2555 :3 0
86 :3 0 1fb :4 0
38 :2 0 1f9 :3 0
1817 2559 255b :3 0
38 :2 0 1fc :4 0
181a 255d 255f :3 0
2557 2560 0 2563
9d :3 0 181d 259c
e8 :3 0 42 :2 0
9b :4 0 1821 2565
2567 :3 0 86 :3 0
1fd :4 0 38 :2 0
1f9 :3 0 1824 256b
256d :3 0 38 :2 0
1fe :4 0 1827 256f
2571 :3 0 2569 2572
0 2575 9d :3 0
182a 2576 2568 2575
0 259d e8 :3 0
42 :2 0 9e :4 0
182e 2578 257a :3 0
86 :3 0 1ff :4 0
38 :2 0 1f9 :3 0
1831 257e 2580 :3 0
38 :2 0 1fc :4 0
1834 2582 2584 :3 0
257c 2585 0 2588
9d :3 0 1837 2589
257b 2588 0 259d
e8 :3 0 42 :2 0
a0 :4 0 183b 258b
258d :3 0 86 :3 0
200 :4 0 38 :2 0
1f9 :3 0 183e 2591
2593 :3 0 38 :2 0
1fc :4 0 1841 2595
2597 :3 0 258f 2598
0 259a 1844 259b
258e 259a 0 259d
2556 2563 0 259d
1846 0 25d0 97
:3 0 87 :3 0 86
:3 0 ef :3 0 12
:3 0 25a2 5 :3 0
25a4 259f 25a0 25a7
184b 25a6 :2 0 25d0
98 :3 0 87 :3 0
1f7 :3 0 1f8 :4 0
25ae :2 0 25b5 25aa
25af :3 0 184e :3 0
99 :3 0 87 :3 0
9a :3 0 25b1 25b2
:4 0 25b3 :3 0 25b5
1851 25b7 98 :4 0
25b5 :4 0 25d0 1f7
:3 0 b :2 0 1854
25b9 25ba :3 0 1f7
:3 0 30 :2 0 25bc
25bd 0 25bf 1856
25c0 25bb 25bf 0
25c1 1858 0 25d0
1f8 :3 0 b :2 0
185a 25c3 25c4 :3 0
1f8 :3 0 30 :2 0
25c6 25c7 0 25c9
185c 25ca 25c5 25c9
0 25cb 185e 0
25d0 a2 :3 0 87
:4 0 25cf :2 0 25d0
25cd 0 1860 25d4
:3 0 25d4 1f6 :3 0
1868 25d4 25d3 25d0
25d1 :6 0 25d5 1
0 250f 252f 25d4
6e3b :2 0 ca :a 0
2654 2e :7 0 186e
8b01 0 186c 9
:3 0 201 :7 0 25da
25d9 :6 0 1870 9
:3 0 7b :7 0 25de
25dd :3 0 25e0 :2 0
2654 25d7 25e1 :2 0
202 :3 0 87 :a 0
2f 2601 :4 0 25e4
25e7 0 25e5 :3 0
203 :3 0 204 :3 0
205 :3 0 206 :3 0
207 :3 0 1873 208
:3 0 1879 25ef 25fc
0 25fd :3 0 209
:3 0 42 :2 0 20a
:4 0 187d 25f2 25f4
:3 0 20b :3 0 42
:2 0 7b :4 0 1882
25f7 25f9 :3 0 25f5
25fb 25fa :4 0 25ed
25f0 0 25fe :6 0
25ff :2 0 2602 25e4
25e7 2603 0 2652
1885 2603 2605 2602
2604 :6 0 2601 1
:6 0 2603 20c :3 0
87 :3 0 98 :3 0
2606 2607 44 :3 0
20c :3 0 205 :3 0
260b 260c 0 46
:2 0 c7 :2 0 1887
260a 2610 42 :2 0
9b :4 0 188d 2612
2614 :3 0 b6 :3 0
20d :3 0 2616 2617
0 20c :3 0 203
:3 0 2619 261a 0
2618 261b 0 261e
9d :3 0 1890 264a
44 :3 0 20c :3 0
205 :3 0 2620 2621
0 46 :2 0 c7
:2 0 1892 261f 2625
42 :2 0 a0 :4 0
1898 2627 2629 :3 0
b6 :3 0 b9 :3 0
262b 262c 0 20c
:3 0 203 :3 0 262e
262f 0 262d 2630
0 2633 9d :3 0
189b 2634 262a 2633
0 264b 44 :3 0
20c :3 0 205 :3 0
2636 2637 0 46
:2 0 c7 :2 0 189d
2635 263b 42 :2 0
9e :4 0 18a3 263d
263f :3 0 b6 :3 0
b7 :3 0 2641 2642
0 20c :3 0 203
:3 0 2644 2645 0
2643 2646 0 2648
18a6 2649 2640 2648
0 264b 2615 261e
0 264b 18a8 0
264c 18ac 264e 98
:3 0 2609 264c :4 0
264f 18ae 2653 :3 0
2653 ca :3 0 18b0
2653 2652 264f 2650
:6 0 2654 1 0
25d7 25e1 2653 6e3b
:2 0 19e :a 0 2721
31 :7 0 18b4 8cec
0 18b2 9 :3 0
1d3 :7 0 2659 2658
:3 0 18b8 8d12 0
18b6 9 :3 0 e8
:7 0 265d 265c :3 0
9 :3 0 12 :7 0
2661 2660 :3 0 18bc
8d38 0 18ba 7
:3 0 5 :7 0 2665
2664 :3 0 9 :3 0
167 :7 0 2669 2668
:3 0 20e :2 0 18be
6 :3 0 2e :3 0
68 :6 0 266e 266d
:3 0 2670 :2 0 2721
2656 2671 :2 0 210
:2 0 18c7 9 :3 0
18c5 2674 2676 :6 0
15 :4 0 267a 2677
2678 271f 0 86
:6 0 2684 2685 0
18cb 9 :3 0 18c9
267c 267e :6 0 15
:4 0 2682 267f 2680
271f 0 20f :6 0
ea :2 0 18cd 88
:3 0 89 :2 0 4
2686 :7 0 2689 2687
0 271f 0 87
:6 0 42 :2 0 18d1
9 :3 0 18cf 268b
268d :6 0 15 :4 0
2691 268e 268f 271f
0 211 :6 0 e8
:3 0 9e :4 0 18d5
2693 2695 :3 0 20f
:3 0 1dc :4 0 9e
:4 0 212 :4 0 b6
:3 0 b7 :3 0 269c
269d 0 18d8 2698
269f 2697 26a0 0
26a3 9d :3 0 18dd
26b6 e8 :3 0 42
:2 0 a0 :4 0 18e1
26a5 26a7 :3 0 20f
:3 0 1dc :4 0 a0
:4 0 212 :4 0 b6
:3 0 b9 :3 0 26ae
26af 0 18e4 26aa
26b1 26a9 26b2 0
26b4 18e9 26b5 26a8
26b4 0 26b7 2696
26a3 0 26b7 18eb
0 271c 20f :3 0
20f :3 0 38 :2 0
213 :4 0 18ee 26ba
26bc :3 0 38 :2 0
1d3 :3 0 18f1 26be
26c0 :3 0 26b8 26c1
0 271c 211 :3 0
214 :4 0 26c3 26c4
0 271c 5 :3 0
b :2 0 18f4 26c7
26c8 :3 0 211 :3 0
15 :4 0 26ca 26cb
0 26cd 18f6 26ce
26c9 26cd 0 26cf
18f8 0 271c 86
:3 0 215 :4 0 38
:2 0 20f :3 0 18fa
26d2 26d4 :3 0 38
:2 0 216 :4 0 18fd
26d6 26d8 :3 0 38
:2 0 211 :3 0 1900
26da 26dc :3 0 38
:2 0 217 :4 0 1903
26de 26e0 :3 0 26d0
26e1 0 271c 5
:3 0 b :2 0 1906
26e4 26e5 :3 0 97
:3 0 87 :3 0 86
:3 0 ef :3 0 12
:3 0 26eb 26e8 26e9
26ee 1908 26ed :2 0
26f0 190a 26fd 97
:3 0 87 :3 0 86
:3 0 ef :3 0 12
:3 0 26f5 5 :3 0
26f7 26f2 26f3 26fa
190c 26f9 :2 0 26fc
190f 26fe 26e6 26f0
0 26ff 0 26fc
0 26ff 1911 0
271c 98 :3 0 87
:3 0 68 :4 0 2704
:2 0 270a 2701 2702
:3 0 99 :3 0 87
:3 0 9a :3 0 2706
2707 :4 0 2708 :3 0
270a 1914 270c 98
:4 0 270a :4 0 271c
a2 :3 0 87 :4 0
2710 :2 0 271c 270e
0 68 :3 0 42
:3 0 1919 2712 2714
:3 0 68 :3 0 30
:2 0 2716 2717 0
2719 191c 271a 2715
2719 0 271b 191e
0 271c 1920 2720
:3 0 2720 19e :3 0
192a 2720 271f 271c
271d :6 0 2721 1
0 2656 2671 2720
6e3b :2 0 1a1 :a 0
2756 33 :7 0 1931
9003 0 192f 2e
:3 0 1d9 :7 0 2726
2725 :3 0 1935 9029
0 1933 9 :3 0
8 :7 0 272a 2729
:3 0 9 :3 0 e8
:7 0 272e 272d :3 0
1939 904f 0 1937
9 :3 0 12 :7 0
2732 2731 :3 0 7
:3 0 5 :7 0 2736
2735 :3 0 1949 :2 0
193b 2e :3 0 218
:7 0 273a 2739 :3 0
273c :2 0 2756 2723
273d :2 0 1ca :3 0
10b :3 0 1cb :3 0
14a :3 0 1b2 :3 0
1cc :3 0 1a7 :3 0
1d9 :3 0 8 :3 0
12 :3 0 e8 :3 0
5 :3 0 218 :3 0
1942 :3 0 273f 274e
274f 2750 :4 0 1950
:4 0 274d :2 0 2751
1952 2755 :3 0 2755
1a1 :4 0 2755 2754
2751 2752 :6 0 2756
1 0 2723 273d
2755 6e3b :2 0 1f3
:3 0 b5 :a 0 28c4
34 :7 0 1956 9100
0 1954 9 :3 0
1d3 :7 0 275c 275b
:3 0 195a 9126 0
1958 9 :3 0 e8
:7 0 2760 275f :3 0
9 :3 0 12 :7 0
2764 2763 :3 0 195e
:2 0 195c 7 :3 0
5 :7 0 2768 2767
:3 0 9 :3 0 167
:7 0 276c 276b :3 0
1f4 :3 0 2e :3 0
276e 2770 0 28c4
2759 2771 :2 0 277d
277e 0 1966 7
:3 0 2774 :7 0 22
:4 0 1964 2776 2778
277b 2775 2779 28c2
0 219 :6 0 210
:2 0 1968 1b7 :3 0
12a :2 0 4 72
:3 0 72 :2 0 1
277f 2781 :3 0 2782
:7 0 30 :2 0 2786
2783 2784 28c2 0
21a :6 0 92 :2 0
196c 9 :3 0 196a
2788 278a :6 0 15
:4 0 278e 278b 278c
28c2 0 20f :6 0
8b :2 0 1970 9
:3 0 196e 2790 2792
:6 0 15 :4 0 2796
2793 2794 28c2 0
86 :6 0 21b :2 0
1974 9 :3 0 1972
2798 279a :6 0 15
:4 0 279e 279b 279c
28c2 0 f5 :6 0
27a8 27a9 0 1978
9 :3 0 1976 27a0
27a2 :6 0 15 :4 0
27a6 27a3 27a4 28c2
0 1f9 :6 0 42
:2 0 197a 88 :3 0
89 :2 0 4 27aa
:7 0 27ad 27ab 0
28c2 0 87 :6 0
e8 :3 0 d2 :4 0
197e 27af 27b1 :3 0
167 :3 0 c :2 0
1981 27b4 27b5 :3 0
1f9 :3 0 21c :4 0
27b7 27b8 0 27ba
1983 27bb 27b6 27ba
0 27bc 1985 0
27fe 219 :3 0 5
:3 0 27bd 27be 0
27fe 86 :3 0 21d
:4 0 38 :2 0 1f9
:3 0 1987 27c2 27c4
:3 0 38 :2 0 11b
:4 0 198a 27c6 27c8
:3 0 27c0 27c9 0
27fe 167 :3 0 c
:2 0 198d 27cc 27cd
:3 0 97 :3 0 87
:3 0 86 :3 0 ef
:3 0 219 :3 0 27d3
12 :3 0 27d5 167
:3 0 27d7 27d0 27d1
27da 198f 27d9 :2 0
27dc 1993 27e9 97
:3 0 87 :3 0 86
:3 0 ef :3 0 219
:3 0 27e1 12 :3 0
27e3 27de 27df 27e6
1995 27e5 :2 0 27e8
1998 27ea 27ce 27dc
0 27eb 0 27e8
0 27eb 199a 0
27fe 98 :3 0 87
:3 0 21a :4 0 27f0
:2 0 27f6 27ed 27ee
:3 0 99 :3 0 87
:3 0 9a :3 0 27f2
27f3 :4 0 27f4 :3 0
27f6 199d 27f8 98
:4 0 27f6 :4 0 27fe
a2 :3 0 87 :4 0
27fc :2 0 27fe 27fa
0 9d :3 0 19a0
28ba e8 :3 0 42
:2 0 9e :4 0 19a9
2800 2802 :3 0 e8
:3 0 42 :2 0 a0
:4 0 19ae 2805 2807
:3 0 2803 2809 2808
:2 0 e8 :3 0 42
:2 0 9e :4 0 19b3
280c 280e :3 0 20f
:3 0 1dc :4 0 9e
:4 0 21e :4 0 1d3
:3 0 19b6 2811 2816
2810 2817 0 281a
9d :3 0 19bb 282b
e8 :3 0 42 :2 0
a0 :4 0 19bf 281c
281e :3 0 20f :3 0
1dc :4 0 a0 :4 0
21e :4 0 1d3 :3 0
19c2 2821 2826 2820
2827 0 2829 19c7
282a 281f 2829 0
282c 280f 281a 0
282c 19c9 0 28b8
44 :3 0 1d3 :3 0
46 :2 0 1da :2 0
19cc 282d 2831 42
:2 0 1db :4 0 19d2
2833 2835 :4 0 2838
19d5 284c 1d3 :3 0
c :2 0 19d7 283a
283b :3 0 20f :3 0
20f :3 0 38 :2 0
213 :4 0 19d9 283f
2841 :3 0 38 :2 0
1d3 :3 0 19dc 2843
2845 :3 0 283d 2846
0 2848 19df 2849
283c 2848 0 284a
19e1 0 284b 19e3
284d 2836 2838 0
284e 0 284b 0
284e 19e5 0 28b8
35 :3 0 36 :3 0
284f 2850 0 21f
:4 0 38 :2 0 20f
:3 0 19e8 2853 2855
:3 0 19eb 2851 2857
:2 0 28b8 1f9 :3 0
220 :4 0 2859 285a
0 28b8 15c :3 0
167 :3 0 19ed 285c
285e 42 :2 0 b3
:4 0 19f1 2860 2862
:3 0 167 :3 0 b
:2 0 19f4 2865 2866
:3 0 2863 2868 2867
:2 0 1f9 :3 0 15
:4 0 286a 286b 0
286d 19f6 286e 2869
286d 0 286f 19f8
0 28b8 219 :3 0
5 :3 0 2870 2871
0 28b8 86 :3 0
221 :4 0 38 :2 0
20f :3 0 19fa 2875
2877 :3 0 38 :2 0
222 :4 0 19fd 2879
287b :3 0 38 :2 0
1f9 :3 0 1a00 287d
287f :3 0 38 :2 0
15 :4 0 1a03 2881
2883 :3 0 2873 2884
0 28b8 167 :3 0
c :2 0 1a06 2887
2888 :3 0 97 :3 0
87 :3 0 86 :3 0
ef :3 0 12 :3 0
288e 219 :3 0 2890
167 :3 0 2892 288b
288c 2895 1a08 2894
:2 0 2897 1a0c 28a4
97 :3 0 87 :3 0
86 :3 0 ef :3 0
12 :3 0 289c 219
:3 0 289e 2899 289a
28a1 1a0e 28a0 :2 0
28a3 1a11 28a5 2889
2897 0 28a6 0
28a3 0 28a6 1a13
0 28b8 98 :3 0
87 :3 0 21a :4 0
28ab :2 0 28b1 28a8
28a9 :3 0 99 :3 0
87 :3 0 9a :3 0
28ad 28ae :4 0 28af
:3 0 28b1 1a16 28b3
98 :4 0 28b1 :4 0
28b8 a2 :3 0 87
:4 0 28b7 :2 0 28b8
28b5 0 1a19 28b9
280a 28b8 0 28bb
27b2 27fe 0 28bb
1a24 0 28bf 1f4
:3 0 21a :3 0 28bd
:2 0 28bf 1a27 28c3
:3 0 28c3 b5 :3 0
1a2a 28c3 28c2 28bf
28c0 :6 0 28c4 1
0 2759 2771 28c3
6e3b :2 0 1f3 :3 0
176 :a 0 2918 37
:7 0 1a34 964d 0
1a32 9 :3 0 1d3
:7 0 28ca 28c9 :3 0
1a38 9673 0 1a36
9 :3 0 8a :7 0
28ce 28cd :3 0 9
:3 0 12 :7 0 28d2
28d1 :3 0 1a3c :2 0
1a3a 7 :3 0 5
:7 0 28d6 28d5 :3 0
9 :3 0 167 :7 0
28da 28d9 :3 0 1f4
:3 0 7 :3 0 28dc
28de 0 2918 28c7
28df :2 0 42 :2 0
1a42 7 :3 0 28e2
:7 0 28e5 28e3 0
2916 0 175 :6 0
8a :3 0 d2 :4 0
1a46 28e7 28e9 :3 0
ae :3 0 ae :2 0
223 :3 0 28ec 0
28ed 0 1a49 175
:3 0 224 :3 0 1a4b
28f2 2907 0 2908
:3 0 1b2 :3 0 225
:4 0 226 :4 0 227
:4 0 228 :4 0 229
:4 0 22a :4 0 1a4d
:3 0 28f4 28f5 28fc
223 :3 0 d :3 0
de :2 0 e :3 0
1a54 28ff 2902 1a58
2900 2904 :3 0 28fd
2906 2905 :3 0 290a
290b :5 0 28ef 28f3
0 1a5b 0 2909
:2 0 290d 1a5d 290e
28ea 290d 0 290f
1a5f 0 2913 1f4
:3 0 175 :3 0 2911
:2 0 2913 1a61 2917
:3 0 2917 176 :3 0
1a64 2917 2916 2913
2914 :6 0 2918 1
0 28c7 28df 2917
6e3b :2 0 1f3 :3 0
177 :a 0 2b67 38
:7 0 1a68 97ab 0
1a66 9 :3 0 1d3
:7 0 291e 291d :3 0
1a6c 97d1 0 1a6a
9 :3 0 8a :7 0
2922 2921 :3 0 9
:3 0 12 :7 0 2926
2925 :3 0 1a70 :2 0
1a6e 7 :3 0 5
:7 0 292a 2929 :3 0
9 :3 0 167 :7 0
292e 292d :3 0 1f4
:3 0 2e :3 0 2930
2932 0 2b67 291b
2933 :2 0 32 :2 0
1a78 7 :3 0 2936
:7 0 22 :4 0 1a76
2938 293a 293d 2937
293b 2b65 0 175
:6 0 210 :2 0 1a7d
2e :3 0 2f :2 0
1a7a 293f 2942 :6 0
30 :2 0 2946 2943
2944 2b65 0 22b
:6 0 92 :2 0 1a81
9 :3 0 1a7f 2948
294a :6 0 15 :4 0
294e 294b 294c 2b65
0 20f :6 0 8b
:2 0 1a85 9 :3 0
1a83 2950 2952 :6 0
15 :4 0 2956 2953
2954 2b65 0 86
:6 0 2960 2961 0
1a89 9 :3 0 1a87
2958 295a :6 0 15
:4 0 295e 295b 295c
2b65 0 f5 :6 0
22c :2 0 1a8b 88
:3 0 89 :2 0 4
2962 :7 0 2965 2963
0 2b65 0 87
:6 0 ea :2 0 1a8f
9 :3 0 1a8d 2967
2969 :6 0 15 :4 0
296d 296a 296b 2b65
0 1f9 :6 0 ea
:2 0 1a93 9 :3 0
1a91 296f 2971 :6 0
15 :4 0 2975 2972
2973 2b65 0 22d
:6 0 42 :2 0 1a97
9 :3 0 1a95 2977
2979 :6 0 15 :4 0
297d 297a 297b 2b65
0 22e :6 0 8a
:3 0 9b :4 0 1a9b
297f 2981 :3 0 175
:3 0 5 :3 0 2983
2984 0 29ce 167
:3 0 c :2 0 1a9e
2987 2988 :3 0 1f9
:3 0 22f :4 0 298a
298b 0 298d 1aa0
298e 2989 298d 0
298f 1aa2 0 29ce
86 :3 0 230 :4 0
38 :2 0 1f9 :3 0
1aa4 2992 2994 :3 0
38 :2 0 11b :4 0
1aa7 2996 2998 :3 0
2990 2999 0 29ce
167 :3 0 c :2 0
1aaa 299c 299d :3 0
97 :3 0 87 :3 0
86 :3 0 ef :3 0
12 :3 0 29a3 175
:3 0 29a5 167 :3 0
29a7 29a0 29a1 29aa
1aac 29a9 :2 0 29ac
1ab0 29b9 97 :3 0
87 :3 0 86 :3 0
ef :3 0 12 :3 0
29b1 175 :3 0 29b3
29ae 29af 29b6 1ab2
29b5 :2 0 29b8 1ab5
29ba 299e 29ac 0
29bb 0 29b8 0
29bb 1ab7 0 29ce
98 :3 0 87 :3 0
22b :4 0 29c0 :2 0
29c6 29bd 29be :3 0
99 :3 0 87 :3 0
9a :3 0 29c2 29c3
:4 0 29c4 :3 0 29c6
1aba 29c8 98 :4 0
29c6 :4 0 29ce a2
:3 0 87 :4 0 29cc
:2 0 29ce 29ca 0
9d :3 0 1abd 2b5d
8a :3 0 42 :2 0
d2 :4 0 1ac6 29d0
29d2 :3 0 175 :3 0
5 :3 0 29d4 29d5
0 2a4a 167 :3 0
c :2 0 1ac9 29d8
29d9 :3 0 1f9 :3 0
231 :4 0 29db 29dc
0 29de 1acb 29df
29da 29de 0 29e0
1acd 0 2a4a 86
:3 0 232 :4 0 38
:2 0 1f9 :3 0 1acf
29e3 29e5 :3 0 38
:2 0 11b :4 0 1ad2
29e7 29e9 :3 0 29e1
29ea 0 2a4a 120
:3 0 46 :2 0 14c
:3 0 14d :3 0 86
:3 0 1ad5 29ef 29f1
14e :2 0 14f :2 0
1ad7 29f3 29f5 :3 0
1ada 29ee 29f7 98
:3 0 29ed 29f8 :2 0
29ec 29fa 35 :3 0
36 :3 0 29fc 29fd
0 44 :3 0 86
:3 0 46 :2 0 4e
:2 0 120 :3 0 150
:2 0 46 :2 0 1adc
2a04 2a06 :3 0 2a07
:2 0 3e :2 0 14f
:2 0 1adf 2a09 2a0b
:3 0 1ae2 2a02 2a0d
:3 0 14f :2 0 1ae5
29ff 2a10 1ae9 29fe
2a12 :2 0 2a14 1aeb
2a16 98 :3 0 29fb
2a14 :4 0 2a4a 167
:3 0 c :2 0 1aed
2a18 2a19 :3 0 97
:3 0 87 :3 0 86
:3 0 ef :3 0 12
:3 0 2a1f 175 :3 0
2a21 167 :3 0 2a23
2a1c 2a1d 2a26 1aef
2a25 :2 0 2a28 1af3
2a35 97 :3 0 87
:3 0 86 :3 0 ef
:3 0 12 :3 0 2a2d
175 :3 0 2a2f 2a2a
2a2b 2a32 1af5 2a31
:2 0 2a34 1af8 2a36
2a1a 2a28 0 2a37
0 2a34 0 2a37
1afa 0 2a4a 98
:3 0 87 :3 0 22b
:4 0 2a3c :2 0 2a42
2a39 2a3a :3 0 99
:3 0 87 :3 0 9a
:3 0 2a3e 2a3f :4 0
2a40 :3 0 2a42 1afd
2a44 98 :4 0 2a42
:4 0 2a4a a2 :3 0
87 :4 0 2a48 :2 0
2a4a 2a46 0 9d
:3 0 1b00 2a4b 29d3
2a4a 0 2b5e 8a
:3 0 42 :2 0 a0
:4 0 1b0a 2a4d 2a4f
:3 0 8a :3 0 42
:2 0 9e :4 0 1b0f
2a52 2a54 :3 0 2a50
2a56 2a55 :2 0 8a
:3 0 42 :2 0 9e
:4 0 1b14 2a59 2a5b
:3 0 20f :3 0 1dc
:4 0 9e :4 0 21e
:4 0 1d3 :3 0 1b17
2a5e 2a63 2a5d 2a64
0 2a7e 20f :3 0
20f :3 0 38 :2 0
213 :4 0 1b1c 2a68
2a6a :3 0 38 :2 0
1d3 :3 0 1b1f 2a6c
2a6e :3 0 2a66 2a6f
0 2a7e 35 :3 0
36 :3 0 2a71 2a72
0 233 :4 0 38
:2 0 20f :3 0 1b22
2a75 2a77 :3 0 1b25
2a73 2a79 :2 0 2a7e
175 :3 0 5 :3 0
2a7b 2a7c 0 2a7e
1b27 2aa7 20f :3 0
1dc :4 0 a0 :4 0
234 :4 0 1d3 :3 0
1b2c 2a80 2a85 2a7f
2a86 0 2aa6 175
:3 0 5 :3 0 2a88
2a89 0 2aa6 20f
:3 0 1dc :4 0 a0
:4 0 21e :4 0 1d3
:3 0 1b31 2a8c 2a91
2a8b 2a92 0 2aa6
1d3 :3 0 c :2 0
1b36 2a95 2a96 :3 0
20f :3 0 20f :3 0
38 :2 0 213 :4 0
1b38 2a9a 2a9c :3 0
38 :2 0 1d3 :3 0
1b3b 2a9e 2aa0 :3 0
2a98 2aa1 0 2aa3
1b3e 2aa4 2a97 2aa3
0 2aa5 1b40 0
2aa6 1b42 2aa8 2a5c
2a7e 0 2aa9 0
2aa6 0 2aa9 1b47
0 2b5b 86 :3 0
235 :4 0 38 :2 0
20f :3 0 1b4a 2aac
2aae :3 0 38 :2 0
236 :4 0 1b4d 2ab0
2ab2 :3 0 2aaa 2ab3
0 2b5b 123 :3 0
149 :3 0 86 :3 0
175 :3 0 ef :3 0
5 :3 0 2aba 2ab7
2ab8 2abd :2 0 1b50
2abc :2 0 2b5b 35
:3 0 36 :3 0 2abf
2ac0 0 237 :4 0
38 :2 0 175 :3 0
1b52 2ac3 2ac5 :3 0
1b55 2ac1 2ac7 :2 0
2b5b 22d :3 0 238
:4 0 2ac9 2aca 0
2b5b 1f9 :3 0 220
:4 0 2acc 2acd 0
2b5b 15c :3 0 167
:3 0 1b57 2acf 2ad1
42 :2 0 b3 :4 0
1b5b 2ad3 2ad5 :3 0
167 :3 0 b :2 0
1b5e 2ad8 2ad9 :3 0
2ad6 2adb 2ada :2 0
1f9 :3 0 15 :4 0
2add 2ade 0 2ae0
1b60 2ae1 2adc 2ae0
0 2ae2 1b62 0
2b5b 86 :3 0 239
:4 0 38 :2 0 20f
:3 0 1b64 2ae5 2ae7
:3 0 38 :2 0 23a
:4 0 1b67 2ae9 2aeb
:3 0 38 :2 0 1f9
:3 0 1b6a 2aed 2aef
:3 0 38 :2 0 11b
:4 0 1b6d 2af1 2af3
:3 0 38 :2 0 22d
:3 0 1b70 2af5 2af7
:3 0 38 :2 0 11b
:4 0 1b73 2af9 2afb
:3 0 2ae3 2afc 0
2b5b 120 :3 0 46
:2 0 14c :3 0 14d
:3 0 86 :3 0 1b76
2b01 2b03 14e :2 0
14f :2 0 1b78 2b05
2b07 :3 0 1b7b 2b00
2b09 98 :3 0 2aff
2b0a :2 0 2afe 2b0c
35 :3 0 36 :3 0
2b0e 2b0f 0 44
:3 0 86 :3 0 46
:2 0 4e :2 0 120
:3 0 150 :2 0 46
:2 0 1b7d 2b16 2b18
:3 0 2b19 :2 0 3e
:2 0 14f :2 0 1b80
2b1b 2b1d :3 0 1b83
2b14 2b1f :3 0 14f
:2 0 1b86 2b11 2b22
1b8a 2b10 2b24 :2 0
2b26 1b8c 2b28 98
:3 0 2b0d 2b26 :4 0
2b5b 167 :3 0 c
:2 0 1b8e 2b2a 2b2b
:3 0 97 :3 0 87
:3 0 86 :3 0 ef
:3 0 12 :3 0 2b31
175 :3 0 2b33 167
:3 0 2b35 2b2e 2b2f
2b38 1b90 2b37 :2 0
2b3a 1b94 2b47 97
:3 0 87 :3 0 86
:3 0 ef :3 0 12
:3 0 2b3f 175 :3 0
2b41 2b3c 2b3d 2b44
1b96 2b43 :2 0 2b46
1b99 2b48 2b2c 2b3a
0 2b49 0 2b46
0 2b49 1b9b 0
2b5b 98 :3 0 87
:3 0 22b :4 0 2b4e
:2 0 2b54 2b4b 2b4c
:3 0 99 :3 0 87
:3 0 9a :3 0 2b50
2b51 :4 0 2b52 :3 0
2b54 1b9e 2b56 98
:4 0 2b54 :4 0 2b5b
a2 :3 0 87 :4 0
2b5a :2 0 2b5b 2b58
0 1ba1 2b5c 2a57
2b5b 0 2b5e 2982
29ce 0 2b5e 1bae
0 2b62 1f4 :3 0
22b :3 0 2b60 :2 0
2b62 1bb2 2b66 :3 0
2b66 177 :3 0 1bb5
2b66 2b65 2b62 2b63
:6 0 2b67 1 0
291b 2933 2b66 6e3b
:2 0 1a6 :a 0 2c6a
3e :7 0 1bc1 9ff9
0 1bbf 9 :3 0
1d3 :7 0 2b6c 2b6b
:3 0 1bc5 a01f 0
1bc3 9 :3 0 8a
:7 0 2b70 2b6f :3 0
9 :3 0 8 :7 0
2b74 2b73 :3 0 1bc9
a045 0 1bc7 9
:3 0 12 :7 0 2b78
2b77 :3 0 7 :3 0
5 :7 0 2b7c 2b7b
:3 0 1bcd a06b 0
1bcb 7 :3 0 1e
:7 0 2b80 2b7f :3 0
9 :3 0 167 :7 0
2b84 2b83 :3 0 1bd1
:2 0 1bcf 6 :3 0
2e :3 0 23b :6 0
2b89 2b88 :3 0 6
:3 0 2e :3 0 23c
:6 0 2b8e 2b8d :3 0
2b90 :2 0 2c6a 2b69
2b91 :2 0 23f :2 0
1bdd 9 :3 0 23d
:2 0 1bdb 2b94 2b96
:6 0 15 :4 0 2b9a
2b97 2b98 2c68 0
86 :6 0 2ba4 2ba5
0 1be1 9 :3 0
1bdf 2b9c 2b9e :6 0
15 :4 0 2ba2 2b9f
2ba0 2c68 0 23e
:6 0 24 :2 0 1be3
88 :3 0 89 :2 0
4 2ba6 :7 0 2ba9
2ba7 0 2c68 0
87 :6 0 1be9 a128
0 1be7 9 :3 0
1be5 2bab 2bad :6 0
15 :4 0 2bb1 2bae
2baf 2c68 0 211
:6 0 1e5 :3 0 7
:3 0 2bb3 :7 0 2bb6
2bb4 0 2c68 0
1e5 :6 0 5 :3 0
2bb7 2bb8 0 2c65
5 :3 0 b :2 0
1beb 2bbb 2bbc :3 0
1e5 :3 0 d :3 0
e :3 0 1bed 2bbf
2bc1 2bbe 2bc2 0
2bc4 1bef 2bc5 2bbd
2bc4 0 2bc6 1bf1
0 2c65 23e :3 0
240 :4 0 2bc7 2bc8
0 2c65 8a :3 0
42 :2 0 9e :4 0
1bf5 2bcb 2bcd :3 0
8a :3 0 42 :2 0
a0 :4 0 1bfa 2bd0
2bd2 :3 0 2bce 2bd4
2bd3 :2 0 44 :3 0
1d3 :3 0 46 :2 0
1da :2 0 1bfd 2bd6
2bda 42 :2 0 1db
:4 0 1c03 2bdc 2bde
:3 0 8a :3 0 42
:2 0 9e :4 0 1c08
2be1 2be3 :3 0 23e
:3 0 1dc :4 0 9e
:4 0 21e :4 0 1d3
:3 0 1c0b 2be6 2beb
2be5 2bec 0 2bef
9d :3 0 1c10 2c00
8a :3 0 42 :2 0
a0 :4 0 1c14 2bf1
2bf3 :3 0 23e :3 0
1dc :4 0 a0 :4 0
21e :4 0 1d3 :3 0
1c17 2bf6 2bfb 2bf5
2bfc 0 2bfe 1c1c
2bff 2bf4 2bfe 0
2c01 2be4 2bef 0
2c01 1c1e 0 2c02
1c21 2c0f 23e :3 0
23e :3 0 38 :2 0
213 :4 0 1c23 2c05
2c07 :3 0 38 :2 0
1d3 :3 0 1c26 2c09
2c0b :3 0 2c03 2c0c
0 2c0e 1c29 2c10
2bdf 2c02 0 2c11
0 2c0e 0 2c11
1c2b 0 2c12 1c2e
2c13 2bd5 2c12 0
2c14 1c30 0 2c65
211 :3 0 241 :4 0
2c15 2c16 0 2c65
5 :3 0 b :2 0
1c32 2c19 2c1a :3 0
211 :3 0 15 :4 0
2c1c 2c1d 0 2c1f
1c34 2c20 2c1b 2c1f
0 2c21 1c36 0
2c65 86 :3 0 242
:4 0 38 :2 0 23e
:3 0 1c38 2c24 2c26
:3 0 38 :2 0 243
:4 0 1c3b 2c28 2c2a
:3 0 38 :2 0 211
:3 0 1c3e 2c2c 2c2e
:3 0 38 :2 0 244
:4 0 1c41 2c30 2c32
:3 0 2c22 2c33 0
2c65 5 :3 0 c
:2 0 1c44 2c36 2c37
:3 0 97 :3 0 87
:3 0 86 :3 0 ef
:3 0 12 :3 0 2c3d
1e5 :3 0 2c3f 2c3a
2c3b 2c42 1c46 2c41
:2 0 2c44 1c49 2c4f
97 :3 0 87 :3 0
86 :3 0 ef :3 0
12 :3 0 2c49 2c46
2c47 2c4c 1c4b 2c4b
:2 0 2c4e 1c4d 2c50
2c38 2c44 0 2c51
0 2c4e 0 2c51
1c4f 0 2c65 98
:3 0 87 :3 0 23b
:3 0 23c :4 0 2c57
:2 0 2c5e 2c53 2c58
:3 0 1c52 :3 0 99
:3 0 87 :3 0 9a
:3 0 2c5a 2c5b :4 0
2c5c :3 0 2c5e 1c55
2c60 98 :4 0 2c5e
:4 0 2c65 a2 :3 0
87 :4 0 2c64 :2 0
2c65 2c62 0 1c58
2c69 :3 0 2c69 1a6
:3 0 1c63 2c69 2c68
2c65 2c66 :6 0 2c6a
1 0 2b69 2b91
2c69 6e3b :2 0 245
:a 0 2de4 40 :7 0
1c6b a3e2 0 1c69
9 :3 0 1d3 :7 0
2c6f 2c6e :3 0 1c6f
a408 0 1c6d 9
:3 0 8a :7 0 2c73
2c72 :3 0 9 :3 0
8 :7 0 2c77 2c76
:3 0 1c73 a42e 0
1c71 9 :3 0 12
:7 0 2c7b 2c7a :3 0
7 :3 0 1e5 :7 0
2c7f 2c7e :3 0 1c77
a454 0 1c75 7
:3 0 246 :7 0 2c83
2c82 :3 0 9 :3 0
167 :7 0 2c87 2c86
:3 0 69 :2 0 1c79
6 :3 0 9 :3 0
1f :6 0 2c8c 2c8b
:3 0 2c8e :2 0 2de4
2c6c 2c8f :2 0 69
:2 0 1c85 2e :3 0
2f :2 0 1c82 2c92
2c95 :6 0 30 :2 0
2c99 2c96 2c97 2de2
0 18f :6 0 69
:2 0 1c8a 2e :3 0
2f :2 0 1c87 2c9b
2c9e :6 0 30 :2 0
2ca2 2c9f 2ca0 2de2
0 190 :6 0 69
:2 0 1c8f 2e :3 0
2f :2 0 1c8c 2ca4
2ca7 :6 0 30 :2 0
2cab 2ca8 2ca9 2de2
0 191 :6 0 69
:2 0 1c94 2e :3 0
2f :2 0 1c91 2cad
2cb0 :6 0 30 :2 0
2cb4 2cb1 2cb2 2de2
0 192 :6 0 69
:2 0 1c99 2e :3 0
2f :2 0 1c96 2cb6
2cb9 :6 0 30 :2 0
2cbd 2cba 2cbb 2de2
0 193 :6 0 8b
:2 0 1c9e 2e :3 0
2f :2 0 1c9b 2cbf
2cc2 :6 0 30 :2 0
2cc6 2cc3 2cc4 2de2
0 194 :6 0 8b
:2 0 1ca2 9 :3 0
1ca0 2cc8 2cca :6 0
15 :4 0 2cce 2ccb
2ccc 2de2 0 c0
:6 0 69 :2 0 1ca6
9 :3 0 1ca4 2cd0
2cd2 :6 0 15 :4 0
2cd6 2cd3 2cd4 2de2
0 c1 :6 0 69
:2 0 1cab 2e :3 0
2f :2 0 1ca8 2cd8
2cdb :6 0 30 :2 0
2cdf 2cdc 2cdd 2de2
0 195 :6 0 6e
:2 0 1cb0 2e :3 0
2f :2 0 1cad 2ce1
2ce4 :6 0 30 :2 0
2ce8 2ce5 2ce6 2de2
0 196 :6 0 1cb6
a5f2 0 1cb4 9
:3 0 1cb2 2cea 2cec
:6 0 15 :4 0 2cf0
2ced 2cee 2de2 0
a :6 0 5 :3 0
7 :3 0 2cf2 :7 0
2cf5 2cf3 0 2de2
0 5 :6 0 1e5
:3 0 2cf6 2cf7 0
2ddf 5 :3 0 b
:2 0 1cb8 2cfa 2cfb
:3 0 5 :3 0 d
:3 0 e :3 0 1cba
2cfe 2d00 2cfd 2d01
0 2d03 1cbc 2d04
2cfc 2d03 0 2d05
1cbe 0 2ddf a
:3 0 f :3 0 5
:3 0 10 :4 0 1cc0
2d07 2d0a 2d06 2d0b
0 2ddf ca :5 0
1cc3 2d0d 2d10 :2 0
2ddf 1a6 :4 0 9b
:5 0 12 :3 0 5
:3 0 5 :4 0 18f
:3 0 190 :3 0 1cc6
2d12 2d1c :2 0 2ddf
c0 :3 0 c :2 0
1cd0 2d1f 2d20 :3 0
1a6 :3 0 c0 :3 0
9e :5 0 12 :3 0
5 :3 0 5 :4 0
191 :3 0 192 :3 0
1cd2 2d22 2d2c :2 0
2d2e 1cdc 2d2f 2d21
2d2e 0 2d30 1cde
0 2ddf c1 :3 0
c :2 0 1ce0 2d32
2d33 :3 0 1a6 :3 0
c1 :3 0 a0 :5 0
12 :3 0 5 :3 0
5 :4 0 193 :3 0
194 :3 0 1ce2 2d35
2d3f :2 0 2d41 1cec
2d42 2d34 2d41 0
2d43 1cee 0 2ddf
195 :3 0 48 :3 0
18f :3 0 30 :2 0
1cf0 2d45 2d48 4e
:2 0 48 :3 0 191
:3 0 30 :2 0 1cf3
2d4b 2d4e 1cf6 2d4a
2d50 :3 0 4e :2 0
48 :3 0 193 :3 0
30 :2 0 1cf9 2d53
2d56 1cfc 2d52 2d58
:3 0 2d44 2d59 0
2ddf 196 :3 0 48
:3 0 190 :3 0 30
:2 0 1cff 2d5c 2d5f
4e :2 0 48 :3 0
192 :3 0 30 :2 0
1d02 2d62 2d65 1d05
2d61 2d67 :3 0 4e
:2 0 48 :3 0 194
:3 0 30 :2 0 1d08
2d6a 2d6d 1d0b 2d69
2d6f :3 0 2d5b 2d70
0 2ddf 1f :3 0
247 :4 0 38 :2 0
a :3 0 1d0e 2d74
2d76 :3 0 38 :2 0
4b :4 0 1d11 2d78
2d7a :3 0 38 :2 0
48 :3 0 195 :3 0
30 :2 0 1d14 2d7d
2d80 1d17 2d7c 2d82
:3 0 38 :2 0 4b
:4 0 1d1a 2d84 2d86
:3 0 38 :2 0 48
:3 0 18f :3 0 30
:2 0 1d1d 2d89 2d8c
1d20 2d88 2d8e :3 0
38 :2 0 4b :4 0
1d23 2d90 2d92 :3 0
38 :2 0 48 :3 0
191 :3 0 30 :2 0
1d26 2d95 2d98 1d29
2d94 2d9a :3 0 38
:2 0 4b :4 0 1d2c
2d9c 2d9e :3 0 38
:2 0 48 :3 0 193
:3 0 30 :2 0 1d2f
2da1 2da4 1d32 2da0
2da6 :3 0 38 :2 0
4b :4 0 1d35 2da8
2daa :3 0 38 :2 0
248 :4 0 1d38 2dac
2dae :3 0 38 :2 0
48 :3 0 196 :3 0
30 :2 0 1d3b 2db1
2db4 1d3e 2db0 2db6
:3 0 38 :2 0 4b
:4 0 1d41 2db8 2dba
:3 0 38 :2 0 48
:3 0 190 :3 0 30
:2 0 1d44 2dbd 2dc0
1d47 2dbc 2dc2 :3 0
38 :2 0 4b :4 0
1d4a 2dc4 2dc6 :3 0
38 :2 0 48 :3 0
192 :3 0 38 :2 0
4b :4 0 1d4d 2dcb
2dcd :3 0 38 :2 0
194 :3 0 1d50 2dcf
2dd1 :3 0 30 :2 0
1d53 2dc9 2dd4 1d56
2dc8 2dd6 :3 0 2d72
2dd7 0 2ddf 35
:3 0 36 :3 0 2dd9
2dda 0 1f :3 0
1d59 2ddb 2ddd :2 0
2ddf 1d5b 2de3 :3 0
2de3 245 :3 0 1d67
2de3 2de2 2ddf 2de0
:6 0 2de4 1 0
2c6c 2c8f 2de3 6e3b
:2 0 249 :a 0 2e16
41 :7 0 1d76 a931
0 1d74 9 :3 0
12 :7 0 2de9 2de8
:3 0 1d7a :2 0 1d78
9 :3 0 e8 :7 0
2ded 2dec :3 0 6
:3 0 88 :3 0 89
:2 0 4 2df1 2df2
0 e3 :6 0 2df4
2df3 :3 0 2df6 :2 0
2e16 2de6 2df7 :2 0
2e08 :2 0 1d80 9
:3 0 14 :2 0 1d7e
2dfa 2dfc :6 0 15
:4 0 2e00 2dfd 2dfe
2e14 0 86 :6 0
86 :3 0 24a :4 0
2e01 2e02 0 2e11
97 :3 0 e3 :3 0
86 :3 0 ef :3 0
12 :3 0 12 :3 0
2e0a 12 :3 0 2e0c
2e05 2e06 2e0f 1d82
2e0e :2 0 2e11 1d86
2e15 :3 0 2e15 249
:3 0 1d89 2e15 2e14
2e11 2e12 :6 0 2e16
1 0 2de6 2df7
2e15 6e3b :2 0 24b
:a 0 3162 42 :7 0
1d8d aa08 0 1d8b
9 :3 0 12 :7 0
2e1b 2e1a :3 0 1d91
aa31 0 1d8f 9
:3 0 e8 :7 0 2e1f
2e1e :3 0 6 :3 0
9 :3 0 131 :6 0
2e24 2e23 :3 0 1d95
aa5d 0 1d93 6
:3 0 9 :3 0 132
:6 0 2e29 2e28 :3 0
6 :3 0 9 :3 0
133 :6 0 2e2e 2e2d
:3 0 1d99 aa89 0
1d97 6 :3 0 9
:3 0 134 :6 0 2e33
2e32 :3 0 6 :3 0
9 :3 0 135 :6 0
2e38 2e37 :3 0 1d9d
aab5 0 1d9b 6
:3 0 9 :3 0 24c
:6 0 2e3d 2e3c :3 0
6 :3 0 9 :3 0
24d :6 0 2e42 2e41
:3 0 1da1 aae1 0
1d9f 6 :3 0 9
:3 0 24e :6 0 2e47
2e46 :3 0 6 :3 0
9 :3 0 24f :6 0
2e4c 2e4b :3 0 14
:2 0 1da3 6 :3 0
9 :3 0 250 :6 0
2e51 2e50 :3 0 2e53
:2 0 3162 2e18 2e54
:2 0 2e5f 2e60 0
1db2 9 :3 0 1db0
2e57 2e59 :6 0 15
:4 0 2e5d 2e5a 2e5b
3160 0 86 :6 0
1db6 ab43 0 1db4
88 :3 0 89 :2 0
4 2e61 :7 0 2e64
2e62 0 3160 0
87 :6 0 8b :2 0
1db8 147 :3 0 2e66
:7 0 2e69 2e67 0
3160 0 1d9 :6 0
147 :3 0 2e6b :7 0
2e6e 2e6c 0 3160
0 146 :6 0 108
:2 0 1dbc 9 :3 0
1dba 2e70 2e72 :6 0
2e75 2e73 0 3160
0 251 :6 0 108
:2 0 1dc0 9 :3 0
1dbe 2e77 2e79 :6 0
2e7c 2e7a 0 3160
0 252 :6 0 255
:2 0 1dc4 9 :3 0
1dc2 2e7e 2e80 :6 0
2e83 2e81 0 3160
0 253 :6 0 255
:2 0 1dc8 9 :3 0
1dc6 2e85 2e87 :6 0
2e8a 2e88 0 3160
0 254 :6 0 1dce
ac08 0 1dcc 9
:3 0 1dca 2e8c 2e8e
:6 0 2e91 2e8f 0
3160 0 256 :6 0
1dd2 ac44 0 1dd0
13f :3 0 2e93 :7 0
140 :3 0 2e97 2e94
2e95 3160 0 13e
:6 0 13f :3 0 2e99
:7 0 140 :3 0 2e9d
2e9a 2e9b 3160 0
141 :6 0 1dd6 ac80
0 1dd4 13f :3 0
2e9f :7 0 140 :3 0
2ea3 2ea0 2ea1 3160
0 142 :6 0 13f
:3 0 2ea5 :7 0 140
:3 0 2ea9 2ea6 2ea7
3160 0 143 :6 0
17 :2 0 1dd8 13f
:3 0 2eab :7 0 140
:3 0 2eaf 2eac 2ead
3160 0 144 :6 0
13f :3 0 2eb1 :7 0
140 :3 0 2eb5 2eb2
2eb3 3160 0 145
:6 0 8b :2 0 1ddc
9 :3 0 1dda 2eb7
2eb9 :6 0 2ebc 2eba
0 3160 0 13a
:6 0 8b :2 0 1de0
2e :3 0 1dde 2ebe
2ec0 :6 0 2ec3 2ec1
0 3160 0 13b
:6 0 30 :2 0 1de4
2e :3 0 1de2 2ec5
2ec7 :6 0 2eca 2ec8
0 3160 0 13c
:6 0 1de8 ad2f 0
1de6 147 :3 0 2ecc
:7 0 2ed0 2ecd 2ece
3160 0 102 :6 0
1dec ad6b 0 1dea
13f :3 0 2ed2 :7 0
140 :3 0 2ed6 2ed3
2ed4 3160 0 257
:6 0 13f :3 0 2ed8
:7 0 140 :3 0 2edc
2ed9 2eda 3160 0
258 :6 0 1df0 ada7
0 1dee 13f :3 0
2ede :7 0 140 :3 0
2ee2 2edf 2ee0 3160
0 259 :6 0 13f
:3 0 2ee4 :7 0 140
:3 0 2ee8 2ee5 2ee6
3160 0 25a :6 0
8b :2 0 1df4 13f
:3 0 2eea :7 0 140
:3 0 2eee 2eeb 2eec
3160 0 25b :6 0
9 :3 0 14 :2 0
1df2 2ef0 2ef2 :6 0
2ef5 2ef3 0 3160
0 13d :6 0 38
:2 0 1df8 9 :3 0
1df6 2ef7 2ef9 :6 0
2efc 2efa 0 3160
0 25c :6 0 86
:3 0 25d :4 0 12
:3 0 1dfa 2eff 2f01
:3 0 38 :2 0 25e
:4 0 1dfd 2f03 2f05
:3 0 38 :2 0 12
:3 0 1e00 2f07 2f09
:3 0 38 :2 0 25f
:4 0 1e03 2f0b 2f0d
:3 0 38 :2 0 12
:3 0 1e06 2f0f 2f11
:3 0 38 :2 0 260
:4 0 1e09 2f13 2f15
:3 0 2efd 2f16 0
315d 120 :3 0 46
:2 0 14c :3 0 14d
:3 0 86 :3 0 1e0c
2f1b 2f1d 14e :2 0
14f :2 0 1e0e 2f1f
2f21 :3 0 1e11 2f1a
2f23 98 :3 0 2f19
2f24 :2 0 2f18 2f26
35 :3 0 36 :3 0
2f28 2f29 0 44
:3 0 86 :3 0 46
:2 0 4e :2 0 120
:3 0 150 :2 0 46
:2 0 1e13 2f30 2f32
:3 0 2f33 :2 0 3e
:2 0 14f :2 0 1e16
2f35 2f37 :3 0 1e19
2f2e 2f39 :3 0 14f
:2 0 1e1c 2f2b 2f3c
1e20 2f2a 2f3e :2 0
2f40 1e22 2f42 98
:3 0 2f27 2f40 :4 0
315d 97 :3 0 87
:3 0 86 :3 0 2f44
2f45 0 2f46 :2 0
315d 98 :3 0 87
:3 0 1d9 :3 0 146
:3 0 251 :3 0 252
:3 0 253 :3 0 254
:3 0 256 :4 0 2f52
:2 0 315a 2f49 2f53
:3 0 1e24 :3 0 99
:3 0 87 :3 0 9a
:3 0 2f55 2f56 :4 0
2f57 :3 0 315a 13a
:3 0 251 :3 0 38
:2 0 4b :4 0 1e2c
2f5b 2f5d :3 0 38
:2 0 48 :3 0 252
:3 0 261 :4 0 1e2f
2f60 2f63 1e32 2f5f
2f65 :3 0 38 :2 0
4b :4 0 1e35 2f67
2f69 :3 0 38 :2 0
48 :3 0 253 :3 0
261 :4 0 1e38 2f6c
2f6f 1e3b 2f6b 2f71
:3 0 38 :2 0 4b
:4 0 1e3e 2f73 2f75
:3 0 38 :2 0 48
:3 0 254 :3 0 261
:4 0 1e41 2f78 2f7b
1e44 2f77 2f7d :3 0
38 :2 0 4b :4 0
1e47 2f7f 2f81 :3 0
38 :2 0 48 :3 0
256 :3 0 261 :4 0
1e4a 2f84 2f87 1e4d
2f83 2f89 :3 0 2f59
2f8a 0 315a 35
:3 0 36 :3 0 2f8c
2f8d 0 13a :3 0
1e50 2f8e 2f90 :2 0
315a 13b :3 0 14d
:3 0 13a :3 0 1e52
2f93 2f95 2f92 2f96
0 315a 13c :3 0
48 :3 0 13c :3 0
30 :2 0 1e54 2f99
2f9c 4e :2 0 13b
:3 0 1e57 2f9e 2fa0
:3 0 2f98 2fa1 0
315a 35 :3 0 36
:3 0 2fa3 2fa4 0
13a :3 0 1e5a 2fa5
2fa7 :2 0 315a 13c
:3 0 de :2 0 14f
:2 0 1e5e 2faa 2fac
:3 0 13d :3 0 b
:2 0 1e61 2faf 2fb0
:3 0 13d :3 0 13a
:3 0 2fb2 2fb3 0
2fb5 1e63 2fc2 13d
:3 0 13d :3 0 38
:2 0 4b :4 0 1e65
2fb8 2fba :3 0 38
:2 0 13a :3 0 1e68
2fbc 2fbe :3 0 2fb6
2fbf 0 2fc1 1e6b
2fc3 2fb1 2fb5 0
2fc4 0 2fc1 0
2fc4 1e6d 0 3033
141 :3 0 140 :3 0
42 :2 0 1e72 2fc7
2fc8 :3 0 131 :3 0
13d :3 0 2fca 2fcb
0 2fce 9d :3 0
1e75 3031 142 :3 0
140 :3 0 42 :2 0
1e79 2fd1 2fd2 :3 0
132 :3 0 13d :3 0
2fd4 2fd5 0 2fd8
9d :3 0 1e7c 2fd9
2fd3 2fd8 0 3032
143 :3 0 140 :3 0
42 :2 0 1e80 2fdc
2fdd :3 0 133 :3 0
13d :3 0 2fdf 2fe0
0 2fe3 9d :3 0
1e83 2fe4 2fde 2fe3
0 3032 144 :3 0
140 :3 0 42 :2 0
1e87 2fe7 2fe8 :3 0
134 :3 0 13d :3 0
2fea 2feb 0 2fee
9d :3 0 1e8a 2fef
2fe9 2fee 0 3032
145 :3 0 140 :3 0
42 :2 0 1e8e 2ff2
2ff3 :3 0 135 :3 0
13d :3 0 2ff5 2ff6
0 2ff9 9d :3 0
1e91 2ffa 2ff4 2ff9
0 3032 257 :3 0
140 :3 0 42 :2 0
1e95 2ffd 2ffe :3 0
24c :3 0 13d :3 0
3000 3001 0 3004
9d :3 0 1e98 3005
2fff 3004 0 3032
258 :3 0 140 :3 0
42 :2 0 1e9c 3008
3009 :3 0 24d :3 0
13d :3 0 300b 300c
0 300f 9d :3 0
1e9f 3010 300a 300f
0 3032 259 :3 0
140 :3 0 42 :2 0
1ea3 3013 3014 :3 0
24e :3 0 13d :3 0
3016 3017 0 301a
9d :3 0 1ea6 301b
3015 301a 0 3032
25a :3 0 140 :3 0
42 :2 0 1eaa 301e
301f :3 0 24f :3 0
13d :3 0 3021 3022
0 3025 9d :3 0
1ead 3026 3020 3025
0 3032 25b :3 0
140 :3 0 42 :2 0
1eb1 3029 302a :3 0
250 :3 0 13d :3 0
302c 302d 0 302f
1eb4 3030 302b 302f
0 3032 2fc9 2fce
0 3032 1eb6 0
3033 1ec1 3150 141
:3 0 140 :3 0 42
:2 0 1ec6 3036 3037
:3 0 131 :3 0 13d
:3 0 3039 303a 0
304e 13a :3 0 c
:2 0 1ec9 303d 303e
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 1ecb 3042 3044
:3 0 3040 3045 0
3047 1ece 3048 303f
3047 0 3049 1ed0
0 304e 141 :3 0
15d :3 0 304a 304b
0 304e 9d :3 0
1ed2 314a 142 :3 0
140 :3 0 42 :2 0
1ed8 3051 3052 :3 0
132 :3 0 13d :3 0
3054 3055 0 3069
13a :3 0 c :2 0
1edb 3058 3059 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
1edd 305d 305f :3 0
305b 3060 0 3062
1ee0 3063 305a 3062
0 3064 1ee2 0
3069 142 :3 0 15d
:3 0 3065 3066 0
3069 9d :3 0 1ee4
306a 3053 3069 0
314b 143 :3 0 140
:3 0 42 :2 0 1eea
306d 306e :3 0 133
:3 0 13d :3 0 3070
3071 0 3085 13a
:3 0 c :2 0 1eed
3074 3075 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 1eef
3079 307b :3 0 3077
307c 0 307e 1ef2
307f 3076 307e 0
3080 1ef4 0 3085
143 :3 0 15d :3 0
3081 3082 0 3085
9d :3 0 1ef6 3086
306f 3085 0 314b
144 :3 0 140 :3 0
42 :2 0 1efc 3089
308a :3 0 134 :3 0
13d :3 0 308c 308d
0 30a1 13a :3 0
c :2 0 1eff 3090
3091 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 1f01 3095
3097 :3 0 3093 3098
0 309a 1f04 309b
3092 309a 0 309c
1f06 0 30a1 144
:3 0 15d :3 0 309d
309e 0 30a1 9d
:3 0 1f08 30a2 308b
30a1 0 314b 145
:3 0 140 :3 0 42
:2 0 1f0e 30a5 30a6
:3 0 135 :3 0 13d
:3 0 30a8 30a9 0
30bd 13a :3 0 c
:2 0 1f11 30ac 30ad
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 1f13 30b1 30b3
:3 0 30af 30b4 0
30b6 1f16 30b7 30ae
30b6 0 30b8 1f18
0 30bd 145 :3 0
15d :3 0 30b9 30ba
0 30bd 9d :3 0
1f1a 30be 30a7 30bd
0 314b 257 :3 0
140 :3 0 42 :2 0
1f20 30c1 30c2 :3 0
24c :3 0 13d :3 0
30c4 30c5 0 30d9
13a :3 0 c :2 0
1f23 30c8 30c9 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
1f25 30cd 30cf :3 0
30cb 30d0 0 30d2
1f28 30d3 30ca 30d2
0 30d4 1f2a 0
30d9 257 :3 0 15d
:3 0 30d5 30d6 0
30d9 9d :3 0 1f2c
30da 30c3 30d9 0
314b 258 :3 0 140
:3 0 42 :2 0 1f32
30dd 30de :3 0 24d
:3 0 13d :3 0 30e0
30e1 0 30f5 13a
:3 0 c :2 0 1f35
30e4 30e5 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 1f37
30e9 30eb :3 0 30e7
30ec 0 30ee 1f3a
30ef 30e6 30ee 0
30f0 1f3c 0 30f5
258 :3 0 15d :3 0
30f1 30f2 0 30f5
9d :3 0 1f3e 30f6
30df 30f5 0 314b
259 :3 0 140 :3 0
42 :2 0 1f44 30f9
30fa :3 0 24e :3 0
13d :3 0 30fc 30fd
0 3111 13a :3 0
c :2 0 1f47 3100
3101 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 1f49 3105
3107 :3 0 3103 3108
0 310a 1f4c 310b
3102 310a 0 310c
1f4e 0 3111 259
:3 0 15d :3 0 310d
310e 0 3111 9d
:3 0 1f50 3112 30fb
3111 0 314b 25a
:3 0 140 :3 0 42
:2 0 1f56 3115 3116
:3 0 24f :3 0 13d
:3 0 3118 3119 0
312d 13a :3 0 c
:2 0 1f59 311c 311d
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 1f5b 3121 3123
:3 0 311f 3124 0
3126 1f5e 3127 311e
3126 0 3128 1f60
0 312d 25a :3 0
15d :3 0 3129 312a
0 312d 9d :3 0
1f62 312e 3117 312d
0 314b 25b :3 0
140 :3 0 42 :2 0
1f68 3131 3132 :3 0
250 :3 0 13d :3 0
3134 3135 0 3148
13a :3 0 c :2 0
1f6b 3138 3139 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
1f6d 313d 313f :3 0
313b 3140 0 3142
1f70 3143 313a 3142
0 3144 1f72 0
3148 25b :3 0 15d
:3 0 3145 3146 0
3148 1f74 3149 3133
3148 0 314b 3038
304e 0 314b 1f78
0 314f 13c :3 0
13b :3 0 314c 314d
0 314f 1f83 3151
2fad 3033 0 3152
0 314f 0 3152
1f86 0 315a 102
:3 0 102 :3 0 4e
:2 0 46 :2 0 1f89
3155 3157 :3 0 3153
3158 0 315a 1f8c
315c 98 :4 0 315a
:4 0 315d 1f96 3161
:3 0 3161 24b :3 0
1f9b 3161 3160 315d
315e :6 0 3162 1
0 2e18 2e54 3161
6e3b :2 0 262 :a 0
31ac 45 :7 0 1fb8
b68d 0 1fb6 9
:3 0 12 :7 0 3167
3166 :3 0 1fbc :2 0
1fba 9 :3 0 e8
:7 0 316b 316a :3 0
6 :3 0 88 :3 0
89 :2 0 4 316f
3170 0 e3 :6 0
3172 3171 :3 0 3174
:2 0 31ac 3164 3175
:2 0 3180 3181 0
1fc2 9 :3 0 14
:2 0 1fc0 3178 317a
:6 0 15 :4 0 317e
317b 317c 31aa 0
86 :6 0 1fc6 :2 0
1fc4 1b7 :3 0 264
:2 0 4 72 :3 0
72 :2 0 1 3182
3184 :3 0 3185 :7 0
3188 3186 0 31aa
0 263 :6 0 264
:3 0 263 :3 0 1b7
:3 0 1fc8 318d 3193
0 3194 :3 0 1b8
:3 0 12 :3 0 42
:2 0 1fcc 3191 3192
:4 0 3196 3197 :5 0
318a 318e 0 1fcf
0 3195 :2 0 31a7
86 :3 0 265 :4 0
3199 319a 0 31a7
97 :3 0 e3 :3 0
86 :3 0 ef :3 0
12 :3 0 31a0 263
:3 0 31a2 319d 319e
31a5 1fd1 31a4 :2 0
31a7 1fd4 31ab :3 0
31ab 262 :3 0 1fd8
31ab 31aa 31a7 31a8
:6 0 31ac 1 0
3164 3175 31ab 6e3b
:2 0 266 :a 0 34de
46 :7 0 1fdd b7c3
0 1fdb 9 :3 0
12 :7 0 31b1 31b0
:3 0 1fe1 b7ec 0
1fdf 9 :3 0 e8
:7 0 31b5 31b4 :3 0
6 :3 0 9 :3 0
131 :6 0 31ba 31b9
:3 0 1fe5 b818 0
1fe3 6 :3 0 9
:3 0 132 :6 0 31bf
31be :3 0 6 :3 0
9 :3 0 133 :6 0
31c4 31c3 :3 0 1fe9
b844 0 1fe7 6
:3 0 9 :3 0 134
:6 0 31c9 31c8 :3 0
6 :3 0 9 :3 0
135 :6 0 31ce 31cd
:3 0 1fed b870 0
1feb 6 :3 0 9
:3 0 24c :6 0 31d3
31d2 :3 0 6 :3 0
9 :3 0 24d :6 0
31d8 31d7 :3 0 1ff1
b89c 0 1fef 6
:3 0 9 :3 0 24e
:6 0 31dd 31dc :3 0
6 :3 0 9 :3 0
24f :6 0 31e2 31e1
:3 0 2000 b8bc 0
1ff3 6 :3 0 9
:3 0 250 :6 0 31e7
31e6 :3 0 31e9 :2 0
34de 31ae 31ea :2 0
2004 b8f8 0 2002
13f :3 0 31ed :7 0
140 :3 0 31f1 31ee
31ef 34dc 0 13e
:6 0 13f :3 0 31f3
:7 0 140 :3 0 31f7
31f4 31f5 34dc 0
141 :6 0 2008 b934
0 2006 13f :3 0
31f9 :7 0 140 :3 0
31fd 31fa 31fb 34dc
0 142 :6 0 13f
:3 0 31ff :7 0 140
:3 0 3203 3200 3201
34dc 0 143 :6 0
17 :2 0 200a 13f
:3 0 3205 :7 0 140
:3 0 3209 3206 3207
34dc 0 144 :6 0
13f :3 0 320b :7 0
140 :3 0 320f 320c
320d 34dc 0 145
:6 0 8b :2 0 200e
9 :3 0 200c 3211
3213 :6 0 3216 3214
0 34dc 0 13a
:6 0 8b :2 0 2012
2e :3 0 2010 3218
321a :6 0 321d 321b
0 34dc 0 13b
:6 0 30 :2 0 2016
2e :3 0 2014 321f
3221 :6 0 3224 3222
0 34dc 0 13c
:6 0 201a b9e3 0
2018 147 :3 0 3226
:7 0 322a 3227 3228
34dc 0 102 :6 0
201e ba1f 0 201c
13f :3 0 322c :7 0
140 :3 0 3230 322d
322e 34dc 0 257
:6 0 13f :3 0 3232
:7 0 140 :3 0 3236
3233 3234 34dc 0
258 :6 0 2022 ba5b
0 2020 13f :3 0
3238 :7 0 140 :3 0
323c 3239 323a 34dc
0 259 :6 0 13f
:3 0 323e :7 0 140
:3 0 3242 323f 3240
34dc 0 25a :6 0
8b :2 0 2026 13f
:3 0 3244 :7 0 140
:3 0 3248 3245 3246
34dc 0 25b :6 0
9 :3 0 14 :2 0
2024 324a 324c :6 0
324f 324d 0 34dc
0 13d :6 0 3258
3259 0 202a 9
:3 0 2028 3251 3253
:6 0 3256 3254 0
34dc 0 25c :6 0
166 :2 0 202c 1b7
:3 0 264 :2 0 4
72 :3 0 72 :2 0
1 325a 325c :3 0
325d :7 0 3260 325e
0 34dc 0 263
:6 0 3269 326a 0
2030 9 :3 0 202e
3262 3264 :6 0 3267
3265 0 34dc 0
86 :6 0 3270 3271
0 2032 88 :3 0
89 :2 0 4 326b
:7 0 326e 326c 0
34dc 0 87 :6 0
327a 327b 0 2034
268 :3 0 269 :2 0
4 72 :3 0 72
:2 0 1 3272 3274
:3 0 3275 :7 0 3278
3276 0 34dc 0
267 :6 0 8b :2 0
2036 268 :3 0 26b
:2 0 4 72 :3 0
72 :2 0 1 327c
327e :3 0 327f :7 0
3282 3280 0 34dc
0 26a :6 0 85
:2 0 203a 9 :3 0
2038 3284 3286 :6 0
3289 3287 0 34dc
0 167 :6 0 46
:2 0 203e 9 :3 0
203c 328b 328d :6 0
3290 328e 0 34dc
0 26c :6 0 329a
329b 0 2042 9
:3 0 2040 3292 3294
:6 0 47 :4 0 3298
3295 3296 34dc 0
26d :6 0 8b :2 0
2044 268 :3 0 26f
:2 0 4 72 :3 0
72 :2 0 1 329c
329e :3 0 329f :7 0
32a2 32a0 0 34dc
0 26e :6 0 204a
:2 0 2048 9 :3 0
2046 32a4 32a6 :6 0
32a9 32a7 0 34dc
0 270 :6 0 264
:3 0 263 :3 0 1b7
:3 0 204c 32ae 32b4
0 32b5 :3 0 1b8
:3 0 12 :3 0 42
:2 0 2050 32b2 32b3
:4 0 32b7 32b8 :5 0
32ab 32af 0 2053
0 32b6 :2 0 34d9
86 :3 0 271 :4 0
38 :2 0 12 :3 0
2055 32bc 32be :3 0
38 :2 0 272 :4 0
2058 32c0 32c2 :3 0
38 :2 0 263 :3 0
205b 32c4 32c6 :3 0
38 :2 0 273 :4 0
205e 32c8 32ca :3 0
32ba 32cb 0 34d9
97 :3 0 87 :3 0
86 :3 0 32ce 32cf
0 32d0 :2 0 34d9
98 :3 0 87 :3 0
267 :3 0 26a :3 0
167 :3 0 26c :3 0
26d :3 0 26e :3 0
270 :4 0 32dc :2 0
34d6 32d3 32dd :3 0
2061 :3 0 99 :3 0
87 :3 0 9a :3 0
32df 32e0 :4 0 32e1
:3 0 34d6 13a :3 0
48 :3 0 267 :3 0
261 :4 0 2069 32e4
32e7 38 :2 0 4b
:4 0 206c 32e9 32eb
:3 0 38 :2 0 48
:3 0 26a :3 0 261
:4 0 206f 32ee 32f1
2072 32ed 32f3 :3 0
38 :2 0 4b :4 0
2075 32f5 32f7 :3 0
38 :2 0 48 :3 0
270 :3 0 261 :4 0
2078 32fa 32fd 207b
32f9 32ff :3 0 38
:2 0 4b :4 0 207e
3301 3303 :3 0 38
:2 0 48 :3 0 26d
:3 0 261 :4 0 2081
3306 3309 2084 3305
330b :3 0 32e3 330c
0 34d6 35 :3 0
36 :3 0 330e 330f
0 13a :3 0 2087
3310 3312 :2 0 34d6
13b :3 0 14d :3 0
13a :3 0 2089 3315
3317 3314 3318 0
34d6 13c :3 0 48
:3 0 13c :3 0 30
:2 0 208b 331b 331e
4e :2 0 13b :3 0
208e 3320 3322 :3 0
331a 3323 0 34d6
13c :3 0 de :2 0
14f :2 0 2093 3326
3328 :3 0 13d :3 0
b :2 0 2096 332b
332c :3 0 13d :3 0
13a :3 0 332e 332f
0 3331 2098 333e
13d :3 0 13d :3 0
38 :2 0 4b :4 0
209a 3334 3336 :3 0
38 :2 0 13a :3 0
209d 3338 333a :3 0
3332 333b 0 333d
20a0 333f 332d 3331
0 3340 0 333d
0 3340 20a2 0
33af 141 :3 0 140
:3 0 42 :2 0 20a7
3343 3344 :3 0 131
:3 0 13d :3 0 3346
3347 0 334a 9d
:3 0 20aa 33ad 142
:3 0 140 :3 0 42
:2 0 20ae 334d 334e
:3 0 132 :3 0 13d
:3 0 3350 3351 0
3354 9d :3 0 20b1
3355 334f 3354 0
33ae 143 :3 0 140
:3 0 42 :2 0 20b5
3358 3359 :3 0 133
:3 0 13d :3 0 335b
335c 0 335f 9d
:3 0 20b8 3360 335a
335f 0 33ae 144
:3 0 140 :3 0 42
:2 0 20bc 3363 3364
:3 0 134 :3 0 13d
:3 0 3366 3367 0
336a 9d :3 0 20bf
336b 3365 336a 0
33ae 145 :3 0 140
:3 0 42 :2 0 20c3
336e 336f :3 0 135
:3 0 13d :3 0 3371
3372 0 3375 9d
:3 0 20c6 3376 3370
3375 0 33ae 257
:3 0 140 :3 0 42
:2 0 20ca 3379 337a
:3 0 24c :3 0 13d
:3 0 337c 337d 0
3380 9d :3 0 20cd
3381 337b 3380 0
33ae 258 :3 0 140
:3 0 42 :2 0 20d1
3384 3385 :3 0 24d
:3 0 13d :3 0 3387
3388 0 338b 9d
:3 0 20d4 338c 3386
338b 0 33ae 259
:3 0 140 :3 0 42
:2 0 20d8 338f 3390
:3 0 24e :3 0 13d
:3 0 3392 3393 0
3396 9d :3 0 20db
3397 3391 3396 0
33ae 25a :3 0 140
:3 0 42 :2 0 20df
339a 339b :3 0 24f
:3 0 13d :3 0 339d
339e 0 33a1 9d
:3 0 20e2 33a2 339c
33a1 0 33ae 25b
:3 0 140 :3 0 42
:2 0 20e6 33a5 33a6
:3 0 250 :3 0 13d
:3 0 33a8 33a9 0
33ab 20e9 33ac 33a7
33ab 0 33ae 3345
334a 0 33ae 20eb
0 33af 20f6 34cc
141 :3 0 140 :3 0
42 :2 0 20fb 33b2
33b3 :3 0 131 :3 0
13d :3 0 33b5 33b6
0 33ca 13a :3 0
c :2 0 20fe 33b9
33ba :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 2100 33be
33c0 :3 0 33bc 33c1
0 33c3 2103 33c4
33bb 33c3 0 33c5
2105 0 33ca 141
:3 0 15d :3 0 33c6
33c7 0 33ca 9d
:3 0 2107 34c6 142
:3 0 140 :3 0 42
:2 0 210d 33cd 33ce
:3 0 132 :3 0 13d
:3 0 33d0 33d1 0
33e5 13a :3 0 c
:2 0 2110 33d4 33d5
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 2112 33d9 33db
:3 0 33d7 33dc 0
33de 2115 33df 33d6
33de 0 33e0 2117
0 33e5 142 :3 0
15d :3 0 33e1 33e2
0 33e5 9d :3 0
2119 33e6 33cf 33e5
0 34c7 143 :3 0
140 :3 0 42 :2 0
211f 33e9 33ea :3 0
133 :3 0 13d :3 0
33ec 33ed 0 3401
13a :3 0 c :2 0
2122 33f0 33f1 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
2124 33f5 33f7 :3 0
33f3 33f8 0 33fa
2127 33fb 33f2 33fa
0 33fc 2129 0
3401 143 :3 0 15d
:3 0 33fd 33fe 0
3401 9d :3 0 212b
3402 33eb 3401 0
34c7 144 :3 0 140
:3 0 42 :2 0 2131
3405 3406 :3 0 134
:3 0 13d :3 0 3408
3409 0 341d 13a
:3 0 c :2 0 2134
340c 340d :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 2136
3411 3413 :3 0 340f
3414 0 3416 2139
3417 340e 3416 0
3418 213b 0 341d
144 :3 0 15d :3 0
3419 341a 0 341d
9d :3 0 213d 341e
3407 341d 0 34c7
145 :3 0 140 :3 0
42 :2 0 2143 3421
3422 :3 0 135 :3 0
13d :3 0 3424 3425
0 3439 13a :3 0
c :2 0 2146 3428
3429 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 2148 342d
342f :3 0 342b 3430
0 3432 214b 3433
342a 3432 0 3434
214d 0 3439 145
:3 0 15d :3 0 3435
3436 0 3439 9d
:3 0 214f 343a 3423
3439 0 34c7 257
:3 0 140 :3 0 42
:2 0 2155 343d 343e
:3 0 24c :3 0 13d
:3 0 3440 3441 0
3455 13a :3 0 c
:2 0 2158 3444 3445
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 215a 3449 344b
:3 0 3447 344c 0
344e 215d 344f 3446
344e 0 3450 215f
0 3455 257 :3 0
15d :3 0 3451 3452
0 3455 9d :3 0
2161 3456 343f 3455
0 34c7 258 :3 0
140 :3 0 42 :2 0
2167 3459 345a :3 0
24d :3 0 13d :3 0
345c 345d 0 3471
13a :3 0 c :2 0
216a 3460 3461 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
216c 3465 3467 :3 0
3463 3468 0 346a
216f 346b 3462 346a
0 346c 2171 0
3471 258 :3 0 15d
:3 0 346d 346e 0
3471 9d :3 0 2173
3472 345b 3471 0
34c7 259 :3 0 140
:3 0 42 :2 0 2179
3475 3476 :3 0 24e
:3 0 13d :3 0 3478
3479 0 348d 13a
:3 0 c :2 0 217c
347c 347d :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 217e
3481 3483 :3 0 347f
3484 0 3486 2181
3487 347e 3486 0
3488 2183 0 348d
259 :3 0 15d :3 0
3489 348a 0 348d
9d :3 0 2185 348e
3477 348d 0 34c7
25a :3 0 140 :3 0
42 :2 0 218b 3491
3492 :3 0 24f :3 0
13d :3 0 3494 3495
0 34a9 13a :3 0
c :2 0 218e 3498
3499 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 2190 349d
349f :3 0 349b 34a0
0 34a2 2193 34a3
349a 34a2 0 34a4
2195 0 34a9 25a
:3 0 15d :3 0 34a5
34a6 0 34a9 9d
:3 0 2197 34aa 3493
34a9 0 34c7 25b
:3 0 140 :3 0 42
:2 0 219d 34ad 34ae
:3 0 250 :3 0 13d
:3 0 34b0 34b1 0
34c4 13a :3 0 c
:2 0 21a0 34b4 34b5
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 21a2 34b9 34bb
:3 0 34b7 34bc 0
34be 21a5 34bf 34b6
34be 0 34c0 21a7
0 34c4 25b :3 0
15d :3 0 34c1 34c2
0 34c4 21a9 34c5
34af 34c4 0 34c7
33b4 33ca 0 34c7
21ad 0 34cb 13c
:3 0 13b :3 0 34c8
34c9 0 34cb 21b8
34cd 3329 33af 0
34ce 0 34cb 0
34ce 21bb 0 34d6
102 :3 0 102 :3 0
4e :2 0 46 :2 0
21be 34d1 34d3 :3 0
34cf 34d4 0 34d6
21c1 34d8 98 :4 0
34d6 :4 0 34d9 21ca
34dd :3 0 34dd 266
:3 0 21cf 34dd 34dc
34d9 34da :6 0 34de
1 0 31ae 31ea
34dd 6e3b :2 0 274
:a 0 35f8 48 :7 0
21ed c413 0 21eb
9 :3 0 8 :7 0
34e3 34e2 :3 0 21f1
c439 0 21ef 9
:3 0 12 :7 0 34e7
34e6 :3 0 7 :3 0
1e5 :7 0 34eb 34ea
:3 0 21f5 :2 0 21f3
9 :3 0 e8 :7 0
34ef 34ee :3 0 6
:3 0 88 :3 0 89
:2 0 4 34f3 34f4
0 e3 :6 0 34f6
34f5 :3 0 34f8 :2 0
35f8 34e0 34f9 :2 0
21ff c496 0 21fd
9 :3 0 14 :2 0
21fb 34fc 34fe :6 0
15 :4 0 3502 34ff
3500 35f6 0 86
:6 0 24 :2 0 2201
7 :3 0 3504 :7 0
3507 3505 0 35f6
0 5 :6 0 1b7
:3 0 276 :2 0 4
3509 350a 0 72
:3 0 72 :2 0 1
350b 350d :3 0 350e
:7 0 3511 350f 0
35f6 0 275 :6 0
24 :2 0 2205 9
:3 0 2203 3513 3515
:6 0 15 :4 0 3519
3516 3517 35f6 0
277 :6 0 220b :2 0
2209 9 :3 0 2207
351b 351d :6 0 15
:4 0 3521 351e 351f
35f6 0 278 :6 0
276 :3 0 275 :3 0
1b7 :3 0 220d 3526
352c 0 352d :3 0
1b8 :3 0 12 :3 0
42 :2 0 2211 352a
352b :4 0 352f 3530
:5 0 3523 3527 0
2214 0 352e :2 0
35f3 ae :3 0 ae
:2 0 af :3 0 3533
0 3534 0 2216
5 :3 0 b0 :3 0
2218 3539 :2 0 353b
:4 0 353d 353e :5 0
3536 353a 0 221a
0 353c :2 0 35f3
8 :3 0 42 :2 0
e4 :4 0 221e 3541
3543 :3 0 8 :3 0
b :2 0 2221 3546
3547 :3 0 3544 3549
3548 :2 0 277 :3 0
279 :4 0 354b 354c
0 3552 278 :3 0
27a :4 0 354e 354f
0 3552 9d :3 0
2223 3560 8 :3 0
42 :2 0 27b :4 0
2228 3554 3556 :3 0
277 :3 0 27c :4 0
3558 3559 0 355e
278 :3 0 27d :4 0
355b 355c 0 355e
222b 355f 3557 355e
0 3561 354a 3552
0 3561 222e 0
35f3 5 :3 0 d
:3 0 e :3 0 2231
3563 3565 3562 3566
0 35f3 86 :3 0
27e :4 0 38 :2 0
277 :3 0 2233 356a
356c :3 0 38 :2 0
27f :4 0 2236 356e
3570 :3 0 38 :2 0
277 :3 0 2239 3572
3574 :3 0 38 :2 0
280 :4 0 223c 3576
3578 :3 0 38 :2 0
277 :3 0 223f 357a
357c :3 0 38 :2 0
281 :4 0 2242 357e
3580 :3 0 38 :2 0
277 :3 0 2245 3582
3584 :3 0 38 :2 0
282 :4 0 2248 3586
3588 :3 0 38 :2 0
278 :3 0 224b 358a
358c :3 0 38 :2 0
283 :4 0 224e 358e
3590 :3 0 38 :2 0
277 :3 0 2251 3592
3594 :3 0 38 :2 0
284 :4 0 2254 3596
3598 :3 0 38 :2 0
278 :3 0 2257 359a
359c :3 0 38 :2 0
285 :4 0 225a 359e
35a0 :3 0 3568 35a1
0 35f3 8 :3 0
42 :2 0 e4 :4 0
225f 35a4 35a6 :3 0
8 :3 0 b :2 0
2262 35a9 35aa :3 0
35a7 35ac 35ab :2 0
97 :3 0 e3 :3 0
86 :3 0 ef :3 0
275 :3 0 35b2 275
:3 0 35b4 5 :3 0
35b6 275 :3 0 35b8
5 :3 0 35ba 275
:3 0 35bc 275 :3 0
35be 5 :3 0 35c0
275 :3 0 35c2 275
:3 0 35c4 5 :3 0
35c6 35af 35b0 35c9
2264 35c8 :2 0 35cc
9d :3 0 2270 35f1
8 :3 0 42 :2 0
27b :4 0 2274 35ce
35d0 :3 0 97 :3 0
e3 :3 0 86 :3 0
ef :3 0 12 :3 0
35d6 12 :3 0 35d8
5 :3 0 35da 12
:3 0 35dc 5 :3 0
35de 12 :3 0 35e0
12 :3 0 35e2 5
:3 0 35e4 12 :3 0
35e6 12 :3 0 35e8
5 :3 0 35ea 35d3
35d4 35ed 2277 35ec
:2 0 35ef 2283 35f0
35d1 35ef 0 35f2
35ad 35cc 0 35f2
2285 0 35f3 2288
35f7 :3 0 35f7 274
:3 0 228f 35f7 35f6
35f3 35f4 :6 0 35f8
1 0 34e0 34f9
35f7 6e3b :2 0 286
:a 0 3654 49 :7 0
2297 c811 0 2295
9 :3 0 8 :7 0
35fd 35fc :3 0 3609
360a 0 2299 9
:3 0 12 :7 0 3601
3600 :3 0 9 :3 0
e8 :7 0 3605 3604
:3 0 229d :2 0 229b
6 :3 0 88 :3 0
89 :2 0 4 e3
:6 0 360c 360b :3 0
360e :2 0 3654 35fa
360f :2 0 22a6 c880
0 22a4 9 :3 0
14 :2 0 22a2 3612
3614 :6 0 15 :4 0
3618 3615 3616 3652
0 86 :6 0 19
:3 0 7 :3 0 361a
:7 0 361d 361b 0
3652 0 5 :6 0
287 :3 0 361e 361f
0 5 :3 0 22a8
3620 3622 :2 0 364f
35 :3 0 36 :3 0
3624 3625 0 288
:4 0 22aa 3626 3628
:2 0 364f 44 :3 0
8 :3 0 46 :2 0
46 :2 0 22ac 362a
362e 42 :2 0 4c
:4 0 22b2 3630 3632
:3 0 86 :3 0 289
:4 0 3634 3635 0
3638 9d :3 0 22b5
3648 44 :3 0 8
:3 0 46 :2 0 46
:2 0 22b7 3639 363d
42 :2 0 28a :4 0
22bd 363f 3641 :3 0
86 :3 0 28b :4 0
3643 3644 0 3646
22c0 3647 3642 3646
0 3649 3633 3638
0 3649 22c2 0
364f 97 :3 0 e3
:3 0 86 :3 0 364b
364c 0 364d :2 0
364f 22c5 3653 :3 0
3653 286 :3 0 22ca
3653 3652 364f 3650
:6 0 3654 1 0
35fa 360f 3653 6e3b
:2 0 28c :a 0 3829
4a :7 0 22cf c988
0 22cd 9 :3 0
12 :7 0 3659 3658
:3 0 22d3 c9ae 0
22d1 7 :3 0 5
:7 0 365d 365c :3 0
9 :3 0 e8 :7 0
3661 3660 :3 0 6e
:2 0 22d5 6 :3 0
9 :3 0 1f :6 0
3666 3665 :3 0 3668
:2 0 3829 3656 3669
:2 0 85 :2 0 22dc
9 :3 0 22da 366c
366e :6 0 3671 366f
0 3827 0 a
:6 0 85 :2 0 22e1
2e :3 0 2f :2 0
22de 3673 3676 :6 0
30 :2 0 367a 3677
3678 3827 0 28d
:6 0 85 :2 0 22e6
2e :3 0 2f :2 0
22e3 367c 367f :6 0
30 :2 0 3683 3680
3681 3827 0 28e
:6 0 85 :2 0 22eb
2e :3 0 2f :2 0
22e8 3685 3688 :6 0
30 :2 0 368c 3689
368a 3827 0 28f
:6 0 85 :2 0 22f0
2e :3 0 2f :2 0
22ed 368e 3691 :6 0
30 :2 0 3695 3692
3693 3827 0 290
:6 0 22f7 ca9a 0
22f5 2e :3 0 2f
:2 0 22f2 3697 369a
:6 0 30 :2 0 369e
369b 369c 3827 0
291 :6 0 1e5 :3 0
7 :3 0 36a0 :7 0
36a3 36a1 0 3827
0 1e5 :6 0 5
:3 0 36a4 36a5 0
3824 4 :3 0 1e5
:4 0 a :3 0 22f9
36a7 36ab :2 0 3824
3b :3 0 3b :2 0
48 :3 0 292 :3 0
30 :2 0 22fd 36af
36b2 36ae 0 36b3
0 3b :3 0 3b
:2 0 48 :3 0 293
:3 0 30 :2 0 2300
36b7 36ba 36b6 0
36bb 0 3b :3 0
3b :2 0 48 :3 0
294 :3 0 30 :2 0
2303 36bf 36c2 36be
0 36c3 0 3b
:3 0 3b :2 0 48
:3 0 295 :3 0 30
:2 0 2306 36c7 36ca
36c6 0 36cb 0
2309 28e :3 0 28f
:3 0 290 :3 0 291
:3 0 3b :3 0 3b
:2 0 48 :3 0 296
:3 0 30 :2 0 230e
36d4 36d7 150 :2 0
48 :3 0 12a :3 0
30 :2 0 2311 36da
36dd 2314 36d9 36df
:3 0 36d3 0 36e0
0 293 :3 0 36e1
36e2 30 :2 0 294
:3 0 36e4 36e5 30
:2 0 295 :3 0 36e7
36e8 30 :2 0 292
:3 0 36ea 36eb 2317
21e :3 0 231c 36ef
3707 0 3708 :3 0
223 :3 0 1e5 :3 0
42 :2 0 2320 36f3
36f4 :3 0 1b2 :3 0
225 :4 0 226 :4 0
227 :4 0 228 :4 0
229 :4 0 2323 :3 0
36f6 36f7 36fd 36f5
36ff 36fe :2 0 155
:3 0 12 :3 0 42
:2 0 232b 3703 3704
:3 0 3700 3706 3705
:4 0 36ed 36f0 0
30 :2 0 293 :3 0
370a 370b 3b :3 0
3b :2 0 48 :3 0
296 :3 0 30 :2 0
232e 370f 3712 150
:2 0 48 :3 0 12a
:3 0 30 :2 0 2331
3715 3718 2334 3714
371a :3 0 370e 0
371b 0 294 :3 0
371c 371d 30 :2 0
295 :3 0 371f 3720
30 :2 0 292 :3 0
3722 3723 2337 297
:3 0 233c 3727 373f
0 3740 :3 0 223
:3 0 1e5 :3 0 42
:2 0 2340 372b 372c
:3 0 1b2 :3 0 298
:4 0 299 :4 0 29a
:4 0 29b :4 0 29c
:4 0 2343 :3 0 372e
372f 3735 372d 3737
3736 :2 0 155 :3 0
12 :3 0 42 :2 0
234b 373b 373c :3 0
3738 373e 373d :4 0
3725 3728 0 30
:2 0 293 :3 0 3742
3743 30 :2 0 294
:3 0 3745 3746 3b
:3 0 3b :2 0 48
:3 0 296 :3 0 30
:2 0 234e 374a 374d
150 :2 0 48 :3 0
12a :3 0 30 :2 0
2351 3750 3753 2354
374f 3755 :3 0 3749
0 3756 0 295
:3 0 3757 3758 30
:2 0 292 :3 0 375a
375b 2357 29d :3 0
235c 375f 3777 0
3778 :3 0 223 :3 0
1e5 :3 0 42 :2 0
2360 3763 3764 :3 0
1b2 :3 0 298 :4 0
299 :4 0 29a :4 0
29b :4 0 29c :4 0
2363 :3 0 3766 3767
376d 3765 376f 376e
:2 0 155 :3 0 12
:3 0 42 :2 0 236b
3773 3774 :3 0 3770
3776 3775 :4 0 375d
3760 0 30 :2 0
293 :3 0 377a 377b
30 :2 0 294 :3 0
377d 377e 30 :2 0
295 :3 0 3780 3781
3b :3 0 3b :2 0
48 :3 0 296 :3 0
30 :2 0 236e 3785
3788 150 :2 0 48
:3 0 12a :3 0 30
:2 0 2371 378b 378e
2374 378a 3790 :3 0
3784 0 3791 0
292 :3 0 3792 3793
2377 21e :3 0 237c
3797 37ae 0 37af
:3 0 29e :3 0 29f
:2 0 2a0 :4 0 237e
379a 379c :3 0 14d
:3 0 1e8 :3 0 2381
379e 37a0 42 :2 0
188 :2 0 2385 37a2
37a4 :3 0 379d 37a6
37a5 :2 0 223 :3 0
1e5 :3 0 42 :2 0
238a 37aa 37ab :3 0
37a7 37ad 37ac :4 0
3795 3798 0 3779
4 37b0 3741 4
37b1 3709 4 37b2
37b3 :3 0 238d 37b5
:2 0 37b7 :4 0 37b9
37ba :5 0 36cd 37b6
0 238f 0 37b8
:2 0 3824 28d :3 0
48 :3 0 28e :3 0
30 :2 0 2394 37bd
37c0 4e :2 0 48
:3 0 28f :3 0 30
:2 0 2397 37c3 37c6
239a 37c2 37c8 :3 0
4e :2 0 48 :3 0
290 :3 0 30 :2 0
239d 37cb 37ce 23a0
37ca 37d0 :3 0 4e
:2 0 48 :3 0 291
:3 0 30 :2 0 23a3
37d3 37d6 23a6 37d2
37d8 :3 0 37bc 37d9
0 3824 1f :3 0
2a1 :4 0 38 :2 0
a :3 0 23a9 37dd
37df :3 0 38 :2 0
4b :4 0 23ac 37e1
37e3 :3 0 38 :2 0
48 :3 0 28d :3 0
30 :2 0 23af 37e6
37e9 23b2 37e5 37eb
:3 0 38 :2 0 4b
:4 0 23b5 37ed 37ef
:3 0 38 :2 0 48
:3 0 28e :3 0 30
:2 0 23b8 37f2 37f5
23bb 37f1 37f7 :3 0
38 :2 0 4b :4 0
23be 37f9 37fb :3 0
38 :2 0 48 :3 0
28f :3 0 30 :2 0
23c1 37fe 3801 23c4
37fd 3803 :3 0 38
:2 0 4b :4 0 23c7
3805 3807 :3 0 38
:2 0 48 :3 0 290
:3 0 30 :2 0 23ca
380a 380d 23cd 3809
380f :3 0 38 :2 0
4b :4 0 23d0 3811
3813 :3 0 38 :2 0
48 :3 0 291 :3 0
30 :2 0 23d3 3816
3819 23d6 3815 381b
:3 0 37db 381c 0
3824 35 :3 0 36
:3 0 381e 381f 0
1f :3 0 23d9 3820
3822 :2 0 3824 23db
3828 :3 0 3828 28c
:3 0 23e2 3828 3827
3824 3825 :6 0 3829
1 0 3656 3669
3828 6e3b :2 0 2a2
:a 0 39ed 4b :7 0
23ec cfb6 0 23ea
9 :3 0 12 :7 0
382e 382d :3 0 23f0
cfdc 0 23ee 7
:3 0 5 :7 0 3832
3831 :3 0 9 :3 0
e8 :7 0 3836 3835
:3 0 6e :2 0 23f2
6 :3 0 9 :3 0
1f :6 0 383b 383a
:3 0 383d :2 0 39ed
382b 383e :2 0 23fb
d019 0 23f9 9
:3 0 23f7 3841 3843
:6 0 3846 3844 0
39eb 0 a :6 0
85 :2 0 2400 7
:3 0 3848 :7 0 384b
3849 0 39eb 0
1e5 :6 0 2e :3 0
85 :2 0 2f :2 0
23fd 384d 3850 :6 0
30 :2 0 3854 3851
3852 39eb 0 2a3
:6 0 85 :2 0 2405
2e :3 0 2f :2 0
2402 3856 3859 :6 0
30 :2 0 385d 385a
385b 39eb 0 2a4
:6 0 85 :2 0 240a
2e :3 0 2f :2 0
2407 385f 3862 :6 0
30 :2 0 3866 3863
3864 39eb 0 2a5
:6 0 85 :2 0 240f
2e :3 0 2f :2 0
240c 3868 386b :6 0
30 :2 0 386f 386c
386d 39eb 0 2a6
:6 0 85 :2 0 2414
2e :3 0 2f :2 0
2411 3871 3874 :6 0
30 :2 0 3878 3875
3876 39eb 0 2a7
:6 0 85 :2 0 2419
2e :3 0 2f :2 0
2416 387a 387d :6 0
30 :2 0 3881 387e
387f 39eb 0 2a8
:6 0 85 :2 0 241e
2e :3 0 2f :2 0
241b 3883 3886 :6 0
30 :2 0 388a 3887
3888 39eb 0 2a9
:6 0 ae :2 0 2423
2e :3 0 2f :2 0
2420 388c 388f :6 0
30 :2 0 3893 3890
3891 39eb 0 2aa
:6 0 ae :3 0 2ab
:3 0 3895 0 3896
0 2425 1e5 :3 0
1e7 :3 0 2427 389b
38ab 0 38ac :3 0
2ab :3 0 d :3 0
de :2 0 e :3 0
2429 389e 38a1 242d
389f 38a3 :3 0 1e8
:3 0 29f :2 0 2ac
:4 0 2430 38a6 38a8
:3 0 38a4 38aa 38a9
:3 0 38ae 38af :5 0
3898 389c 0 2433
0 38ad :2 0 39e8
4 :3 0 1e5 :3 0
2ad :4 0 a :3 0
2435 38b1 38b5 :2 0
39e8 3b :3 0 3b
:2 0 48 :3 0 12a
:3 0 30 :2 0 2439
38b9 38bc 38b8 0
38bd 0 3b :3 0
3b :2 0 48 :3 0
296 :3 0 30 :2 0
243c 38c1 38c4 38c0
0 38c5 0 243f
2a3 :3 0 2a4 :3 0
21e :3 0 2442 38cb
38e3 0 38e4 :3 0
155 :3 0 12 :3 0
42 :2 0 2446 38cf
38d0 :3 0 af :3 0
1e5 :3 0 42 :2 0
244b 38d4 38d5 :3 0
38d1 38d7 38d6 :2 0
48 :3 0 1b2 :3 0
201 :4 0 244e 38d9
38dc 42 :2 0 2ae
:4 0 2453 38de 38e0
:3 0 38d8 38e2 38e1
:3 0 38e6 38e7 :5 0
38c7 38cc 0 2456
0 38e5 :2 0 39e8
3b :3 0 3b :2 0
48 :3 0 12a :3 0
30 :2 0 2459 38eb
38ee 38ea 0 38ef
0 3b :3 0 3b
:2 0 48 :3 0 296
:3 0 30 :2 0 245c
38f3 38f6 38f2 0
38f7 0 245f 2a5
:3 0 2a6 :3 0 29d
:3 0 2462 38fd 3915
0 3916 :3 0 155
:3 0 12 :3 0 42
:2 0 2466 3901 3902
:3 0 af :3 0 1e5
:3 0 42 :2 0 246b
3906 3907 :3 0 3903
3909 3908 :2 0 48
:3 0 1b2 :3 0 201
:4 0 246e 390b 390e
42 :2 0 2ae :4 0
2473 3910 3912 :3 0
390a 3914 3913 :3 0
3918 3919 :5 0 38f9
38fe 0 2476 0
3917 :2 0 39e8 3b
:3 0 3b :2 0 48
:3 0 12a :3 0 30
:2 0 2479 391d 3920
391c 0 3921 0
3b :3 0 3b :2 0
48 :3 0 296 :3 0
30 :2 0 247c 3925
3928 3924 0 3929
0 247f 2a7 :3 0
2a8 :3 0 297 :3 0
2482 392f 3947 0
3948 :3 0 155 :3 0
12 :3 0 42 :2 0
2486 3933 3934 :3 0
af :3 0 1e5 :3 0
42 :2 0 248b 3938
3939 :3 0 3935 393b
393a :2 0 48 :3 0
1b2 :3 0 201 :4 0
248e 393d 3940 42
:2 0 2ae :4 0 2493
3942 3944 :3 0 393c
3946 3945 :3 0 394a
394b :5 0 392b 3930
0 2496 0 3949
:2 0 39e8 2a9 :3 0
48 :3 0 2a3 :3 0
30 :2 0 2499 394e
3951 4e :2 0 48
:3 0 2a5 :3 0 30
:2 0 249c 3954 3957
249f 3953 3959 :3 0
4e :2 0 48 :3 0
2a7 :3 0 30 :2 0
24a2 395c 395f 24a5
395b 3961 :3 0 394d
3962 0 39e8 2aa
:3 0 48 :3 0 2a4
:3 0 30 :2 0 24a8
3965 3968 4e :2 0
48 :3 0 2a6 :3 0
30 :2 0 24ab 396b
396e 24ae 396a 3970
:3 0 4e :2 0 48
:3 0 2a8 :3 0 30
:2 0 24b1 3973 3976
24b4 3972 3978 :3 0
3964 3979 0 39e8
1f :3 0 2af :4 0
38 :2 0 a :3 0
24b7 397d 397f :3 0
38 :2 0 4b :4 0
24ba 3981 3983 :3 0
38 :2 0 48 :3 0
2a9 :3 0 30 :2 0
24bd 3986 3989 24c0
3985 398b :3 0 38
:2 0 4b :4 0 24c3
398d 398f :3 0 38
:2 0 48 :3 0 2a3
:3 0 30 :2 0 24c6
3992 3995 24c9 3991
3997 :3 0 38 :2 0
4b :4 0 24cc 3999
399b :3 0 38 :2 0
48 :3 0 2a5 :3 0
30 :2 0 24cf 399e
39a1 24d2 399d 39a3
:3 0 38 :2 0 4b
:4 0 24d5 39a5 39a7
:3 0 38 :2 0 48
:3 0 2a7 :3 0 30
:2 0 24d8 39aa 39ad
24db 39a9 39af :3 0
38 :2 0 4b :4 0
24de 39b1 39b3 :3 0
38 :2 0 48 :3 0
2aa :3 0 30 :2 0
24e1 39b6 39b9 24e4
39b5 39bb :3 0 38
:2 0 4b :4 0 24e7
39bd 39bf :3 0 38
:2 0 48 :3 0 2a4
:3 0 30 :2 0 24ea
39c2 39c5 24ed 39c1
39c7 :3 0 38 :2 0
4b :4 0 24f0 39c9
39cb :3 0 38 :2 0
48 :3 0 2a6 :3 0
30 :2 0 24f3 39ce
39d1 24f6 39cd 39d3
:3 0 38 :2 0 4b
:4 0 24f9 39d5 39d7
:3 0 38 :2 0 48
:3 0 2a8 :3 0 30
:2 0 24fc 39da 39dd
24ff 39d9 39df :3 0
397b 39e0 0 39e8
35 :3 0 36 :3 0
39e2 39e3 0 1f
:3 0 2502 39e4 39e6
:2 0 39e8 2504 39ec
:3 0 39ec 2a2 :3 0
250e 39ec 39eb 39e8
39e9 :6 0 39ed 1
0 382b 383e 39ec
6e3b :2 0 1f3 :3 0
dc :a 0 3adb 4c
:7 0 251b d5d0 0
2519 9 :3 0 1d3
:7 0 39f3 39f2 :3 0
251f d5f6 0 251d
9 :3 0 e8 :7 0
39f7 39f6 :3 0 9
:3 0 12 :7 0 39fb
39fa :3 0 2523 d61c
0 2521 7 :3 0
5 :7 0 39ff 39fe
:3 0 7 :3 0 bc
:7 0 3a03 3a02 :3 0
32 :2 0 2525 9
:3 0 167 :7 0 3a07
3a06 :3 0 1f4 :3 0
2e :3 0 3a09 3a0b
0 3adb 39f0 3a0c
:2 0 14 :2 0 252f
2e :3 0 2f :2 0
252c 3a0f 3a12 :6 0
30 :2 0 3a16 3a13
3a14 3ad9 0 1f5
:6 0 3a20 3a21 0
2533 9 :3 0 2531
3a18 3a1a :6 0 15
:4 0 3a1e 3a1b 3a1c
3ad9 0 86 :6 0
69 :2 0 2535 88
:3 0 89 :2 0 4
3a22 :7 0 3a25 3a23
0 3ad9 0 87
:9 0 253a 2e :3 0
2f :2 0 2537 3a27
3a2a :6 0 30 :2 0
3a2e 3a2b 3a2c 3ad9
0 2b0 :6 0 42
:2 0 253e 7 :3 0
3a30 :7 0 22 :3 0
253c 3a32 3a34 3a37
3a31 3a35 3ad9 0
bd :6 0 bd :3 0
bc :3 0 3a38 3a39
0 3ad6 e8 :3 0
d2 :4 0 2542 3a3c
3a3e :3 0 bd :3 0
b :2 0 2545 3a41
3a42 :3 0 bd :3 0
cc :3 0 d2 :4 0
5 :3 0 2547 3a45
3a48 3a44 3a49 0
3a4b 254a 3a4c 3a43
3a4b 0 3a4d 254c
0 3a4e 254e 3a5a
bd :3 0 b :2 0
2550 3a50 3a51 :3 0
bd :3 0 5 :3 0
3a53 3a54 0 3a56
2552 3a57 3a52 3a56
0 3a58 2554 0
3a59 2556 3a5b 3a3f
3a4e 0 3a5c 0
3a59 0 3a5c 2558
0 3ad6 e8 :3 0
42 :2 0 9b :4 0
255d 3a5e 3a60 :3 0
1f4 :3 0 30 :2 0
3a63 :2 0 3a66 9d
:3 0 2560 3a8d e8
:3 0 42 :2 0 d2
:4 0 2564 3a68 3a6a
:3 0 86 :3 0 2b1
:4 0 3a6c 3a6d 0
3a70 9d :3 0 2567
3a71 3a6b 3a70 0
3a8e e8 :3 0 42
:2 0 9e :4 0 256b
3a73 3a75 :3 0 86
:3 0 2b2 :4 0 3a77
3a78 0 3a7b 9d
:3 0 256e 3a7c 3a76
3a7b 0 3a8e e8
:3 0 42 :2 0 a0
:4 0 2572 3a7e 3a80
:3 0 35 :3 0 36
:3 0 3a82 3a83 0
2b3 :4 0 2575 3a84
3a86 :2 0 3a8b 86
:3 0 2b4 :4 0 3a88
3a89 0 3a8b 2577
3a8c 3a81 3a8b 0
3a8e 3a61 3a66 0
3a8e 257a 0 3ad6
97 :3 0 87 :3 0
86 :3 0 ef :3 0
bd :3 0 3a93 12
:3 0 3a95 5 :3 0
3a97 5 :3 0 3a99
3a90 3a91 3a9c 257f
3a9b :2 0 3ad6 98
:3 0 87 :3 0 1f5
:4 0 3aa2 :2 0 3aba
3a9f 3aa0 :3 0 99
:3 0 87 :3 0 9a
:3 0 3aa4 3aa5 :4 0
3aa6 :3 0 3aba 35
:3 0 36 :3 0 3aa8
3aa9 0 2b5 :4 0
38 :2 0 e8 :3 0
2584 3aac 3aae :3 0
38 :2 0 4b :4 0
2587 3ab0 3ab2 :3 0
38 :2 0 1f5 :3 0
258a 3ab4 3ab6 :3 0
258d 3aaa 3ab8 :2 0
3aba 258f 3abc 98
:4 0 3aba :4 0 3ad6
a2 :3 0 87 :4 0
3ac0 :2 0 3ad6 3abe
0 35 :3 0 36
:3 0 3ac1 3ac2 0
83 :4 0 38 :2 0
e8 :3 0 2593 3ac5
3ac7 :3 0 38 :2 0
2b6 :4 0 2596 3ac9
3acb :3 0 38 :2 0
1f5 :3 0 2599 3acd
3acf :3 0 259c 3ac3
3ad1 :2 0 3ad6 1f4
:3 0 1f5 :3 0 3ad4
:2 0 3ad6 259e 3ada
:3 0 3ada dc :3 0
25a7 3ada 3ad9 3ad6
3ad7 :6 0 3adb 1
0 39f0 3a0c 3ada
6e3b :2 0 1f3 :3 0
2b7 :a 0 3cef 4e
:7 0 25af d965 0
25ad 9 :3 0 1d3
:7 0 3ae1 3ae0 :3 0
25b3 d98b 0 25b1
9 :3 0 e8 :7 0
3ae5 3ae4 :3 0 9
:3 0 12 :7 0 3ae9
3ae8 :3 0 25b7 :2 0
25b5 7 :3 0 5
:7 0 3aed 3aec :3 0
9 :3 0 167 :7 0
3af1 3af0 :3 0 1f4
:3 0 9 :3 0 3af3
3af5 0 3cef 3ade
3af6 :2 0 6e :2 0
25bf 9 :3 0 166
:2 0 25bd 3af9 3afb
:6 0 15 :4 0 3aff
3afc 3afd 3ced 0
1f5 :6 0 6e :2 0
25c3 9 :3 0 25c1
3b01 3b03 :6 0 15
:4 0 3b07 3b04 3b05
3ced 0 2b8 :6 0
6e :2 0 25c7 9
:3 0 25c5 3b09 3b0b
:6 0 15 :4 0 3b0f
3b0c 3b0d 3ced 0
2b9 :6 0 6e :2 0
25cb 9 :3 0 25c9
3b11 3b13 :6 0 15
:4 0 3b17 3b14 3b15
3ced 0 2ba :6 0
6e :2 0 25cf 9
:3 0 25cd 3b19 3b1b
:6 0 15 :4 0 3b1f
3b1c 3b1d 3ced 0
2bb :6 0 6e :2 0
25d3 9 :3 0 25d1
3b21 3b23 :6 0 15
:4 0 3b27 3b24 3b25
3ced 0 2bc :6 0
6e :2 0 25d7 9
:3 0 25d5 3b29 3b2b
:6 0 15 :4 0 3b2f
3b2c 3b2d 3ced 0
2bd :6 0 6e :2 0
25db 9 :3 0 25d9
3b31 3b33 :6 0 15
:4 0 3b37 3b34 3b35
3ced 0 2be :6 0
150 :2 0 25df 9
:3 0 25dd 3b39 3b3b
:6 0 15 :4 0 3b3f
3b3c 3b3d 3ced 0
2bf :6 0 6e :2 0
25e6 7 :3 0 3b41
:7 0 d :3 0 e
:3 0 46 :2 0 25e1
3b45 3b47 :3 0 25e4
3b43 3b49 3b4c 3b42
3b4a 3ced 0 af
:6 0 6e :2 0 25ea
9 :3 0 25e8 3b4e
3b50 :6 0 15 :4 0
3b54 3b51 3b52 3ced
0 2c0 :6 0 6e
:2 0 25ee 9 :3 0
25ec 3b56 3b58 :6 0
15 :4 0 3b5c 3b59
3b5a 3ced 0 2c1
:6 0 6e :2 0 25f2
9 :3 0 25f0 3b5e
3b60 :6 0 15 :4 0
3b64 3b61 3b62 3ced
0 2c2 :6 0 6e
:2 0 25f6 9 :3 0
25f4 3b66 3b68 :6 0
15 :4 0 3b6c 3b69
3b6a 3ced 0 2c3
:6 0 6e :2 0 25fa
9 :3 0 25f8 3b6e
3b70 :6 0 15 :4 0
3b74 3b71 3b72 3ced
0 2c4 :6 0 ae
:2 0 25fe 9 :3 0
25fc 3b76 3b78 :6 0
15 :4 0 3b7c 3b79
3b7a 3ced 0 2c5
:6 0 ae :3 0 2c6
:3 0 3b7e 0 3b7f
0 2600 af :3 0
2c7 :3 0 2602 3b84
3b8a 0 3b8b :3 0
155 :3 0 12 :3 0
42 :2 0 2606 3b88
3b89 :4 0 3b8d 3b8e
:5 0 3b81 3b85 0
2609 0 3b8c :2 0
3cea 2b8 :3 0 f
:3 0 af :3 0 10
:4 0 260b 3b91 3b94
3b90 3b95 0 3cea
2bc :3 0 f :3 0
af :3 0 2c8 :4 0
260e 3b98 3b9b 3b97
3b9c 0 3cea ae
:3 0 ae :2 0 2c6
:3 0 3b9f 0 3ba0
0 2c9 :3 0 3ba1
3ba2 2611 af :3 0
2ca :3 0 2613 3ba7
3bad 0 3bae :3 0
155 :3 0 12 :3 0
42 :2 0 2617 3bab
3bac :4 0 3bb0 3bb1
:5 0 3ba4 3ba8 0
261a 0 3baf :2 0
3cea 2b9 :3 0 f
:3 0 af :3 0 10
:4 0 261c 3bb4 3bb7
3bb3 3bb8 0 3cea
2bd :3 0 f :3 0
af :3 0 2c8 :4 0
261f 3bbb 3bbe 3bba
3bbf 0 3cea ae
:3 0 ae :2 0 2c6
:3 0 3bc2 0 3bc3
0 2622 af :3 0
234 :3 0 2624 3bc8
3bce 0 3bcf :3 0
155 :3 0 12 :3 0
42 :2 0 2628 3bcc
3bcd :4 0 3bd1 3bd2
:5 0 3bc5 3bc9 0
262b 0 3bd0 :2 0
3cea 2ba :3 0 f
:3 0 af :3 0 10
:4 0 262d 3bd5 3bd8
3bd4 3bd9 0 3cea
2be :3 0 f :3 0
af :3 0 2c8 :4 0
2630 3bdc 3bdf 3bdb
3be0 0 3cea ae
:3 0 ae :2 0 2c6
:3 0 3be3 0 3be4
0 2633 af :3 0
2cb :3 0 2635 3be9
3bef 0 3bf0 :3 0
155 :3 0 12 :3 0
42 :2 0 2639 3bed
3bee :4 0 3bf2 3bf3
:5 0 3be6 3bea 0
263c 0 3bf1 :2 0
3cea 2bb :3 0 f
:3 0 af :3 0 10
:4 0 263e 3bf6 3bf9
3bf5 3bfa 0 3cea
2bf :3 0 f :3 0
af :3 0 2c8 :4 0
2641 3bfd 3c00 3bfc
3c01 0 3cea ae
:3 0 ae :2 0 223
:3 0 3c04 0 3c05
0 2644 af :3 0
21e :3 0 2646 3c0a
3c14 0 3c15 :3 0
1b2 :3 0 228 :4 0
227 :4 0 229 :4 0
226 :4 0 225 :4 0
2648 :3 0 3c0c 3c0d
3c13 0 3c17 3c18
:5 0 3c07 3c0b 0
264e 0 3c16 :2 0
3cea 2c0 :3 0 f
:3 0 af :3 0 10
:4 0 2650 3c1b 3c1e
3c1a 3c1f 0 3cea
2c3 :3 0 f :3 0
af :3 0 2c8 :4 0
2653 3c22 3c25 3c21
3c26 0 3cea ae
:3 0 ae :2 0 223
:3 0 3c29 0 3c2a
0 2656 af :3 0
29d :3 0 2658 3c2f
3c39 0 3c3a :3 0
1b2 :3 0 298 :4 0
299 :4 0 29a :4 0
29b :4 0 29c :4 0
265a :3 0 3c31 3c32
3c38 0 3c3c 3c3d
:5 0 3c2c 3c30 0
2660 0 3c3b :2 0
3cea 2c1 :3 0 f
:3 0 af :3 0 10
:4 0 2662 3c40 3c43
3c3f 3c44 0 3cea
2c4 :3 0 f :3 0
af :3 0 2c8 :4 0
2665 3c47 3c4a 3c46
3c4b 0 3cea ae
:3 0 ae :2 0 223
:3 0 3c4e 0 3c4f
0 2668 af :3 0
297 :3 0 266a 3c54
3c5e 0 3c5f :3 0
1b2 :3 0 298 :4 0
299 :4 0 29a :4 0
29b :4 0 29c :4 0
266c :3 0 3c56 3c57
3c5d 0 3c61 3c62
:5 0 3c51 3c55 0
2672 0 3c60 :2 0
3cea 2c2 :3 0 f
:3 0 af :3 0 10
:4 0 2674 3c65 3c68
3c64 3c69 0 3cea
2c5 :3 0 f :3 0
af :3 0 2c8 :4 0
2677 3c6c 3c6f 3c6b
3c70 0 3cea 1f5
:3 0 2b8 :3 0 38
:2 0 151 :4 0 267a
3c74 3c76 :3 0 38
:2 0 2b9 :3 0 267d
3c78 3c7a :3 0 38
:2 0 151 :4 0 2680
3c7c 3c7e :3 0 38
:2 0 2ba :3 0 2683
3c80 3c82 :3 0 38
:2 0 151 :4 0 2686
3c84 3c86 :3 0 38
:2 0 2bb :3 0 2689
3c88 3c8a :3 0 38
:2 0 2cc :4 0 268c
3c8c 3c8e :3 0 38
:2 0 2bc :3 0 268f
3c90 3c92 :3 0 38
:2 0 151 :4 0 2692
3c94 3c96 :3 0 38
:2 0 2bd :3 0 2695
3c98 3c9a :3 0 38
:2 0 151 :4 0 2698
3c9c 3c9e :3 0 38
:2 0 2be :3 0 269b
3ca0 3ca2 :3 0 38
:2 0 151 :4 0 269e
3ca4 3ca6 :3 0 38
:2 0 2bf :3 0 26a1
3ca8 3caa :3 0 38
:2 0 2cc :4 0 26a4
3cac 3cae :3 0 38
:2 0 2c0 :3 0 26a7
3cb0 3cb2 :3 0 38
:2 0 151 :4 0 26aa
3cb4 3cb6 :3 0 38
:2 0 2c1 :3 0 26ad
3cb8 3cba :3 0 38
:2 0 151 :4 0 26b0
3cbc 3cbe :3 0 38
:2 0 2c2 :3 0 26b3
3cc0 3cc2 :3 0 38
:2 0 2cc :4 0 26b6
3cc4 3cc6 :3 0 38
:2 0 2c3 :3 0 26b9
3cc8 3cca :3 0 38
:2 0 151 :4 0 26bc
3ccc 3cce :3 0 38
:2 0 2c4 :3 0 26bf
3cd0 3cd2 :3 0 38
:2 0 151 :4 0 26c2
3cd4 3cd6 :3 0 38
:2 0 2c5 :3 0 26c5
3cd8 3cda :3 0 3c72
3cdb 0 3cea 35
:3 0 36 :3 0 3cdd
3cde 0 2cd :4 0
38 :2 0 1f5 :3 0
26c8 3ce1 3ce3 :3 0
26cb 3cdf 3ce5 :2 0
3cea 1f4 :3 0 1f5
:3 0 3ce8 :2 0 3cea
26cd 3cee :3 0 3cee
2b7 :3 0 26e6 3cee
3ced 3cea 3ceb :6 0
3cef 1 0 3ade
3af6 3cee 6e3b :2 0
1f3 :3 0 2ce :a 0
3e0f 4f :7 0 26f9
e131 0 26f7 9
:3 0 1d3 :7 0 3cf5
3cf4 :3 0 26fd e157
0 26fb 9 :3 0
e8 :7 0 3cf9 3cf8
:3 0 9 :3 0 12
:7 0 3cfd 3cfc :3 0
2701 :2 0 26ff 7
:3 0 5 :7 0 3d01
3d00 :3 0 9 :3 0
167 :7 0 3d05 3d04
:3 0 1f4 :3 0 9
:3 0 3d07 3d09 0
3e0f 3cf2 3d0a :2 0
85 :2 0 2709 9
:3 0 92 :2 0 2707
3d0d 3d0f :6 0 15
:4 0 3d13 3d10 3d11
3e0d 0 1f5 :6 0
85 :2 0 270e 2e
:3 0 2f :2 0 270b
3d15 3d18 :6 0 30
:2 0 3d1c 3d19 3d1a
3e0d 0 2cf :6 0
85 :2 0 2713 2e
:3 0 2f :2 0 2710
3d1e 3d21 :6 0 30
:2 0 3d25 3d22 3d23
3e0d 0 2d0 :6 0
85 :2 0 2718 2e
:3 0 2f :2 0 2715
3d27 3d2a :6 0 30
:2 0 3d2e 3d2b 3d2c
3e0d 0 2d1 :6 0
32 :2 0 271d 2e
:3 0 2f :2 0 271a
3d30 3d33 :6 0 30
:2 0 3d37 3d34 3d35
3e0d 0 2d2 :6 0
92 :2 0 2722 2e
:3 0 2f :2 0 271f
3d39 3d3c :6 0 30
:2 0 3d40 3d3d 3d3e
3e0d 0 2d3 :6 0
2728 e283 0 2726
9 :3 0 2724 3d42
3d44 :6 0 15 :4 0
3d48 3d45 3d46 3e0d
0 86 :6 0 3d58
3d59 0 272c 7
:3 0 3d4a :7 0 3d4d
3d4b 0 3e0d 0
67 :6 0 7 :3 0
3d4f :7 0 22 :4 0
272a 3d51 3d53 3d56
3d50 3d54 3e0d 0
1e5 :6 0 8b :2 0
272e 88 :3 0 89
:2 0 4 3d5a :7 0
3d5d 3d5b 0 3e0d
0 87 :6 0 23d
:2 0 2732 9 :3 0
2730 3d5f 3d61 :6 0
15 :4 0 3d65 3d62
3d63 3e0d 0 8a
:6 0 b :2 0 2736
9 :3 0 2734 3d67
3d69 :6 0 15 :4 0
3d6d 3d6a 3d6b 3e0d
0 2d4 :6 0 67
:3 0 5 :3 0 3d6e
3d6f 0 3e0a 67
:3 0 2738 3d72 3d73
:3 0 67 :3 0 d
:3 0 e :3 0 273a
3d76 3d78 3d75 3d79
0 3d7b 273c 3d7c
3d74 3d7b 0 3d7d
273e 0 3e0a 86
:3 0 2d5 :4 0 3d7e
3d7f 0 3e0a 97
:3 0 87 :3 0 86
:3 0 ef :3 0 12
:3 0 3d85 67 :3 0
3d87 12 :3 0 3d89
67 :3 0 3d8b 3d82
3d83 3d8e 2740 3d8d
:2 0 3e0a 98 :3 0
87 :3 0 8a :3 0
1e5 :3 0 2cf :4 0
3d96 :2 0 3df9 3d91
3d97 :3 0 2745 :3 0
99 :3 0 87 :3 0
9a :3 0 3d99 3d9a
:4 0 3d9b :3 0 3df9
2d4 :3 0 b :2 0
2749 3d9e 3d9f :3 0
2d4 :3 0 9b :4 0
38 :2 0 151 :4 0
274b 3da3 3da5 :3 0
38 :2 0 1e5 :3 0
274e 3da7 3da9 :3 0
38 :2 0 151 :4 0
2751 3dab 3dad :3 0
38 :2 0 2cf :3 0
2754 3daf 3db1 :3 0
3da1 3db2 0 3db4
2757 3df6 14d :3 0
2d4 :3 0 2759 3db5
3db7 49 :2 0 ea
:2 0 275d 3db9 3dbb
:3 0 2d4 :3 0 2d4
:3 0 38 :2 0 2d6
:3 0 8b :2 0 2760
3dc0 3dc2 2762 3dbf
3dc4 :3 0 3dbd 3dc5
0 3ddd 1f5 :3 0
1f5 :3 0 38 :2 0
2d4 :3 0 2765 3dc9
3dcb :3 0 3dc7 3dcc
0 3ddd 2d4 :3 0
151 :4 0 38 :2 0
1e5 :3 0 2768 3dd0
3dd2 :3 0 38 :2 0
151 :4 0 276b 3dd4
3dd6 :3 0 38 :2 0
2cf :3 0 276e 3dd8
3dda :3 0 3dce 3ddb
0 3ddd 2771 3df2
2d4 :3 0 2d4 :3 0
38 :2 0 151 :4 0
2775 3de0 3de2 :3 0
38 :2 0 1e5 :3 0
2778 3de4 3de6 :3 0
38 :2 0 151 :4 0
277b 3de8 3dea :3 0
38 :2 0 2cf :3 0
277e 3dec 3dee :3 0
3dde 3def 0 3df1
2781 3df3 3dbc 3ddd
0 3df4 0 3df1
0 3df4 2783 0
3df5 2786 3df7 3da0
3db4 0 3df8 0
3df5 0 3df8 2788
0 3df9 278b 3dfb
98 :4 0 3df9 :4 0
3e0a a2 :3 0 87
:4 0 3dff :2 0 3e0a
3dfd 0 1f5 :3 0
1f5 :3 0 38 :2 0
2d4 :3 0 278f 3e02
3e04 :3 0 3e00 3e05
0 3e0a 1f4 :3 0
1f5 :3 0 3e08 :2 0
3e0a 2792 3e0e :3 0
3e0e 2ce :3 0 279b
3e0e 3e0d 3e0a 3e0b
:6 0 3e0f 1 0
3cf2 3d0a 3e0e 6e3b
:2 0 2d7 :a 0 3e4f
51 :7 0 27aa e583
0 27a8 9 :3 0
12 :7 0 3e14 3e13
:3 0 3e20 3e21 0
27ac 7 :3 0 5
:7 0 3e18 3e17 :3 0
9 :3 0 e8 :7 0
3e1c 3e1b :3 0 27b0
:2 0 27ae 6 :3 0
88 :3 0 89 :2 0
4 e3 :6 0 3e23
3e22 :3 0 3e25 :2 0
3e4f 3e11 3e26 :2 0
14 :2 0 27b7 9
:3 0 14 :2 0 27b5
3e29 3e2b :6 0 15
:4 0 3e2f 3e2c 3e2d
3e4d 0 86 :6 0
3e3f :2 0 27bb 9
:3 0 27b9 3e31 3e33
:6 0 15 :4 0 3e37
3e34 3e35 3e4d 0
2d8 :6 0 86 :3 0
2d9 :4 0 3e38 3e39
0 3e4a 97 :3 0
e3 :3 0 86 :3 0
ef :3 0 12 :3 0
5 :3 0 3e41 12
:3 0 3e43 5 :3 0
3e45 3e3c 3e3d 3e48
27bd 3e47 :2 0 3e4a
27c2 3e4e :3 0 3e4e
2d7 :3 0 27c5 3e4e
3e4d 3e4a 3e4b :6 0
3e4f 1 0 3e11
3e26 3e4e 6e3b :2 0
2da :a 0 3ea1 52
:7 0 27ca e693 0
27c8 9 :3 0 12
:7 0 3e54 3e53 :3 0
27ce e6b9 0 27cc
7 :3 0 1e5 :7 0
3e58 3e57 :3 0 9
:3 0 e8 :7 0 3e5c
3e5b :3 0 32 :2 0
27d0 6 :3 0 9
:3 0 1f :6 0 3e61
3e60 :3 0 3e63 :2 0
3ea1 3e51 3e64 :2 0
85 :2 0 27d8 2e
:3 0 2f :2 0 27d5
3e67 3e6a :6 0 30
:2 0 3e6e 3e6b 3e6c
3e9f 0 2db :6 0
27de e719 0 27dc
9 :3 0 27da 3e70
3e72 :6 0 3e75 3e73
0 3e9f 0 a
:6 0 5 :3 0 7
:3 0 3e77 :7 0 3e7a
3e78 0 3e9f 0
5 :6 0 1e5 :3 0
3e7b 3e7c 0 3e9c
4 :3 0 5 :3 0
15 :4 0 a :3 0
27e0 3e7e 3e82 :2 0
3e9c 2db :3 0 2dc
:2 0 3e84 3e85 0
3e9c 1f :3 0 2dd
:4 0 38 :2 0 a
:3 0 27e4 3e89 3e8b
:3 0 38 :2 0 4b
:4 0 27e7 3e8d 3e8f
:3 0 38 :2 0 2db
:3 0 27ea 3e91 3e93
:3 0 3e87 3e94 0
3e9c 35 :3 0 36
:3 0 3e96 3e97 0
1f :3 0 27ed 3e98
3e9a :2 0 3e9c 27ef
3ea0 :3 0 3ea0 2da
:3 0 27f5 3ea0 3e9f
3e9c 3e9d :6 0 3ea1
1 0 3e51 3e64
3ea0 6e3b :2 0 2de
:a 0 42b3 53 :7 0
27fb e7f0 0 27f9
9 :3 0 12 :7 0
3ea6 3ea5 :3 0 27ff
e816 0 27fd 7
:3 0 67 :7 0 3eaa
3ea9 :3 0 9 :3 0
e8 :7 0 3eae 3ead
:3 0 2803 e842 0
2801 6 :3 0 9
:3 0 131 :6 0 3eb3
3eb2 :3 0 6 :3 0
9 :3 0 132 :6 0
3eb8 3eb7 :3 0 2807
e86e 0 2805 6
:3 0 9 :3 0 133
:6 0 3ebd 3ebc :3 0
6 :3 0 9 :3 0
134 :6 0 3ec2 3ec1
:3 0 280b e89a 0
2809 6 :3 0 9
:3 0 135 :6 0 3ec7
3ec6 :3 0 6 :3 0
9 :3 0 24c :6 0
3ecc 3ecb :3 0 280f
e8c6 0 280d 6
:3 0 9 :3 0 24d
:6 0 3ed1 3ed0 :3 0
6 :3 0 9 :3 0
24e :6 0 3ed6 3ed5
:3 0 2813 :2 0 2811
6 :3 0 9 :3 0
24f :6 0 3edb 3eda
:3 0 6 :3 0 9
:3 0 250 :6 0 3ee0
3edf :3 0 3ee2 :2 0
42b3 3ea3 3ee3 :2 0
3eee 3eef 0 2823
9 :3 0 20e :2 0
2821 3ee6 3ee8 :6 0
15 :4 0 3eec 3ee9
3eea 42b1 0 86
:6 0 2c :2 0 2825
88 :3 0 89 :2 0
4 3ef0 :7 0 3ef3
3ef1 0 42b1 0
87 :6 0 2c :2 0
2829 9 :3 0 2827
3ef5 3ef7 :6 0 3efa
3ef8 0 42b1 0
8a :6 0 108 :2 0
282d 9 :3 0 282b
3efc 3efe :6 0 3f01
3eff 0 42b1 0
251 :6 0 85 :2 0
2831 9 :3 0 282f
3f03 3f05 :6 0 3f08
3f06 0 42b1 0
2df :6 0 85 :2 0
2835 2e :3 0 2833
3f0a 3f0c :6 0 3f0f
3f0d 0 42b1 0
2e0 :6 0 85 :2 0
283a 2e :3 0 2f
:2 0 2837 3f11 3f14
:6 0 3f17 3f15 0
42b1 0 2e1 :6 0
85 :2 0 283e 2e
:3 0 283c 3f19 3f1b
:6 0 3f1e 3f1c 0
42b1 0 2e2 :6 0
85 :2 0 2843 2e
:3 0 2f :2 0 2840
3f20 3f23 :6 0 3f26
3f24 0 42b1 0
2e3 :6 0 85 :2 0
2847 2e :3 0 2845
3f28 3f2a :6 0 3f2d
3f2b 0 42b1 0
2e4 :6 0 85 :2 0
284c 2e :3 0 2f
:2 0 2849 3f2f 3f32
:6 0 3f35 3f33 0
42b1 0 2e5 :6 0
85 :2 0 2851 2e
:3 0 2f :2 0 284e
3f37 3f3a :6 0 3f3d
3f3b 0 42b1 0
2e6 :6 0 14 :2 0
2856 2e :3 0 2f
:2 0 2853 3f3f 3f42
:6 0 3f45 3f43 0
42b1 0 2e7 :6 0
285c eaaa 0 285a
9 :3 0 2858 3f47
3f49 :6 0 3f4c 3f4a
0 42b1 0 13d
:6 0 2860 eae6 0
285e 13f :3 0 3f4e
:7 0 140 :3 0 3f52
3f4f 3f50 42b1 0
13e :6 0 13f :3 0
3f54 :7 0 140 :3 0
3f58 3f55 3f56 42b1
0 141 :6 0 2864
eb22 0 2862 13f
:3 0 3f5a :7 0 140
:3 0 3f5e 3f5b 3f5c
42b1 0 142 :6 0
13f :3 0 3f60 :7 0
140 :3 0 3f64 3f61
3f62 42b1 0 143
:6 0 17 :2 0 2866
13f :3 0 3f66 :7 0
140 :3 0 3f6a 3f67
3f68 42b1 0 144
:6 0 13f :3 0 3f6c
:7 0 140 :3 0 3f70
3f6d 3f6e 42b1 0
145 :6 0 8b :2 0
286a 9 :3 0 2868
3f72 3f74 :6 0 3f77
3f75 0 42b1 0
13a :6 0 8b :2 0
286e 2e :3 0 286c
3f79 3f7b :6 0 3f7e
3f7c 0 42b1 0
13b :6 0 30 :2 0
2872 2e :3 0 2870
3f80 3f82 :6 0 3f85
3f83 0 42b1 0
13c :6 0 2876 ebd1
0 2874 147 :3 0
3f87 :7 0 3f8b 3f88
3f89 42b1 0 102
:6 0 287a ec0d 0
2878 13f :3 0 3f8d
:7 0 140 :3 0 3f91
3f8e 3f8f 42b1 0
257 :6 0 13f :3 0
3f93 :7 0 140 :3 0
3f97 3f94 3f95 42b1
0 258 :6 0 287e
ec49 0 287c 13f
:3 0 3f99 :7 0 140
:3 0 3f9d 3f9a 3f9b
42b1 0 259 :6 0
13f :3 0 3f9f :7 0
140 :3 0 3fa3 3fa0
3fa1 42b1 0 25a
:6 0 210 :2 0 2882
13f :3 0 3fa5 :7 0
140 :3 0 3fa9 3fa6
3fa7 42b1 0 25b
:6 0 9 :3 0 ea
:2 0 2880 3fab 3fad
:6 0 3fb0 3fae 0
42b1 0 e9 :6 0
3fb8 3fb9 0 2886
9 :3 0 2884 3fb2
3fb4 :6 0 3fb7 3fb5
0 42b1 0 2e8
:6 0 19 :3 0 2e9
:3 0 12 :3 0 67
:3 0 2888 3fba 3fbd
:2 0 42ae 2e8 :3 0
15c :3 0 e8 :3 0
288b 3fc0 3fc2 3fbf
3fc3 0 42ae 2e8
:3 0 c :2 0 288d
3fc6 3fc7 :3 0 2e8
:3 0 2ea :2 0 b3
:4 0 2891 3fca 3fcc
:3 0 3fc8 3fce 3fcd
:2 0 44 :3 0 2e8
:3 0 46 :2 0 c7
:2 0 2894 3fd0 3fd4
42 :2 0 9b :4 0
289a 3fd6 3fd8 :3 0
e9 :3 0 2eb :4 0
3fda 3fdb 0 3fde
9d :3 0 289d 4042
44 :3 0 2e8 :3 0
46 :2 0 46 :2 0
289f 3fdf 3fe3 42
:2 0 2ec :4 0 28a5
3fe5 3fe7 :3 0 44
:3 0 2e8 :3 0 46
:2 0 c7 :2 0 28a8
3fe9 3fed 2ea :2 0
2ed :4 0 28ae 3fef
3ff1 :3 0 3fe8 3ff3
3ff2 :2 0 44 :3 0
2e8 :3 0 46 :2 0
c7 :2 0 28b1 3ff5
3ff9 2ea :2 0 a0
:4 0 28b7 3ffb 3ffd
:3 0 3ff4 3fff 3ffe
:2 0 e9 :3 0 2ee
:4 0 4001 4002 0
4005 9d :3 0 28ba
4006 4000 4005 0
4043 44 :3 0 2e8
:3 0 46 :2 0 c7
:2 0 28bc 4007 400b
42 :2 0 9e :4 0
28c2 400d 400f :3 0
e9 :3 0 2ef :4 0
4011 4012 0 4015
9d :3 0 28c5 4016
4010 4015 0 4043
44 :3 0 2e8 :3 0
46 :2 0 c7 :2 0
28c7 4017 401b 42
:2 0 a0 :4 0 28cd
401d 401f :3 0 44
:3 0 2e8 :3 0 46
:2 0 c7 :2 0 28d0
4021 4025 42 :2 0
2ed :4 0 28d6 4027
4029 :3 0 4020 402b
402a :2 0 e9 :3 0
2f0 :4 0 402d 402e
0 4031 9d :3 0
28d9 4032 402c 4031
0 4043 44 :3 0
2e8 :3 0 46 :2 0
2f :2 0 28db 4033
4037 42 :2 0 2f1
:4 0 28e1 4039 403b
:3 0 e9 :3 0 2f2
:4 0 403d 403e 0
4040 28e4 4041 403c
4040 0 4043 3fd9
3fde 0 4043 28e6
0 4044 28ec 4045
3fcf 4044 0 4046
28ee 0 42ae 86
:3 0 2f3 :4 0 38
:2 0 e9 :3 0 28f0
4049 404b :3 0 38
:2 0 2f4 :4 0 28f3
404d 404f :3 0 4047
4050 0 42ae 97
:3 0 87 :3 0 86
:3 0 4053 4054 0
4055 :2 0 42ae 98
:3 0 87 :3 0 8a
:3 0 251 :3 0 2df
:3 0 2e0 :3 0 2e1
:3 0 2e2 :3 0 2e3
:3 0 2e4 :3 0 2e5
:3 0 2e6 :3 0 2e7
:4 0 4065 :2 0 42a7
4058 4066 :3 0 28f6
:3 0 99 :3 0 87
:3 0 9a :3 0 4068
4069 :4 0 406a :3 0
42a7 13a :3 0 8a
:3 0 38 :2 0 4b
:4 0 2902 406e 4070
:3 0 38 :2 0 251
:3 0 2905 4072 4074
:3 0 38 :2 0 4b
:4 0 2908 4076 4078
:3 0 38 :2 0 2df
:3 0 290b 407a 407c
:3 0 38 :2 0 4b
:4 0 290e 407e 4080
:3 0 38 :2 0 48
:3 0 2e0 :3 0 30
:2 0 2911 4083 4086
2914 4082 4088 :3 0
38 :2 0 4b :4 0
2917 408a 408c :3 0
38 :2 0 48 :3 0
2e1 :3 0 30 :2 0
291a 408f 4092 291d
408e 4094 :3 0 38
:2 0 4b :4 0 2920
4096 4098 :3 0 38
:2 0 48 :3 0 2e2
:3 0 30 :2 0 2923
409b 409e 2926 409a
40a0 :3 0 38 :2 0
4b :4 0 2929 40a2
40a4 :3 0 38 :2 0
48 :3 0 2e3 :3 0
30 :2 0 292c 40a7
40aa 292f 40a6 40ac
:3 0 38 :2 0 4b
:4 0 2932 40ae 40b0
:3 0 38 :2 0 48
:3 0 2e4 :3 0 30
:2 0 2935 40b3 40b6
2938 40b2 40b8 :3 0
38 :2 0 4b :4 0
293b 40ba 40bc :3 0
38 :2 0 48 :3 0
2e5 :3 0 30 :2 0
293e 40bf 40c2 2941
40be 40c4 :3 0 38
:2 0 4b :4 0 2944
40c6 40c8 :3 0 38
:2 0 48 :3 0 2e6
:3 0 30 :2 0 2947
40cb 40ce 294a 40ca
40d0 :3 0 38 :2 0
4b :4 0 294d 40d2
40d4 :3 0 38 :2 0
48 :3 0 2e7 :3 0
30 :2 0 2950 40d7
40da 2953 40d6 40dc
:3 0 406c 40dd 0
42a7 13b :3 0 14d
:3 0 13a :3 0 2956
40e0 40e2 40df 40e3
0 42a7 13c :3 0
48 :3 0 13c :3 0
30 :2 0 2958 40e6
40e9 4e :2 0 13b
:3 0 295b 40eb 40ed
:3 0 40e5 40ee 0
42a7 35 :3 0 36
:3 0 40f0 40f1 0
13a :3 0 295e 40f2
40f4 :2 0 42a7 13c
:3 0 de :2 0 14f
:2 0 2962 40f7 40f9
:3 0 13d :3 0 b
:2 0 2965 40fc 40fd
:3 0 13d :3 0 13a
:3 0 40ff 4100 0
4102 2967 410f 13d
:3 0 13d :3 0 38
:2 0 4b :4 0 2969
4105 4107 :3 0 38
:2 0 13a :3 0 296c
4109 410b :3 0 4103
410c 0 410e 296f
4110 40fe 4102 0
4111 0 410e 0
4111 2971 0 4180
141 :3 0 140 :3 0
42 :2 0 2976 4114
4115 :3 0 131 :3 0
13d :3 0 4117 4118
0 411b 9d :3 0
2979 417e 142 :3 0
140 :3 0 42 :2 0
297d 411e 411f :3 0
132 :3 0 13d :3 0
4121 4122 0 4125
9d :3 0 2980 4126
4120 4125 0 417f
143 :3 0 140 :3 0
42 :2 0 2984 4129
412a :3 0 133 :3 0
13d :3 0 412c 412d
0 4130 9d :3 0
2987 4131 412b 4130
0 417f 144 :3 0
140 :3 0 42 :2 0
298b 4134 4135 :3 0
134 :3 0 13d :3 0
4137 4138 0 413b
9d :3 0 298e 413c
4136 413b 0 417f
145 :3 0 140 :3 0
42 :2 0 2992 413f
4140 :3 0 135 :3 0
13d :3 0 4142 4143
0 4146 9d :3 0
2995 4147 4141 4146
0 417f 257 :3 0
140 :3 0 42 :2 0
2999 414a 414b :3 0
24c :3 0 13d :3 0
414d 414e 0 4151
9d :3 0 299c 4152
414c 4151 0 417f
258 :3 0 140 :3 0
42 :2 0 29a0 4155
4156 :3 0 24d :3 0
13d :3 0 4158 4159
0 415c 9d :3 0
29a3 415d 4157 415c
0 417f 259 :3 0
140 :3 0 42 :2 0
29a7 4160 4161 :3 0
24e :3 0 13d :3 0
4163 4164 0 4167
9d :3 0 29aa 4168
4162 4167 0 417f
25a :3 0 140 :3 0
42 :2 0 29ae 416b
416c :3 0 24f :3 0
13d :3 0 416e 416f
0 4172 9d :3 0
29b1 4173 416d 4172
0 417f 25b :3 0
140 :3 0 42 :2 0
29b5 4176 4177 :3 0
250 :3 0 13d :3 0
4179 417a 0 417c
29b8 417d 4178 417c
0 417f 4116 411b
0 417f 29ba 0
4180 29c5 429d 141
:3 0 140 :3 0 42
:2 0 29ca 4183 4184
:3 0 131 :3 0 13d
:3 0 4186 4187 0
419b 13a :3 0 c
:2 0 29cd 418a 418b
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 29cf 418f 4191
:3 0 418d 4192 0
4194 29d2 4195 418c
4194 0 4196 29d4
0 419b 141 :3 0
15d :3 0 4197 4198
0 419b 9d :3 0
29d6 4297 142 :3 0
140 :3 0 42 :2 0
29dc 419e 419f :3 0
132 :3 0 13d :3 0
41a1 41a2 0 41b6
13a :3 0 c :2 0
29df 41a5 41a6 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
29e1 41aa 41ac :3 0
41a8 41ad 0 41af
29e4 41b0 41a7 41af
0 41b1 29e6 0
41b6 142 :3 0 15d
:3 0 41b2 41b3 0
41b6 9d :3 0 29e8
41b7 41a0 41b6 0
4298 143 :3 0 140
:3 0 42 :2 0 29ee
41ba 41bb :3 0 133
:3 0 13d :3 0 41bd
41be 0 41d2 13a
:3 0 c :2 0 29f1
41c1 41c2 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 29f3
41c6 41c8 :3 0 41c4
41c9 0 41cb 29f6
41cc 41c3 41cb 0
41cd 29f8 0 41d2
143 :3 0 15d :3 0
41ce 41cf 0 41d2
9d :3 0 29fa 41d3
41bc 41d2 0 4298
144 :3 0 140 :3 0
42 :2 0 2a00 41d6
41d7 :3 0 134 :3 0
13d :3 0 41d9 41da
0 41ee 13a :3 0
c :2 0 2a03 41dd
41de :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 2a05 41e2
41e4 :3 0 41e0 41e5
0 41e7 2a08 41e8
41df 41e7 0 41e9
2a0a 0 41ee 144
:3 0 15d :3 0 41ea
41eb 0 41ee 9d
:3 0 2a0c 41ef 41d8
41ee 0 4298 145
:3 0 140 :3 0 42
:2 0 2a12 41f2 41f3
:3 0 135 :3 0 13d
:3 0 41f5 41f6 0
420a 13a :3 0 c
:2 0 2a15 41f9 41fa
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 2a17 41fe 4200
:3 0 41fc 4201 0
4203 2a1a 4204 41fb
4203 0 4205 2a1c
0 420a 145 :3 0
15d :3 0 4206 4207
0 420a 9d :3 0
2a1e 420b 41f4 420a
0 4298 257 :3 0
140 :3 0 42 :2 0
2a24 420e 420f :3 0
24c :3 0 13d :3 0
4211 4212 0 4226
13a :3 0 c :2 0
2a27 4215 4216 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
2a29 421a 421c :3 0
4218 421d 0 421f
2a2c 4220 4217 421f
0 4221 2a2e 0
4226 257 :3 0 15d
:3 0 4222 4223 0
4226 9d :3 0 2a30
4227 4210 4226 0
4298 258 :3 0 140
:3 0 42 :2 0 2a36
422a 422b :3 0 24d
:3 0 13d :3 0 422d
422e 0 4242 13a
:3 0 c :2 0 2a39
4231 4232 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 2a3b
4236 4238 :3 0 4234
4239 0 423b 2a3e
423c 4233 423b 0
423d 2a40 0 4242
258 :3 0 15d :3 0
423e 423f 0 4242
9d :3 0 2a42 4243
422c 4242 0 4298
259 :3 0 140 :3 0
42 :2 0 2a48 4246
4247 :3 0 24e :3 0
13d :3 0 4249 424a
0 425e 13a :3 0
c :2 0 2a4b 424d
424e :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 2a4d 4252
4254 :3 0 4250 4255
0 4257 2a50 4258
424f 4257 0 4259
2a52 0 425e 259
:3 0 15d :3 0 425a
425b 0 425e 9d
:3 0 2a54 425f 4248
425e 0 4298 25a
:3 0 140 :3 0 42
:2 0 2a5a 4262 4263
:3 0 24f :3 0 13d
:3 0 4265 4266 0
427a 13a :3 0 c
:2 0 2a5d 4269 426a
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 2a5f 426e 4270
:3 0 426c 4271 0
4273 2a62 4274 426b
4273 0 4275 2a64
0 427a 25a :3 0
15d :3 0 4276 4277
0 427a 9d :3 0
2a66 427b 4264 427a
0 4298 25b :3 0
140 :3 0 42 :2 0
2a6c 427e 427f :3 0
250 :3 0 13d :3 0
4281 4282 0 4295
13a :3 0 c :2 0
2a6f 4285 4286 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
2a71 428a 428c :3 0
4288 428d 0 428f
2a74 4290 4287 428f
0 4291 2a76 0
4295 25b :3 0 15d
:3 0 4292 4293 0
4295 2a78 4296 4280
4295 0 4298 4185
419b 0 4298 2a7c
0 429c 13c :3 0
13b :3 0 4299 429a
0 429c 2a87 429e
40fa 4180 0 429f
0 429c 0 429f
2a8a 0 42a7 102
:3 0 102 :3 0 4e
:2 0 46 :2 0 2a8d
42a2 42a4 :3 0 42a0
42a5 0 42a7 2a90
42a9 98 :4 0 42a7
:4 0 42ae a2 :3 0
87 :4 0 42ad :2 0
42ae 42ab 0 2a99
42b2 :3 0 42b2 2de
:3 0 2aa1 42b2 42b1
42ae 42af :6 0 42b3
1 0 3ea3 3ee3
42b2 6e3b :2 0 2f5
:a 0 42e8 55 :7 0
2ac3 f711 0 2ac1
9 :3 0 12 :7 0
42b8 42b7 :3 0 42c4
42c5 0 2ac5 7
:3 0 67 :7 0 42bc
42bb :3 0 9 :3 0
e8 :7 0 42c0 42bf
:3 0 2ac9 :2 0 2ac7
6 :3 0 88 :3 0
89 :2 0 4 e3
:6 0 42c7 42c6 :3 0
42c9 :2 0 42e8 42b5
42ca :2 0 42d4 42d5
0 2ad0 9 :3 0
92 :2 0 2ace 42cd
42cf :6 0 15 :4 0
42d3 42d0 42d1 42e6
0 86 :6 0 19
:3 0 2e9 :3 0 12
:3 0 67 :3 0 2ad2
42d6 42d9 :2 0 42e3
86 :3 0 2f6 :4 0
42db 42dc 0 42e3
97 :3 0 e3 :3 0
86 :3 0 42df 42e0
0 42e1 :2 0 42e3
2ad5 42e7 :3 0 42e7
2f5 :3 0 2ad9 42e7
42e6 42e3 42e4 :6 0
42e8 1 0 42b5
42ca 42e7 6e3b :2 0
2f7 :a 0 480d 56
:7 0 2add f7fd 0
2adb 9 :3 0 12
:7 0 42ed 42ec :3 0
2ae1 f823 0 2adf
7 :3 0 5 :7 0
42f1 42f0 :3 0 9
:3 0 e8 :7 0 42f5
42f4 :3 0 2ae5 f849
0 2ae3 2e :3 0
2f8 :7 0 42f9 42f8
:3 0 9 :3 0 2f9
:7 0 42fd 42fc :3 0
2ae9 f875 0 2ae7
6 :3 0 9 :3 0
131 :6 0 4302 4301
:3 0 6 :3 0 9
:3 0 132 :6 0 4307
4306 :3 0 2aed f8a1
0 2aeb 6 :3 0
9 :3 0 133 :6 0
430c 430b :3 0 6
:3 0 9 :3 0 134
:6 0 4311 4310 :3 0
2af1 f8cd 0 2aef
6 :3 0 9 :3 0
135 :6 0 4316 4315
:3 0 6 :3 0 9
:3 0 24c :6 0 431b
431a :3 0 2af5 f8f9
0 2af3 6 :3 0
9 :3 0 24d :6 0
4320 431f :3 0 6
:3 0 9 :3 0 24e
:6 0 4325 4324 :3 0
2af9 :2 0 2af7 6
:3 0 9 :3 0 24f
:6 0 432a 4329 :3 0
6 :3 0 9 :3 0
250 :6 0 432f 432e
:3 0 4331 :2 0 480d
42ea 4332 :2 0 14
:2 0 2b0b 9 :3 0
14 :2 0 2b09 4335
4337 :6 0 15 :4 0
433b 4338 4339 480b
0 86 :6 0 14
:2 0 2b0f 9 :3 0
2b0d 433d 433f :6 0
15 :4 0 4343 4340
4341 480b 0 93
:6 0 14 :2 0 2b13
9 :3 0 2b11 4345
4347 :6 0 15 :4 0
434b 4348 4349 480b
0 94 :6 0 23d
:2 0 2b17 9 :3 0
2b15 434d 434f :6 0
15 :4 0 4353 4350
4351 480b 0 95
:6 0 2c :2 0 2b1b
9 :3 0 2b19 4355
4357 :6 0 15 :4 0
435b 4358 4359 480b
0 e9 :6 0 108
:2 0 2b1f 9 :3 0
2b1d 435d 435f :6 0
4362 4360 0 480b
0 2fa :6 0 2c
:2 0 2b23 9 :3 0
2b21 4364 4366 :6 0
4369 4367 0 480b
0 2fb :6 0 32
:2 0 2b28 2e :3 0
c7 :2 0 2b25 436b
436e :6 0 4371 436f
0 480b 0 2fc
:6 0 32 :2 0 2b2d
2e :3 0 2f :2 0
2b2a 4373 4376 :6 0
30 :2 0 437a 4377
4378 480b 0 2fd
:6 0 32 :2 0 2b32
2e :3 0 2f :2 0
2b2f 437c 437f :6 0
30 :2 0 4383 4380
4381 480b 0 2fe
:6 0 32 :2 0 2b37
2e :3 0 c7 :2 0
2b34 4385 4388 :6 0
30 :2 0 438c 4389
438a 480b 0 2ff
:6 0 32 :2 0 2b3b
2e :3 0 2b39 438e
4390 :6 0 30 :2 0
4394 4391 4392 480b
0 300 :6 0 32
:2 0 2b3f 2e :3 0
2b3d 4396 4398 :6 0
30 :2 0 439c 4399
439a 480b 0 2df
:6 0 32 :2 0 2b43
2e :3 0 2b41 439e
43a0 :6 0 30 :2 0
43a4 43a1 43a2 480b
0 301 :6 0 43ae
43af 0 2b47 2e
:3 0 2b45 43a6 43a8
:6 0 30 :2 0 43ac
43a9 43aa 480b 0
302 :6 0 2b4b fb3d
0 2b49 88 :3 0
89 :2 0 4 43b0
:7 0 43b3 43b1 0
480b 0 87 :6 0
2b4f fb79 0 2b4d
13f :3 0 43b5 :7 0
140 :3 0 43b9 43b6
43b7 480b 0 13e
:6 0 13f :3 0 43bb
:7 0 140 :3 0 43bf
43bc 43bd 480b 0
141 :6 0 2b53 fbb5
0 2b51 13f :3 0
43c1 :7 0 140 :3 0
43c5 43c2 43c3 480b
0 142 :6 0 13f
:3 0 43c7 :7 0 140
:3 0 43cb 43c8 43c9
480b 0 143 :6 0
14 :2 0 2b55 13f
:3 0 43cd :7 0 140
:3 0 43d1 43ce 43cf
480b 0 144 :6 0
13f :3 0 43d3 :7 0
140 :3 0 43d7 43d4
43d5 480b 0 145
:6 0 85 :2 0 2b59
9 :3 0 2b57 43d9
43db :6 0 43de 43dc
0 480b 0 13a
:6 0 85 :2 0 2b5d
2e :3 0 2b5b 43e0
43e2 :6 0 43e5 43e3
0 480b 0 13b
:6 0 30 :2 0 2b61
2e :3 0 2b5f 43e7
43e9 :6 0 43ec 43ea
0 480b 0 13c
:6 0 2b65 fc64 0
2b63 147 :3 0 43ee
:7 0 43f2 43ef 43f0
480b 0 102 :6 0
2b69 fca0 0 2b67
13f :3 0 43f4 :7 0
140 :3 0 43f8 43f5
43f6 480b 0 257
:6 0 13f :3 0 43fa
:7 0 140 :3 0 43fe
43fb 43fc 480b 0
258 :6 0 2b6d fcdc
0 2b6b 13f :3 0
4400 :7 0 140 :3 0
4404 4401 4402 480b
0 259 :6 0 13f
:3 0 4406 :7 0 140
:3 0 440a 4407 4408
480b 0 25a :6 0
32 :2 0 2b71 13f
:3 0 440c :7 0 140
:3 0 4410 440d 440e
480b 0 25b :6 0
9 :3 0 14 :2 0
2b6f 4412 4414 :6 0
4417 4415 0 480b
0 13d :6 0 32
:2 0 2b76 2e :3 0
2f :2 0 2b73 4419
441c :6 0 441f 441d
0 480b 0 303
:6 0 24 :2 0 2b7b
2e :3 0 2f :2 0
2b78 4421 4424 :6 0
4427 4425 0 480b
0 304 :6 0 2c
:2 0 2b7f 9 :3 0
2b7d 4429 442b :6 0
442e 442c 0 480b
0 305 :6 0 108
:2 0 2b83 9 :3 0
2b81 4430 4432 :6 0
4435 4433 0 480b
0 2e8 :6 0 108
:2 0 2b87 9 :3 0
2b85 4437 4439 :6 0
443c 443a 0 480b
0 306 :6 0 108
:2 0 2b8b 9 :3 0
2b89 443e 4440 :6 0
4443 4441 0 480b
0 307 :6 0 108
:2 0 2b8f 9 :3 0
2b8d 4445 4447 :6 0
444a 4448 0 480b
0 308 :6 0 108
:2 0 2b93 9 :3 0
2b91 444c 444e :6 0
4451 444f 0 480b
0 309 :6 0 8b
:2 0 2b97 9 :3 0
2b95 4453 4455 :6 0
4458 4456 0 480b
0 30a :6 0 4460
4461 0 2b9b 9
:3 0 2b99 445a 445c
:6 0 445f 445d 0
480b 0 8a :6 0
19 :3 0 1a :3 0
15c :3 0 12 :3 0
2b9d 4463 4465 5
:3 0 1bd :4 0 93
:3 0 94 :3 0 95
:3 0 2b9f 4462 446c
:2 0 4808 2e8 :3 0
15c :3 0 e8 :3 0
2ba6 446f 4471 446e
4472 0 4808 2f9
:3 0 c :2 0 2ba8
4475 4476 :3 0 13b
:3 0 14d :3 0 2f9
:3 0 2baa 4479 447b
4478 447c 0 4494
305 :3 0 30b :4 0
38 :2 0 13b :3 0
2bac 4480 4482 :3 0
38 :2 0 30c :4 0
2baf 4484 4486 :3 0
38 :2 0 2f9 :3 0
2bb2 4488 448a :3 0
38 :2 0 1c3 :4 0
2bb5 448c 448e :3 0
447e 448f 0 4494
13b :3 0 30 :2 0
4491 4492 0 4494
2bb8 4495 4477 4494
0 4496 2bbc 0
4808 306 :3 0 30d
:4 0 4497 4498 0
4808 307 :3 0 30e
:4 0 449a 449b 0
4808 308 :3 0 30f
:4 0 449d 449e 0
4808 309 :3 0 310
:4 0 44a0 44a1 0
4808 30a :3 0 311
:4 0 44a3 44a4 0
4808 2e8 :3 0 c
:2 0 2bbe 44a7 44a8
:3 0 2e8 :3 0 2ea
:2 0 b3 :4 0 2bc2
44ab 44ad :3 0 44a9
44af 44ae :2 0 44
:3 0 2e8 :3 0 46
:2 0 c7 :2 0 2bc5
44b1 44b5 42 :2 0
9b :4 0 2bcb 44b7
44b9 :3 0 44 :3 0
2e8 :3 0 46 :2 0
c7 :2 0 2bce 44bb
44bf 42 :2 0 312
:4 0 2bd4 44c1 44c3
:3 0 44ba 44c5 44c4
:2 0 306 :3 0 30
:2 0 44c7 44c8 0
44d1 309 :3 0 30
:2 0 44ca 44cb 0
44d1 30a :3 0 30
:2 0 44cd 44ce 0
44d1 9d :3 0 2bd7
4515 44 :3 0 2e8
:3 0 46 :2 0 c7
:2 0 2bdb 44d2 44d6
42 :2 0 9e :4 0
2be1 44d8 44da :3 0
e9 :3 0 313 :4 0
44dc 44dd 0 44ec
306 :3 0 30 :2 0
44df 44e0 0 44ec
30a :3 0 30 :2 0
44e2 44e3 0 44ec
308 :3 0 30 :2 0
44e5 44e6 0 44ec
307 :3 0 30 :2 0
44e8 44e9 0 44ec
9d :3 0 2be4 44ed
44db 44ec 0 4516
44 :3 0 2e8 :3 0
46 :2 0 c7 :2 0
2bea 44ee 44f2 42
:2 0 a0 :4 0 2bf0
44f4 44f6 :3 0 44
:3 0 2e8 :3 0 46
:2 0 c7 :2 0 2bf3
44f8 44fc 42 :2 0
2ed :4 0 2bf9 44fe
4500 :3 0 44f7 4502
4501 :2 0 e9 :3 0
314 :4 0 4504 4505
0 4513 306 :3 0
30 :2 0 4507 4508
0 4513 309 :3 0
30 :2 0 450a 450b
0 4513 308 :3 0
30 :2 0 450d 450e
0 4513 307 :3 0
30 :2 0 4510 4511
0 4513 2bfc 4514
4503 4513 0 4516
44c6 44d1 0 4516
2c02 0 4517 2c06
4518 44b0 4517 0
4519 2c08 0 4808
86 :3 0 315 :4 0
38 :2 0 306 :3 0
2c0a 451c 451e :3 0
38 :2 0 316 :4 0
2c0d 4520 4522 :3 0
38 :2 0 307 :3 0
2c10 4524 4526 :3 0
38 :2 0 317 :4 0
2c13 4528 452a :3 0
38 :2 0 308 :3 0
2c16 452c 452e :3 0
38 :2 0 318 :4 0
2c19 4530 4532 :3 0
38 :2 0 309 :3 0
2c1c 4534 4536 :3 0
38 :2 0 319 :4 0
2c1f 4538 453a :3 0
38 :2 0 30a :3 0
2c22 453c 453e :3 0
38 :2 0 31a :4 0
2c25 4540 4542 :3 0
38 :2 0 e9 :3 0
2c28 4544 4546 :3 0
38 :2 0 31b :4 0
2c2b 4548 454a :3 0
38 :2 0 305 :3 0
2c2e 454c 454e :3 0
38 :2 0 31c :4 0
2c31 4550 4552 :3 0
451a 4553 0 4808
120 :3 0 46 :2 0
14c :3 0 14d :3 0
86 :3 0 2c34 4558
455a 14e :2 0 14f
:2 0 2c36 455c 455e
:3 0 2c39 4557 4560
98 :3 0 4556 4561
:2 0 4555 4563 35
:3 0 36 :3 0 4565
4566 0 44 :3 0
86 :3 0 46 :2 0
4e :2 0 120 :3 0
150 :2 0 46 :2 0
2c3b 456d 456f :3 0
4570 :2 0 3e :2 0
14f :2 0 2c3e 4572
4574 :3 0 2c41 456b
4576 :3 0 14f :2 0
2c44 4568 4579 2c48
4567 457b :2 0 457d
2c4a 457f 98 :3 0
4564 457d :4 0 4808
97 :3 0 87 :3 0
86 :3 0 4581 4582
0 4583 :2 0 4808
98 :3 0 87 :3 0
8a :3 0 2fb :3 0
2fc :3 0 2fd :3 0
303 :3 0 2fe :3 0
300 :3 0 2df :3 0
304 :3 0 2ff :3 0
301 :3 0 302 :4 0
4594 :2 0 4801 4586
4595 :3 0 2c4c :3 0
99 :3 0 87 :3 0
9a :3 0 4597 4598
:4 0 4599 :3 0 4801
13a :3 0 2fb :3 0
38 :2 0 4b :4 0
2c59 459d 459f :3 0
38 :2 0 48 :3 0
2fc :3 0 30 :2 0
2c5c 45a2 45a5 2c5f
45a1 45a7 :3 0 38
:2 0 4b :4 0 2c62
45a9 45ab :3 0 38
:2 0 48 :3 0 2fd
:3 0 30 :2 0 2c65
45ae 45b1 2c68 45ad
45b3 :3 0 38 :2 0
4b :4 0 2c6b 45b5
45b7 :3 0 38 :2 0
48 :3 0 2fe :3 0
30 :2 0 2c6e 45ba
45bd 2c71 45b9 45bf
:3 0 38 :2 0 4b
:4 0 2c74 45c1 45c3
:3 0 38 :2 0 48
:3 0 303 :3 0 30
:2 0 2c77 45c6 45c9
2c7a 45c5 45cb :3 0
38 :2 0 4b :4 0
2c7d 45cd 45cf :3 0
38 :2 0 48 :3 0
300 :3 0 30 :2 0
2c80 45d2 45d5 2c83
45d1 45d7 :3 0 38
:2 0 4b :4 0 2c86
45d9 45db :3 0 38
:2 0 48 :3 0 2df
:3 0 30 :2 0 2c89
45de 45e1 2c8c 45dd
45e3 :3 0 38 :2 0
4b :4 0 2c8f 45e5
45e7 :3 0 38 :2 0
48 :3 0 304 :3 0
30 :2 0 2c92 45ea
45ed 2c95 45e9 45ef
:3 0 38 :2 0 4b
:4 0 2c98 45f1 45f3
:3 0 38 :2 0 48
:3 0 2ff :3 0 30
:2 0 2c9b 45f6 45f9
2c9e 45f5 45fb :3 0
38 :2 0 4b :4 0
2ca1 45fd 45ff :3 0
38 :2 0 48 :3 0
301 :3 0 30 :2 0
2ca4 4602 4605 2ca7
4601 4607 :3 0 38
:2 0 4b :4 0 2caa
4609 460b :3 0 38
:2 0 48 :3 0 302
:3 0 30 :2 0 2cad
460e 4611 2cb0 460d
4613 :3 0 459b 4614
0 4801 13b :3 0
14d :3 0 13a :3 0
2cb3 4617 4619 4616
461a 0 4801 13c
:3 0 48 :3 0 13c
:3 0 30 :2 0 2cb5
461d 4620 4e :2 0
13b :3 0 2cb8 4622
4624 :3 0 461c 4625
0 4801 35 :3 0
36 :3 0 4627 4628
0 13a :3 0 38
:2 0 31d :4 0 2cbb
462b 462d :3 0 38
:2 0 13c :3 0 2cbe
462f 4631 :3 0 2cc1
4629 4633 :2 0 4801
13c :3 0 de :2 0
14f :2 0 2cc5 4636
4638 :3 0 13d :3 0
b :2 0 2cc8 463b
463c :3 0 13d :3 0
13a :3 0 463e 463f
0 4641 2cca 464e
13d :3 0 13d :3 0
38 :2 0 4b :4 0
2ccc 4644 4646 :3 0
38 :2 0 13a :3 0
2ccf 4648 464a :3 0
4642 464b 0 464d
2cd2 464f 463d 4641
0 4650 0 464d
0 4650 2cd4 0
46bf 141 :3 0 140
:3 0 42 :2 0 2cd9
4653 4654 :3 0 131
:3 0 13d :3 0 4656
4657 0 465a 9d
:3 0 2cdc 46bd 142
:3 0 140 :3 0 42
:2 0 2ce0 465d 465e
:3 0 132 :3 0 13d
:3 0 4660 4661 0
4664 9d :3 0 2ce3
4665 465f 4664 0
46be 143 :3 0 140
:3 0 42 :2 0 2ce7
4668 4669 :3 0 133
:3 0 13d :3 0 466b
466c 0 466f 9d
:3 0 2cea 4670 466a
466f 0 46be 144
:3 0 140 :3 0 42
:2 0 2cee 4673 4674
:3 0 134 :3 0 13d
:3 0 4676 4677 0
467a 9d :3 0 2cf1
467b 4675 467a 0
46be 145 :3 0 140
:3 0 42 :2 0 2cf5
467e 467f :3 0 135
:3 0 13d :3 0 4681
4682 0 4685 9d
:3 0 2cf8 4686 4680
4685 0 46be 257
:3 0 140 :3 0 42
:2 0 2cfc 4689 468a
:3 0 24c :3 0 13d
:3 0 468c 468d 0
4690 9d :3 0 2cff
4691 468b 4690 0
46be 258 :3 0 140
:3 0 42 :2 0 2d03
4694 4695 :3 0 24d
:3 0 13d :3 0 4697
4698 0 469b 9d
:3 0 2d06 469c 4696
469b 0 46be 259
:3 0 140 :3 0 42
:2 0 2d0a 469f 46a0
:3 0 24e :3 0 13d
:3 0 46a2 46a3 0
46a6 9d :3 0 2d0d
46a7 46a1 46a6 0
46be 25a :3 0 140
:3 0 42 :2 0 2d11
46aa 46ab :3 0 24f
:3 0 13d :3 0 46ad
46ae 0 46b1 9d
:3 0 2d14 46b2 46ac
46b1 0 46be 25b
:3 0 140 :3 0 42
:2 0 2d18 46b5 46b6
:3 0 250 :3 0 13d
:3 0 46b8 46b9 0
46bb 2d1b 46bc 46b7
46bb 0 46be 4655
465a 0 46be 2d1d
0 46bf 2d28 47f7
141 :3 0 140 :3 0
42 :2 0 2d2d 46c2
46c3 :3 0 131 :3 0
13d :3 0 46c5 46c6
0 46dd 13a :3 0
c :2 0 2d30 46c9
46ca :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 2d32 46ce
46d0 :3 0 46cc 46d1
0 46d6 132 :3 0
13d :3 0 46d3 46d4
0 46d6 2d35 46d7
46cb 46d6 0 46d8
2d38 0 46dd 141
:3 0 15d :3 0 46d9
46da 0 46dd 9d
:3 0 2d3a 47f1 142
:3 0 140 :3 0 42
:2 0 2d40 46e0 46e1
:3 0 132 :3 0 13d
:3 0 46e3 46e4 0
46fb 13a :3 0 c
:2 0 2d43 46e7 46e8
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 2d45 46ec 46ee
:3 0 46ea 46ef 0
46f4 133 :3 0 13d
:3 0 46f1 46f2 0
46f4 2d48 46f5 46e9
46f4 0 46f6 2d4b
0 46fb 142 :3 0
15d :3 0 46f7 46f8
0 46fb 9d :3 0
2d4d 46fc 46e2 46fb
0 47f2 143 :3 0
140 :3 0 42 :2 0
2d53 46ff 4700 :3 0
133 :3 0 13d :3 0
4702 4703 0 471a
13a :3 0 c :2 0
2d56 4706 4707 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
2d58 470b 470d :3 0
4709 470e 0 4713
134 :3 0 13d :3 0
4710 4711 0 4713
2d5b 4714 4708 4713
0 4715 2d5e 0
471a 143 :3 0 15d
:3 0 4716 4717 0
471a 9d :3 0 2d60
471b 4701 471a 0
47f2 144 :3 0 140
:3 0 42 :2 0 2d66
471e 471f :3 0 134
:3 0 13d :3 0 4721
4722 0 4739 13a
:3 0 c :2 0 2d69
4725 4726 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 2d6b
472a 472c :3 0 4728
472d 0 4732 135
:3 0 13d :3 0 472f
4730 0 4732 2d6e
4733 4727 4732 0
4734 2d71 0 4739
144 :3 0 15d :3 0
4735 4736 0 4739
9d :3 0 2d73 473a
4720 4739 0 47f2
145 :3 0 140 :3 0
42 :2 0 2d79 473d
473e :3 0 135 :3 0
13d :3 0 4740 4741
0 4758 13a :3 0
c :2 0 2d7c 4744
4745 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 2d7e 4749
474b :3 0 4747 474c
0 4751 24c :3 0
13d :3 0 474e 474f
0 4751 2d81 4752
4746 4751 0 4753
2d84 0 4758 145
:3 0 15d :3 0 4754
4755 0 4758 9d
:3 0 2d86 4759 473f
4758 0 47f2 257
:3 0 140 :3 0 42
:2 0 2d8c 475c 475d
:3 0 24c :3 0 13d
:3 0 475f 4760 0
4777 13a :3 0 c
:2 0 2d8f 4763 4764
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 2d91 4768 476a
:3 0 4766 476b 0
4770 24d :3 0 13d
:3 0 476d 476e 0
4770 2d94 4771 4765
4770 0 4772 2d97
0 4777 257 :3 0
15d :3 0 4773 4774
0 4777 9d :3 0
2d99 4778 475e 4777
0 47f2 258 :3 0
140 :3 0 42 :2 0
2d9f 477b 477c :3 0
24d :3 0 13d :3 0
477e 477f 0 4796
13a :3 0 c :2 0
2da2 4782 4783 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
2da4 4787 4789 :3 0
4785 478a 0 478f
24e :3 0 13d :3 0
478c 478d 0 478f
2da7 4790 4784 478f
0 4791 2daa 0
4796 258 :3 0 15d
:3 0 4792 4793 0
4796 9d :3 0 2dac
4797 477d 4796 0
47f2 259 :3 0 140
:3 0 42 :2 0 2db2
479a 479b :3 0 24e
:3 0 13d :3 0 479d
479e 0 47b5 13a
:3 0 c :2 0 2db5
47a1 47a2 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 2db7
47a6 47a8 :3 0 47a4
47a9 0 47ae 24f
:3 0 13d :3 0 47ab
47ac 0 47ae 2dba
47af 47a3 47ae 0
47b0 2dbd 0 47b5
259 :3 0 15d :3 0
47b1 47b2 0 47b5
9d :3 0 2dbf 47b6
479c 47b5 0 47f2
25a :3 0 140 :3 0
42 :2 0 2dc5 47b9
47ba :3 0 24f :3 0
13d :3 0 47bc 47bd
0 47d4 13a :3 0
c :2 0 2dc8 47c0
47c1 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 2dca 47c5
47c7 :3 0 47c3 47c8
0 47cd 250 :3 0
13d :3 0 47ca 47cb
0 47cd 2dcd 47ce
47c2 47cd 0 47cf
2dd0 0 47d4 25a
:3 0 15d :3 0 47d0
47d1 0 47d4 9d
:3 0 2dd2 47d5 47bb
47d4 0 47f2 25b
:3 0 140 :3 0 42
:2 0 2dd8 47d8 47d9
:3 0 250 :3 0 13d
:3 0 47db 47dc 0
47ef 13a :3 0 c
:2 0 2ddb 47df 47e0
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 2ddd 47e4 47e6
:3 0 47e2 47e7 0
47e9 2de0 47ea 47e1
47e9 0 47eb 2de2
0 47ef 25b :3 0
15d :3 0 47ec 47ed
0 47ef 2de4 47f0
47da 47ef 0 47f2
46c4 46dd 0 47f2
2de8 0 47f6 13c
:3 0 13b :3 0 47f3
47f4 0 47f6 2df3
47f8 4639 46bf 0
47f9 0 47f6 0
47f9 2df6 0 4801
102 :3 0 102 :3 0
4e :2 0 46 :2 0
2df9 47fc 47fe :3 0
47fa 47ff 0 4801
2dfc 4803 98 :4 0
4801 :4 0 4808 a2
:3 0 87 :4 0 4807
:2 0 4808 4805 0
2e05 480c :3 0 480c
2f7 :3 0 2e14 480c
480b 4808 4809 :6 0
480d 1 0 42ea
4332 480c 6e3b :2 0
31e :a 0 4cdc 59
:7 0 2e41 10b22 0
2e3f 9 :3 0 12
:7 0 4812 4811 :3 0
2e45 10b48 0 2e43
7 :3 0 67 :7 0
4816 4815 :3 0 9
:3 0 251 :7 0 481a
4819 :3 0 2e49 10b74
0 2e47 6 :3 0
9 :3 0 131 :6 0
481f 481e :3 0 6
:3 0 9 :3 0 132
:6 0 4824 4823 :3 0
2e4d 10ba0 0 2e4b
6 :3 0 9 :3 0
133 :6 0 4829 4828
:3 0 6 :3 0 9
:3 0 134 :6 0 482e
482d :3 0 2e51 10bcc
0 2e4f 6 :3 0
9 :3 0 135 :6 0
4833 4832 :3 0 6
:3 0 9 :3 0 24c
:6 0 4838 4837 :3 0
2e55 10bf8 0 2e53
6 :3 0 9 :3 0
24d :6 0 483d 483c
:3 0 6 :3 0 9
:3 0 24e :6 0 4842
4841 :3 0 2e59 :2 0
2e57 6 :3 0 9
:3 0 24f :6 0 4847
4846 :3 0 6 :3 0
9 :3 0 250 :6 0
484c 484b :3 0 484e
:2 0 4cdc 480f 484f
:2 0 24 :2 0 2e69
9 :3 0 92 :2 0
2e67 4852 4854 :6 0
15 :4 0 4858 4855
4856 4cda 0 86
:6 0 4861 4862 0
2e6d 9 :3 0 2e6b
485a 485c :6 0 485f
485d 0 4cda 0
e9 :6 0 2e71 10c8e
0 2e6f 88 :3 0
89 :2 0 4 4863
:7 0 4866 4864 0
4cda 0 87 :6 0
2e75 10cca 0 2e73
13f :3 0 4868 :7 0
140 :3 0 486c 4869
486a 4cda 0 141
:6 0 13f :3 0 486e
:7 0 140 :3 0 4872
486f 4870 4cda 0
142 :6 0 2e79 10d06
0 2e77 13f :3 0
4874 :7 0 140 :3 0
4878 4875 4876 4cda
0 143 :6 0 13f
:3 0 487a :7 0 140
:3 0 487e 487b 487c
4cda 0 144 :6 0
85 :2 0 2e7d 13f
:3 0 4880 :7 0 140
:3 0 4884 4881 4882
4cda 0 145 :6 0
9 :3 0 14 :2 0
2e7b 4886 4888 :6 0
488b 4889 0 4cda
0 13a :6 0 85
:2 0 2e81 2e :3 0
2e7f 488d 488f :6 0
4892 4890 0 4cda
0 13b :6 0 30
:2 0 2e85 2e :3 0
2e83 4894 4896 :6 0
4899 4897 0 4cda
0 13c :6 0 2e89
10d98 0 2e87 147
:3 0 489b :7 0 489f
489c 489d 4cda 0
102 :6 0 2e8d 10dd4
0 2e8b 13f :3 0
48a1 :7 0 140 :3 0
48a5 48a2 48a3 4cda
0 257 :6 0 13f
:3 0 48a7 :7 0 140
:3 0 48ab 48a8 48a9
4cda 0 258 :6 0
2e91 10e10 0 2e8f
13f :3 0 48ad :7 0
140 :3 0 48b1 48ae
48af 4cda 0 259
:6 0 13f :3 0 48b3
:7 0 140 :3 0 48b7
48b4 48b5 4cda 0
25a :6 0 24 :2 0
2e95 13f :3 0 48b9
:7 0 140 :3 0 48bd
48ba 48bb 4cda 0
25b :6 0 9 :3 0
108 :2 0 2e93 48bf
48c1 :6 0 48c4 48c2
0 4cda 0 8a
:6 0 32 :2 0 2e99
9 :3 0 2e97 48c6
48c8 :6 0 48cb 48c9
0 4cda 0 31f
:6 0 85 :2 0 2e9e
2e :3 0 c7 :2 0
2e9b 48cd 48d0 :6 0
48d3 48d1 0 4cda
0 2e4 :6 0 2c
:2 0 2ea3 2e :3 0
2f :2 0 2ea0 48d5
48d8 :6 0 48db 48d9
0 4cda 0 2e5
:6 0 85 :2 0 2ea8
2e :3 0 1da :2 0
2ea5 48dd 48e0 :6 0
48e3 48e1 0 4cda
0 2fd :6 0 85
:2 0 2ead 2e :3 0
2f :2 0 2eaa 48e5
48e8 :6 0 48eb 48e9
0 4cda 0 320
:6 0 32 :2 0 2eb2
2e :3 0 2f :2 0
2eaf 48ed 48f0 :6 0
48f3 48f1 0 4cda
0 321 :6 0 85
:2 0 2eb6 2e :3 0
2eb4 48f5 48f7 :6 0
48fa 48f8 0 4cda
0 322 :6 0 32
:2 0 2ebb 2e :3 0
2f :2 0 2eb8 48fc
48ff :6 0 4902 4900
0 4cda 0 1f7
:6 0 85 :2 0 2ebf
2e :3 0 2ebd 4904
4906 :6 0 4909 4907
0 4cda 0 323
:6 0 166 :2 0 2ec4
2e :3 0 2f :2 0
2ec1 490b 490e :6 0
4911 490f 0 4cda
0 1f8 :6 0 2eca
10fa0 0 2ec8 9
:3 0 2ec6 4913 4915
:6 0 4918 4916 0
4cda 0 13d :6 0
8b :2 0 2ecc 147
:3 0 491a :7 0 491d
491b 0 4cda 0
324 :6 0 147 :3 0
491f :7 0 30 :2 0
4923 4920 4921 4cda
0 325 :6 0 492b
492c 0 2ed0 9
:3 0 2ece 4925 4927
:6 0 492a 4928 0
4cda 0 e8 :6 0
35 :3 0 36 :3 0
326 :4 0 2ed2 492d
492f :2 0 4cd7 19
:3 0 1c :3 0 4931
4932 0 12 :3 0
67 :3 0 2ed4 4933
4936 :2 0 4cd7 35
:3 0 36 :3 0 4938
4939 0 327 :4 0
2ed7 493a 493c :2 0
4cd7 e8 :3 0 15c
:3 0 251 :3 0 2ed9
493f 4941 493e 4942
0 4cd7 e8 :3 0
c :2 0 2edb 4945
4946 :3 0 e8 :3 0
2ea :2 0 b3 :4 0
2edf 4949 494b :3 0
4947 494d 494c :2 0
44 :3 0 e8 :3 0
46 :2 0 c7 :2 0
2ee2 494f 4953 42
:2 0 9b :4 0 2ee8
4955 4957 :3 0 e9
:3 0 328 :4 0 4959
495a 0 495d 9d
:3 0 2eeb 4999 44
:3 0 e8 :3 0 46
:2 0 c7 :2 0 2eed
495e 4962 42 :2 0
312 :4 0 2ef3 4964
4966 :3 0 e9 :3 0
329 :4 0 4968 4969
0 496c 9d :3 0
2ef6 496d 4967 496c
0 499a 44 :3 0
e8 :3 0 46 :2 0
c7 :2 0 2ef8 496e
4972 42 :2 0 9e
:4 0 2efe 4974 4976
:3 0 e9 :3 0 313
:4 0 4978 4979 0
497c 9d :3 0 2f01
497d 4977 497c 0
499a 44 :3 0 e8
:3 0 46 :2 0 c7
:2 0 2f03 497e 4982
42 :2 0 a0 :4 0
2f09 4984 4986 :3 0
44 :3 0 e8 :3 0
46 :2 0 c7 :2 0
2f0c 4988 498c 42
:2 0 2ed :4 0 2f12
498e 4990 :3 0 4987
4992 4991 :2 0 e9
:3 0 314 :4 0 4994
4995 0 4997 2f15
4998 4993 4997 0
499a 4958 495d 0
499a 2f17 0 499b
2f1c 499c 494e 499b
0 499d 2f1e 0
4cd7 324 :3 0 30
:2 0 499e 499f 0
4cd7 39 :3 0 49a3
:3 0 39 :2 0 2f20
324 :3 0 10a :3 0
2f22 49a7 49ad 0
49ae :3 0 10b :3 0
42 :2 0 32a :4 0
2f26 49aa 49ac :4 0
49b0 49b1 :5 0 49a4
49a8 0 2f29 0
49af :2 0 4cd7 325
:3 0 324 :3 0 49b3
49b4 0 4cd7 35
:3 0 36 :3 0 49b6
49b7 0 32b :4 0
38 :2 0 324 :3 0
2f2b 49ba 49bc :3 0
2f2e 49b8 49be :2 0
4cd7 86 :3 0 32c
:4 0 38 :2 0 e9
:3 0 2f30 49c2 49c4
:3 0 38 :2 0 32d
:4 0 2f33 49c6 49c8
:3 0 49c0 49c9 0
4cd7 97 :3 0 87
:3 0 86 :3 0 49cc
49cd 0 49ce :2 0
4cd7 98 :3 0 87
:3 0 8a :3 0 31f
:3 0 2e4 :3 0 2e5
:3 0 2fd :3 0 320
:3 0 321 :3 0 322
:3 0 1f7 :3 0 323
:3 0 1f8 :4 0 49de
:2 0 4cd0 49d1 49df
:3 0 2f36 :3 0 99
:3 0 87 :3 0 9a
:3 0 49e1 49e2 :4 0
49e3 :3 0 4cd0 44
:3 0 31f :3 0 150
:2 0 1a2 :2 0 2f42
49e7 49e9 :3 0 1a2
:2 0 2f44 49e5 49ec
42 :2 0 32e :4 0
2f4a 49ee 49f0 :3 0
31f :3 0 44 :3 0
31f :3 0 46 :2 0
14d :3 0 31f :3 0
2f4d 49f6 49f8 150
:2 0 1a2 :2 0 2f4f
49fa 49fc :3 0 2f52
49f3 49fe 49f2 49ff
0 4a01 2f56 4a02
49f1 4a01 0 4a03
2f58 0 4cd0 13a
:3 0 8a :3 0 38
:2 0 4b :4 0 2f5a
4a06 4a08 :3 0 38
:2 0 31f :3 0 2f5d
4a0a 4a0c :3 0 38
:2 0 4b :4 0 2f60
4a0e 4a10 :3 0 38
:2 0 2e4 :3 0 2f63
4a12 4a14 :3 0 38
:2 0 4b :4 0 2f66
4a16 4a18 :3 0 38
:2 0 2e5 :3 0 2f69
4a1a 4a1c :3 0 38
:2 0 4b :4 0 2f6c
4a1e 4a20 :3 0 38
:2 0 2fd :3 0 2f6f
4a22 4a24 :3 0 38
:2 0 4b :4 0 2f72
4a26 4a28 :3 0 38
:2 0 320 :3 0 2f75
4a2a 4a2c :3 0 38
:2 0 4b :4 0 2f78
4a2e 4a30 :3 0 38
:2 0 321 :3 0 2f7b
4a32 4a34 :3 0 38
:2 0 4b :4 0 2f7e
4a36 4a38 :3 0 38
:2 0 322 :3 0 2f81
4a3a 4a3c :3 0 38
:2 0 4b :4 0 2f84
4a3e 4a40 :3 0 38
:2 0 1f7 :3 0 2f87
4a42 4a44 :3 0 38
:2 0 4b :4 0 2f8a
4a46 4a48 :3 0 38
:2 0 323 :3 0 2f8d
4a4a 4a4c :3 0 38
:2 0 4b :4 0 2f90
4a4e 4a50 :3 0 38
:2 0 1f8 :3 0 2f93
4a52 4a54 :3 0 38
:2 0 4b :4 0 2f96
4a56 4a58 :3 0 38
:2 0 325 :3 0 2f99
4a5a 4a5c :3 0 4a04
4a5d 0 4cd0 13b
:3 0 14d :3 0 13a
:3 0 2f9c 4a60 4a62
4a5f 4a63 0 4cd0
13c :3 0 48 :3 0
13c :3 0 30 :2 0
2f9e 4a66 4a69 4e
:2 0 13b :3 0 2fa1
4a6b 4a6d :3 0 4a65
4a6e 0 4cd0 35
:3 0 36 :3 0 4a70
4a71 0 13a :3 0
2fa4 4a72 4a74 :2 0
4cd0 13c :3 0 de
:2 0 14f :2 0 2fa8
4a77 4a79 :3 0 13d
:3 0 b :2 0 2fab
4a7c 4a7d :3 0 13d
:3 0 13a :3 0 4a7f
4a80 0 4a82 2fad
4a8f 13d :3 0 13d
:3 0 38 :2 0 4b
:4 0 2faf 4a85 4a87
:3 0 38 :2 0 13a
:3 0 2fb2 4a89 4a8b
:3 0 4a83 4a8c 0
4a8e 2fb5 4a90 4a7e
4a82 0 4a91 0
4a8e 0 4a91 2fb7
0 4b3c 141 :3 0
140 :3 0 42 :2 0
2fbc 4a94 4a95 :3 0
131 :3 0 13d :3 0
4a97 4a98 0 4aa1
35 :3 0 36 :3 0
4a9a 4a9b 0 32f
:4 0 2fbf 4a9c 4a9e
:2 0 4aa1 9d :3 0
2fc1 4b3a 142 :3 0
140 :3 0 42 :2 0
2fc6 4aa4 4aa5 :3 0
132 :3 0 13d :3 0
4aa7 4aa8 0 4ab1
35 :3 0 36 :3 0
4aaa 4aab 0 330
:4 0 2fc9 4aac 4aae
:2 0 4ab1 9d :3 0
2fcb 4ab2 4aa6 4ab1
0 4b3b 143 :3 0
140 :3 0 42 :2 0
2fd0 4ab5 4ab6 :3 0
133 :3 0 13d :3 0
4ab8 4ab9 0 4ac2
35 :3 0 36 :3 0
4abb 4abc 0 331
:4 0 2fd3 4abd 4abf
:2 0 4ac2 9d :3 0
2fd5 4ac3 4ab7 4ac2
0 4b3b 144 :3 0
140 :3 0 42 :2 0
2fda 4ac6 4ac7 :3 0
134 :3 0 13d :3 0
4ac9 4aca 0 4ad3
35 :3 0 36 :3 0
4acc 4acd 0 332
:4 0 2fdd 4ace 4ad0
:2 0 4ad3 9d :3 0
2fdf 4ad4 4ac8 4ad3
0 4b3b 145 :3 0
140 :3 0 42 :2 0
2fe4 4ad7 4ad8 :3 0
135 :3 0 13d :3 0
4ada 4adb 0 4ae4
35 :3 0 36 :3 0
4add 4ade 0 333
:4 0 2fe7 4adf 4ae1
:2 0 4ae4 9d :3 0
2fe9 4ae5 4ad9 4ae4
0 4b3b 257 :3 0
140 :3 0 42 :2 0
2fee 4ae8 4ae9 :3 0
24c :3 0 13d :3 0
4aeb 4aec 0 4af5
35 :3 0 36 :3 0
4aee 4aef 0 334
:4 0 2ff1 4af0 4af2
:2 0 4af5 9d :3 0
2ff3 4af6 4aea 4af5
0 4b3b 258 :3 0
140 :3 0 42 :2 0
2ff8 4af9 4afa :3 0
24d :3 0 13d :3 0
4afc 4afd 0 4b06
35 :3 0 36 :3 0
4aff 4b00 0 335
:4 0 2ffb 4b01 4b03
:2 0 4b06 9d :3 0
2ffd 4b07 4afb 4b06
0 4b3b 259 :3 0
140 :3 0 42 :2 0
3002 4b0a 4b0b :3 0
24e :3 0 13d :3 0
4b0d 4b0e 0 4b17
35 :3 0 36 :3 0
4b10 4b11 0 336
:4 0 3005 4b12 4b14
:2 0 4b17 9d :3 0
3007 4b18 4b0c 4b17
0 4b3b 25a :3 0
140 :3 0 42 :2 0
300c 4b1b 4b1c :3 0
24f :3 0 13d :3 0
4b1e 4b1f 0 4b28
35 :3 0 36 :3 0
4b21 4b22 0 337
:4 0 300f 4b23 4b25
:2 0 4b28 9d :3 0
3011 4b29 4b1d 4b28
0 4b3b 25b :3 0
140 :3 0 42 :2 0
3016 4b2c 4b2d :3 0
250 :3 0 13d :3 0
4b2f 4b30 0 4b38
35 :3 0 36 :3 0
4b32 4b33 0 338
:4 0 3019 4b34 4b36
:2 0 4b38 301b 4b39
4b2e 4b38 0 4b3b
4a96 4aa1 0 4b3b
301e 0 4b3c 3029
4cc6 141 :3 0 140
:3 0 42 :2 0 302e
4b3f 4b40 :3 0 131
:3 0 13d :3 0 4b42
4b43 0 4b60 13a
:3 0 c :2 0 3031
4b46 4b47 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 3033
4b4b 4b4d :3 0 4b49
4b4e 0 4b53 132
:3 0 13d :3 0 4b50
4b51 0 4b53 3036
4b54 4b48 4b53 0
4b55 3039 0 4b60
141 :3 0 15d :3 0
4b56 4b57 0 4b60
35 :3 0 36 :3 0
4b59 4b5a 0 46
:4 0 303b 4b5b 4b5d
:2 0 4b60 9d :3 0
303d 4cae 142 :3 0
140 :3 0 42 :2 0
3044 4b63 4b64 :3 0
132 :3 0 13d :3 0
4b66 4b67 0 4b84
13a :3 0 c :2 0
3047 4b6a 4b6b :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
3049 4b6f 4b71 :3 0
4b6d 4b72 0 4b77
133 :3 0 13d :3 0
4b74 4b75 0 4b77
304c 4b78 4b6c 4b77
0 4b79 304f 0
4b84 142 :3 0 15d
:3 0 4b7a 4b7b 0
4b84 35 :3 0 36
:3 0 4b7d 4b7e 0
2f :4 0 3051 4b7f
4b81 :2 0 4b84 9d
:3 0 3053 4b85 4b65
4b84 0 4caf 143
:3 0 140 :3 0 42
:2 0 305a 4b88 4b89
:3 0 133 :3 0 13d
:3 0 4b8b 4b8c 0
4bad 13a :3 0 c
:2 0 305d 4b8f 4b90
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 305f 4b94 4b96
:3 0 4b92 4b97 0
4b9c 134 :3 0 13d
:3 0 4b99 4b9a 0
4b9c 3062 4b9d 4b91
4b9c 0 4b9e 3065
0 4bad 143 :3 0
15d :3 0 4b9f 4ba0
0 4bad 35 :3 0
36 :3 0 4ba2 4ba3
0 339 :4 0 38
:2 0 13d :3 0 3067
4ba6 4ba8 :3 0 306a
4ba4 4baa :2 0 4bad
9d :3 0 306c 4bae
4b8a 4bad 0 4caf
144 :3 0 140 :3 0
42 :2 0 3073 4bb1
4bb2 :3 0 134 :3 0
13d :3 0 4bb4 4bb5
0 4bd2 13a :3 0
c :2 0 3076 4bb8
4bb9 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 3078 4bbd
4bbf :3 0 4bbb 4bc0
0 4bc5 135 :3 0
13d :3 0 4bc2 4bc3
0 4bc5 307b 4bc6
4bba 4bc5 0 4bc7
307e 0 4bd2 144
:3 0 15d :3 0 4bc8
4bc9 0 4bd2 35
:3 0 36 :3 0 4bcb
4bcc 0 1da :4 0
3080 4bcd 4bcf :2 0
4bd2 9d :3 0 3082
4bd3 4bb3 4bd2 0
4caf 145 :3 0 140
:3 0 42 :2 0 3089
4bd6 4bd7 :3 0 135
:3 0 13d :3 0 4bd9
4bda 0 4bf7 13a
:3 0 c :2 0 308c
4bdd 4bde :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 308e
4be2 4be4 :3 0 4be0
4be5 0 4bea 24c
:3 0 13d :3 0 4be7
4be8 0 4bea 3091
4beb 4bdf 4bea 0
4bec 3094 0 4bf7
145 :3 0 15d :3 0
4bed 4bee 0 4bf7
35 :3 0 36 :3 0
4bf0 4bf1 0 1a2
:4 0 3096 4bf2 4bf4
:2 0 4bf7 9d :3 0
3098 4bf8 4bd8 4bf7
0 4caf 257 :3 0
140 :3 0 42 :2 0
309f 4bfb 4bfc :3 0
24c :3 0 13d :3 0
4bfe 4bff 0 4c1c
13a :3 0 c :2 0
30a2 4c02 4c03 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
30a4 4c07 4c09 :3 0
4c05 4c0a 0 4c0f
24d :3 0 13d :3 0
4c0c 4c0d 0 4c0f
30a7 4c10 4c04 4c0f
0 4c11 30aa 0
4c1c 257 :3 0 15d
:3 0 4c12 4c13 0
4c1c 35 :3 0 36
:3 0 4c15 4c16 0
188 :4 0 30ac 4c17
4c19 :2 0 4c1c 9d
:3 0 30ae 4c1d 4bfd
4c1c 0 4caf 258
:3 0 140 :3 0 42
:2 0 30b5 4c20 4c21
:3 0 24d :3 0 13d
:3 0 4c23 4c24 0
4c41 13a :3 0 c
:2 0 30b8 4c27 4c28
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 30ba 4c2c 4c2e
:3 0 4c2a 4c2f 0
4c34 24e :3 0 13d
:3 0 4c31 4c32 0
4c34 30bd 4c35 4c29
4c34 0 4c36 30c0
0 4c41 258 :3 0
15d :3 0 4c37 4c38
0 4c41 35 :3 0
36 :3 0 4c3a 4c3b
0 33a :4 0 30c2
4c3c 4c3e :2 0 4c41
9d :3 0 30c4 4c42
4c22 4c41 0 4caf
259 :3 0 140 :3 0
42 :2 0 30cb 4c45
4c46 :3 0 24e :3 0
13d :3 0 4c48 4c49
0 4c66 13a :3 0
c :2 0 30ce 4c4c
4c4d :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 30d0 4c51
4c53 :3 0 4c4f 4c54
0 4c59 24f :3 0
13d :3 0 4c56 4c57
0 4c59 30d3 4c5a
4c4e 4c59 0 4c5b
30d6 0 4c66 259
:3 0 15d :3 0 4c5c
4c5d 0 4c66 35
:3 0 36 :3 0 4c5f
4c60 0 33b :4 0
30d8 4c61 4c63 :2 0
4c66 9d :3 0 30da
4c67 4c47 4c66 0
4caf 25a :3 0 140
:3 0 42 :2 0 30e1
4c6a 4c6b :3 0 24f
:3 0 13d :3 0 4c6d
4c6e 0 4c8b 13a
:3 0 c :2 0 30e4
4c71 4c72 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 30e6
4c76 4c78 :3 0 4c74
4c79 0 4c7e 250
:3 0 13d :3 0 4c7b
4c7c 0 4c7e 30e9
4c7f 4c73 4c7e 0
4c80 30ec 0 4c8b
25a :3 0 15d :3 0
4c81 4c82 0 4c8b
35 :3 0 36 :3 0
4c84 4c85 0 113
:4 0 30ee 4c86 4c88
:2 0 4c8b 9d :3 0
30f0 4c8c 4c6c 4c8b
0 4caf 25b :3 0
140 :3 0 42 :2 0
30f7 4c8f 4c90 :3 0
250 :3 0 13d :3 0
4c92 4c93 0 4cac
13a :3 0 c :2 0
30fa 4c96 4c97 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
30fc 4c9b 4c9d :3 0
4c99 4c9e 0 4ca0
30ff 4ca1 4c98 4ca0
0 4ca2 3101 0
4cac 25b :3 0 15d
:3 0 4ca3 4ca4 0
4cac 35 :3 0 36
:3 0 4ca6 4ca7 0
8b :4 0 3103 4ca8
4caa :2 0 4cac 3105
4cad 4c91 4cac 0
4caf 4b41 4b60 0
4caf 310a 0 4cc5
13c :3 0 13b :3 0
4cb0 4cb1 0 4cc5
35 :3 0 36 :3 0
4cb3 4cb4 0 33c
:4 0 38 :2 0 13c
:3 0 3115 4cb7 4cb9
:3 0 38 :2 0 11b
:4 0 3118 4cbb 4cbd
:3 0 38 :2 0 13d
:3 0 311b 4cbf 4cc1
:3 0 311e 4cb5 4cc3
:2 0 4cc5 3120 4cc7
4a7a 4b3c 0 4cc8
0 4cc5 0 4cc8
3124 0 4cd0 102
:3 0 102 :3 0 4e
:2 0 46 :2 0 3127
4ccb 4ccd :3 0 4cc9
4cce 0 4cd0 312a
4cd2 98 :4 0 4cd0
:4 0 4cd7 a2 :3 0
87 :4 0 4cd6 :2 0
4cd7 4cd4 0 3134
4cdb :3 0 4cdb 31e
:3 0 3142 4cdb 4cda
4cd7 4cd8 :6 0 4cdc
1 0 480f 484f
4cdb 6e3b :2 0 33d
:a 0 50c6 5b :7 0
3165 11d22 0 3163
9 :3 0 12 :7 0
4ce1 4ce0 :3 0 3169
11d48 0 3167 9
:3 0 18b :7 0 4ce5
4ce4 :3 0 7 :3 0
5 :7 0 4ce9 4ce8
:3 0 316d 11d74 0
316b 6 :3 0 9
:3 0 131 :6 0 4cee
4ced :3 0 6 :3 0
9 :3 0 132 :6 0
4cf3 4cf2 :3 0 3171
11da0 0 316f 6
:3 0 9 :3 0 133
:6 0 4cf8 4cf7 :3 0
6 :3 0 9 :3 0
134 :6 0 4cfd 4cfc
:3 0 3175 11dcc 0
3173 6 :3 0 9
:3 0 135 :6 0 4d02
4d01 :3 0 6 :3 0
9 :3 0 24c :6 0
4d07 4d06 :3 0 3179
11df8 0 3177 6
:3 0 9 :3 0 24d
:6 0 4d0c 4d0b :3 0
6 :3 0 9 :3 0
24e :6 0 4d11 4d10
:3 0 317d :2 0 317b
6 :3 0 9 :3 0
24f :6 0 4d16 4d15
:3 0 6 :3 0 9
:3 0 250 :6 0 4d1b
4d1a :3 0 4d1d :2 0
50c6 4cde 4d1e :2 0
14 :2 0 318d 9
:3 0 24 :2 0 318b
4d21 4d23 :6 0 4d26
4d24 0 50c4 0
e9 :6 0 4d2f 4d30
0 3191 9 :3 0
318f 4d28 4d2a :6 0
4d2d 4d2b 0 50c4
0 86 :6 0 85
:2 0 3193 88 :3 0
89 :2 0 4 4d31
:7 0 4d34 4d32 0
50c4 0 87 :6 0
85 :2 0 3198 2e
:3 0 2f :2 0 3195
4d36 4d39 :6 0 30
:2 0 4d3d 4d3a 4d3b
50c4 0 33e :6 0
85 :2 0 319d 2e
:3 0 2f :2 0 319a
4d3f 4d42 :6 0 30
:2 0 4d46 4d43 4d44
50c4 0 33f :6 0
85 :2 0 31a2 2e
:3 0 2f :2 0 319f
4d48 4d4b :6 0 30
:2 0 4d4f 4d4c 4d4d
50c4 0 169 :6 0
85 :2 0 31a7 2e
:3 0 2f :2 0 31a4
4d51 4d54 :6 0 30
:2 0 4d58 4d55 4d56
50c4 0 168 :6 0
85 :2 0 31ac 2e
:3 0 2f :2 0 31a9
4d5a 4d5d :6 0 30
:2 0 4d61 4d5e 4d5f
50c4 0 340 :6 0
85 :2 0 31b1 2e
:3 0 2f :2 0 31ae
4d63 4d66 :6 0 30
:2 0 4d6a 4d67 4d68
50c4 0 341 :6 0
85 :2 0 31b6 2e
:3 0 2f :2 0 31b3
4d6c 4d6f :6 0 30
:2 0 4d73 4d70 4d71
50c4 0 342 :6 0
31bc 11f9b 0 31ba
9 :3 0 31b8 4d75
4d77 :6 0 4d7a 4d78
0 50c4 0 e8
:6 0 31c0 11fd7 0
31be 13f :3 0 4d7c
:7 0 140 :3 0 4d80
4d7d 4d7e 50c4 0
141 :6 0 13f :3 0
4d82 :7 0 140 :3 0
4d86 4d83 4d84 50c4
0 142 :6 0 31c4
12013 0 31c2 13f
:3 0 4d88 :7 0 140
:3 0 4d8c 4d89 4d8a
50c4 0 143 :6 0
13f :3 0 4d8e :7 0
140 :3 0 4d92 4d8f
4d90 50c4 0 144
:6 0 85 :2 0 31c8
13f :3 0 4d94 :7 0
140 :3 0 4d98 4d95
4d96 50c4 0 145
:6 0 9 :3 0 14
:2 0 31c6 4d9a 4d9c
:6 0 4d9f 4d9d 0
50c4 0 13a :6 0
85 :2 0 31cc 2e
:3 0 31ca 4da1 4da3
:6 0 4da6 4da4 0
50c4 0 13b :6 0
30 :2 0 31d0 2e
:3 0 31ce 4da8 4daa
:6 0 4dad 4dab 0
50c4 0 13c :6 0
31d4 120a5 0 31d2
147 :3 0 4daf :7 0
4db3 4db0 4db1 50c4
0 102 :6 0 31d8
120e1 0 31d6 13f
:3 0 4db5 :7 0 140
:3 0 4db9 4db6 4db7
50c4 0 257 :6 0
13f :3 0 4dbb :7 0
140 :3 0 4dbf 4dbc
4dbd 50c4 0 258
:6 0 31dc 1211d 0
31da 13f :3 0 4dc1
:7 0 140 :3 0 4dc5
4dc2 4dc3 50c4 0
259 :6 0 13f :3 0
4dc7 :7 0 140 :3 0
4dcb 4dc8 4dc9 50c4
0 25a :6 0 166
:2 0 31e0 13f :3 0
4dcd :7 0 140 :3 0
4dd1 4dce 4dcf 50c4
0 25b :6 0 9
:3 0 85 :2 0 31de
4dd3 4dd5 :6 0 4dd8
4dd6 0 50c4 0
343 :6 0 31e6 12176
0 31e4 9 :3 0
31e2 4dda 4ddc :6 0
4ddf 4ddd 0 50c4
0 13d :6 0 b
:2 0 31e8 147 :3 0
4de1 :7 0 4de4 4de2
0 50c4 0 324
:6 0 7 :3 0 4de6
:7 0 4de9 4de7 0
50c4 0 67 :6 0
67 :3 0 5 :3 0
4dea 4deb 0 50c1
67 :3 0 31ea 4dee
4def :3 0 67 :3 0
d :3 0 e :3 0
31ec 4df2 4df4 4df1
4df5 0 4df7 31ee
4df8 4df0 4df7 0
4df9 31f0 0 50c1
e8 :3 0 15c :3 0
18b :3 0 31f2 4dfb
4dfd 4dfa 4dfe 0
50c1 e8 :3 0 c
:2 0 31f4 4e01 4e02
:3 0 e8 :3 0 2ea
:2 0 b3 :4 0 31f8
4e05 4e07 :3 0 4e03
4e09 4e08 :2 0 44
:3 0 e8 :3 0 46
:2 0 c7 :2 0 31fb
4e0b 4e0f 42 :2 0
312 :4 0 3201 4e11
4e13 :3 0 44 :3 0
e8 :3 0 46 :2 0
2f :2 0 3204 4e15
4e19 42 :2 0 d2
:4 0 320a 4e1b 4e1d
:3 0 4e14 4e1f 4e1e
:2 0 e9 :3 0 328
:4 0 4e21 4e22 0
4e25 9d :3 0 320d
4e51 44 :3 0 e8
:3 0 46 :2 0 c7
:2 0 320f 4e26 4e2a
42 :2 0 9e :4 0
3215 4e2c 4e2e :3 0
e9 :3 0 313 :4 0
4e30 4e31 0 4e34
9d :3 0 3218 4e35
4e2f 4e34 0 4e52
44 :3 0 e8 :3 0
46 :2 0 c7 :2 0
321a 4e36 4e3a 42
:2 0 a0 :4 0 3220
4e3c 4e3e :3 0 44
:3 0 e8 :3 0 46
:2 0 c7 :2 0 3223
4e40 4e44 42 :2 0
2ed :4 0 3229 4e46
4e48 :3 0 4e3f 4e4a
4e49 :2 0 e9 :3 0
314 :4 0 4e4c 4e4d
0 4e4f 322c 4e50
4e4b 4e4f 0 4e52
4e20 4e25 0 4e52
322e 0 4e53 3232
4e54 4e0a 4e53 0
4e55 3234 0 50c1
86 :3 0 344 :4 0
38 :2 0 e9 :3 0
3236 4e58 4e5a :3 0
38 :2 0 345 :4 0
3239 4e5c 4e5e :3 0
4e56 4e5f 0 50c1
97 :3 0 87 :3 0
86 :3 0 ef :3 0
67 :3 0 4e65 12
:3 0 4e67 4e62 4e63
4e6a 323c 4e69 :2 0
50c1 98 :3 0 87
:3 0 343 :3 0 33e
:3 0 33f :3 0 169
:3 0 168 :3 0 340
:3 0 341 :3 0 342
:4 0 4e77 :2 0 50be
4e6d 4e78 :3 0 323f
:3 0 99 :3 0 87
:3 0 9a :3 0 4e7a
4e7b :4 0 4e7c :3 0
50be 13a :3 0 343
:3 0 38 :2 0 4b
:4 0 3248 4e80 4e82
:3 0 38 :2 0 48
:3 0 33e :3 0 30
:2 0 324b 4e85 4e88
324e 4e84 4e8a :3 0
38 :2 0 4b :4 0
3251 4e8c 4e8e :3 0
38 :2 0 48 :3 0
33f :3 0 30 :2 0
3254 4e91 4e94 3257
4e90 4e96 :3 0 38
:2 0 4b :4 0 325a
4e98 4e9a :3 0 38
:2 0 48 :3 0 169
:3 0 30 :2 0 325d
4e9d 4ea0 3260 4e9c
4ea2 :3 0 38 :2 0
4b :4 0 3263 4ea4
4ea6 :3 0 38 :2 0
48 :3 0 168 :3 0
30 :2 0 3266 4ea9
4eac 3269 4ea8 4eae
:3 0 38 :2 0 4b
:4 0 326c 4eb0 4eb2
:3 0 38 :2 0 48
:3 0 342 :3 0 30
:2 0 326f 4eb5 4eb8
3272 4eb4 4eba :3 0
38 :2 0 4b :4 0
3275 4ebc 4ebe :3 0
38 :2 0 48 :3 0
340 :3 0 30 :2 0
3278 4ec1 4ec4 327b
4ec0 4ec6 :3 0 38
:2 0 4b :4 0 327e
4ec8 4eca :3 0 38
:2 0 48 :3 0 341
:3 0 30 :2 0 3281
4ecd 4ed0 3284 4ecc
4ed2 :3 0 4e7e 4ed3
0 50be 35 :3 0
36 :3 0 4ed5 4ed6
0 13a :3 0 3287
4ed7 4ed9 :2 0 50be
13b :3 0 14d :3 0
13a :3 0 3289 4edc
4ede 4edb 4edf 0
50be 13c :3 0 48
:3 0 13c :3 0 30
:2 0 328b 4ee2 4ee5
4e :2 0 13b :3 0
328e 4ee7 4ee9 :3 0
4ee1 4eea 0 50be
35 :3 0 36 :3 0
4eec 4eed 0 13a
:3 0 3291 4eee 4ef0
:2 0 50be 13c :3 0
de :2 0 14f :2 0
3295 4ef3 4ef5 :3 0
13d :3 0 b :2 0
3298 4ef8 4ef9 :3 0
13d :3 0 13a :3 0
4efb 4efc 0 4efe
329a 4f0b 13d :3 0
13d :3 0 38 :2 0
4b :4 0 329c 4f01
4f03 :3 0 38 :2 0
13a :3 0 329f 4f05
4f07 :3 0 4eff 4f08
0 4f0a 32a2 4f0c
4efa 4efe 0 4f0d
0 4f0a 0 4f0d
32a4 0 4f7c 141
:3 0 140 :3 0 42
:2 0 32a9 4f10 4f11
:3 0 131 :3 0 13d
:3 0 4f13 4f14 0
4f17 9d :3 0 32ac
4f7a 142 :3 0 140
:3 0 42 :2 0 32b0
4f1a 4f1b :3 0 132
:3 0 13d :3 0 4f1d
4f1e 0 4f21 9d
:3 0 32b3 4f22 4f1c
4f21 0 4f7b 143
:3 0 140 :3 0 42
:2 0 32b7 4f25 4f26
:3 0 133 :3 0 13d
:3 0 4f28 4f29 0
4f2c 9d :3 0 32ba
4f2d 4f27 4f2c 0
4f7b 144 :3 0 140
:3 0 42 :2 0 32be
4f30 4f31 :3 0 134
:3 0 13d :3 0 4f33
4f34 0 4f37 9d
:3 0 32c1 4f38 4f32
4f37 0 4f7b 145
:3 0 140 :3 0 42
:2 0 32c5 4f3b 4f3c
:3 0 135 :3 0 13d
:3 0 4f3e 4f3f 0
4f42 9d :3 0 32c8
4f43 4f3d 4f42 0
4f7b 257 :3 0 140
:3 0 42 :2 0 32cc
4f46 4f47 :3 0 24c
:3 0 13d :3 0 4f49
4f4a 0 4f4d 9d
:3 0 32cf 4f4e 4f48
4f4d 0 4f7b 258
:3 0 140 :3 0 42
:2 0 32d3 4f51 4f52
:3 0 24d :3 0 13d
:3 0 4f54 4f55 0
4f58 9d :3 0 32d6
4f59 4f53 4f58 0
4f7b 259 :3 0 140
:3 0 42 :2 0 32da
4f5c 4f5d :3 0 24e
:3 0 13d :3 0 4f5f
4f60 0 4f63 9d
:3 0 32dd 4f64 4f5e
4f63 0 4f7b 25a
:3 0 140 :3 0 42
:2 0 32e1 4f67 4f68
:3 0 24f :3 0 13d
:3 0 4f6a 4f6b 0
4f6e 9d :3 0 32e4
4f6f 4f69 4f6e 0
4f7b 25b :3 0 140
:3 0 42 :2 0 32e8
4f72 4f73 :3 0 250
:3 0 13d :3 0 4f75
4f76 0 4f78 32eb
4f79 4f74 4f78 0
4f7b 4f12 4f17 0
4f7b 32ed 0 4f7c
32f8 50b4 141 :3 0
140 :3 0 42 :2 0
32fd 4f7f 4f80 :3 0
131 :3 0 13d :3 0
4f82 4f83 0 4f9a
13a :3 0 c :2 0
3300 4f86 4f87 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
3302 4f8b 4f8d :3 0
4f89 4f8e 0 4f93
132 :3 0 13d :3 0
4f90 4f91 0 4f93
3305 4f94 4f88 4f93
0 4f95 3308 0
4f9a 141 :3 0 15d
:3 0 4f96 4f97 0
4f9a 9d :3 0 330a
50ae 142 :3 0 140
:3 0 42 :2 0 3310
4f9d 4f9e :3 0 132
:3 0 13d :3 0 4fa0
4fa1 0 4fb8 13a
:3 0 c :2 0 3313
4fa4 4fa5 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 3315
4fa9 4fab :3 0 4fa7
4fac 0 4fb1 133
:3 0 13d :3 0 4fae
4faf 0 4fb1 3318
4fb2 4fa6 4fb1 0
4fb3 331b 0 4fb8
142 :3 0 15d :3 0
4fb4 4fb5 0 4fb8
9d :3 0 331d 4fb9
4f9f 4fb8 0 50af
143 :3 0 140 :3 0
42 :2 0 3323 4fbc
4fbd :3 0 133 :3 0
13d :3 0 4fbf 4fc0
0 4fd7 13a :3 0
c :2 0 3326 4fc3
4fc4 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 3328 4fc8
4fca :3 0 4fc6 4fcb
0 4fd0 134 :3 0
13d :3 0 4fcd 4fce
0 4fd0 332b 4fd1
4fc5 4fd0 0 4fd2
332e 0 4fd7 143
:3 0 15d :3 0 4fd3
4fd4 0 4fd7 9d
:3 0 3330 4fd8 4fbe
4fd7 0 50af 144
:3 0 140 :3 0 42
:2 0 3336 4fdb 4fdc
:3 0 134 :3 0 13d
:3 0 4fde 4fdf 0
4ff6 13a :3 0 c
:2 0 3339 4fe2 4fe3
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 333b 4fe7 4fe9
:3 0 4fe5 4fea 0
4fef 135 :3 0 13d
:3 0 4fec 4fed 0
4fef 333e 4ff0 4fe4
4fef 0 4ff1 3341
0 4ff6 144 :3 0
15d :3 0 4ff2 4ff3
0 4ff6 9d :3 0
3343 4ff7 4fdd 4ff6
0 50af 145 :3 0
140 :3 0 42 :2 0
3349 4ffa 4ffb :3 0
135 :3 0 13d :3 0
4ffd 4ffe 0 5015
13a :3 0 c :2 0
334c 5001 5002 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
334e 5006 5008 :3 0
5004 5009 0 500e
24c :3 0 13d :3 0
500b 500c 0 500e
3351 500f 5003 500e
0 5010 3354 0
5015 145 :3 0 15d
:3 0 5011 5012 0
5015 9d :3 0 3356
5016 4ffc 5015 0
50af 257 :3 0 140
:3 0 42 :2 0 335c
5019 501a :3 0 24c
:3 0 13d :3 0 501c
501d 0 5034 13a
:3 0 c :2 0 335f
5020 5021 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 3361
5025 5027 :3 0 5023
5028 0 502d 24d
:3 0 13d :3 0 502a
502b 0 502d 3364
502e 5022 502d 0
502f 3367 0 5034
257 :3 0 15d :3 0
5030 5031 0 5034
9d :3 0 3369 5035
501b 5034 0 50af
258 :3 0 140 :3 0
42 :2 0 336f 5038
5039 :3 0 24d :3 0
13d :3 0 503b 503c
0 5053 13a :3 0
c :2 0 3372 503f
5040 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 3374 5044
5046 :3 0 5042 5047
0 504c 24e :3 0
13d :3 0 5049 504a
0 504c 3377 504d
5041 504c 0 504e
337a 0 5053 258
:3 0 15d :3 0 504f
5050 0 5053 9d
:3 0 337c 5054 503a
5053 0 50af 259
:3 0 140 :3 0 42
:2 0 3382 5057 5058
:3 0 24e :3 0 13d
:3 0 505a 505b 0
5072 13a :3 0 c
:2 0 3385 505e 505f
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 3387 5063 5065
:3 0 5061 5066 0
506b 24f :3 0 13d
:3 0 5068 5069 0
506b 338a 506c 5060
506b 0 506d 338d
0 5072 259 :3 0
15d :3 0 506e 506f
0 5072 9d :3 0
338f 5073 5059 5072
0 50af 25a :3 0
140 :3 0 42 :2 0
3395 5076 5077 :3 0
24f :3 0 13d :3 0
5079 507a 0 5091
13a :3 0 c :2 0
3398 507d 507e :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
339a 5082 5084 :3 0
5080 5085 0 508a
250 :3 0 13d :3 0
5087 5088 0 508a
339d 508b 507f 508a
0 508c 33a0 0
5091 25a :3 0 15d
:3 0 508d 508e 0
5091 9d :3 0 33a2
5092 5078 5091 0
50af 25b :3 0 140
:3 0 42 :2 0 33a8
5095 5096 :3 0 250
:3 0 13d :3 0 5098
5099 0 50ac 13a
:3 0 c :2 0 33ab
509c 509d :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 33ad
50a1 50a3 :3 0 509f
50a4 0 50a6 33b0
50a7 509e 50a6 0
50a8 33b2 0 50ac
25b :3 0 15d :3 0
50a9 50aa 0 50ac
33b4 50ad 5097 50ac
0 50af 4f81 4f9a
0 50af 33b8 0
50b3 13c :3 0 13b
:3 0 50b0 50b1 0
50b3 33c3 50b5 4ef6
4f7c 0 50b6 0
50b3 0 50b6 33c6
0 50be 102 :3 0
102 :3 0 4e :2 0
46 :2 0 33c9 50b9
50bb :3 0 50b7 50bc
0 50be 33cc 50c0
98 :4 0 50be :4 0
50c1 33d6 50c5 :3 0
50c5 33d :3 0 33de
50c5 50c4 50c1 50c2
:6 0 50c6 1 0
4cde 4d1e 50c5 6e3b
:2 0 346 :a 0 5359
5d :7 0 33fe 12bbf
0 33fc 9 :3 0
f5 :7 0 50cb 50ca
:3 0 3402 12be5 0
3400 9 :3 0 18b
:7 0 50cf 50ce :3 0
7 :3 0 5 :7 0
50d3 50d2 :3 0 3406
:2 0 3404 6 :3 0
9 :3 0 131 :6 0
50d8 50d7 :3 0 6
:3 0 9 :3 0 132
:6 0 50dd 50dc :3 0
50df :2 0 5359 50c8
50e0 :2 0 50ea 50eb
0 340e 9 :3 0
f1 :2 0 340c 50e3
50e5 :6 0 50e8 50e6
0 5357 0 347
:6 0 f1 :2 0 3410
1b7 :3 0 1b8 :2 0
4 72 :3 0 72
:2 0 1 50ec 50ee
:3 0 50ef :7 0 50f2
50f0 0 5357 0
12 :6 0 f1 :2 0
3414 9 :3 0 3412
50f4 50f6 :6 0 50f9
50f7 0 5357 0
348 :6 0 f1 :2 0
3418 9 :3 0 3416
50fb 50fd :6 0 5100
50fe 0 5357 0
28 :6 0 85 :2 0
341c 9 :3 0 341a
5102 5104 :6 0 5107
5105 0 5357 0
29 :6 0 85 :2 0
3421 2e :3 0 2f
:2 0 341e 5109 510c
:6 0 510f 510d 0
5357 0 349 :6 0
85 :2 0 3426 2e
:3 0 2f :2 0 3423
5111 5114 :6 0 5117
5115 0 5357 0
6a :6 0 85 :2 0
342b 2e :3 0 2f
:2 0 3428 5119 511c
:6 0 511f 511d 0
5357 0 6b :6 0
85 :2 0 3430 2e
:3 0 2f :2 0 342d
5121 5124 :6 0 5127
5125 0 5357 0
183 :6 0 85 :2 0
3435 2e :3 0 2f
:2 0 3432 5129 512c
:6 0 512f 512d 0
5357 0 184 :6 0
85 :2 0 343a 2e
:3 0 2f :2 0 3437
5131 5134 :6 0 5137
5135 0 5357 0
185 :6 0 85 :2 0
343f 2e :3 0 2f
:2 0 343c 5139 513c
:6 0 513f 513d 0
5357 0 186 :6 0
85 :2 0 3444 2e
:3 0 2f :2 0 3441
5141 5144 :6 0 5147
5145 0 5357 0
34a :6 0 85 :2 0
3449 2e :3 0 2f
:2 0 3446 5149 514c
:6 0 514f 514d 0
5357 0 34b :6 0
85 :2 0 344e 2e
:3 0 2f :2 0 344b
5151 5154 :6 0 5157
5155 0 5357 0
34c :6 0 3455 12e1d
0 3453 2e :3 0
2f :2 0 3450 5159
515c :6 0 515f 515d
0 5357 0 34d
:6 0 85 :2 0 345a
7 :3 0 5161 :7 0
5164 5162 0 5357
0 67 :6 0 2e
:3 0 85 :2 0 2f
:2 0 3457 5166 5169
:6 0 516c 516a 0
5357 0 34e :6 0
85 :2 0 345f 2e
:3 0 2f :2 0 345c
516e 5171 :6 0 5174
5172 0 5357 0
34f :6 0 85 :2 0
3464 2e :3 0 2f
:2 0 3461 5176 5179
:6 0 517c 517a 0
5357 0 350 :6 0
92 :2 0 3469 2e
:3 0 2f :2 0 3466
517e 5181 :6 0 5184
5182 0 5357 0
351 :6 0 346f :2 0
346d 9 :3 0 346b
5186 5188 :6 0 518b
5189 0 5357 0
86 :6 0 12 :3 0
15c :3 0 f5 :3 0
518d 518f 518c 5190
0 5354 12 :3 0
c :2 0 3471 5193
5194 :3 0 67 :3 0
5 :3 0 5196 5197
0 5351 67 :3 0
b :2 0 3473 519a
519b :3 0 67 :3 0
d :3 0 e :3 0
3475 519e 51a0 519d
51a1 0 51a3 3477
51a4 519c 51a3 0
51a5 3479 0 5351
86 :3 0 352 :4 0
38 :2 0 12 :3 0
347b 51a8 51aa :3 0
38 :2 0 353 :4 0
347e 51ac 51ae :3 0
51a6 51af 0 5351
123 :3 0 149 :3 0
86 :3 0 183 :3 0
184 :3 0 ef :3 0
67 :3 0 51b7 51b3
51ba 51bb :2 0 3481
:3 0 3484 51b9 :2 0
5351 86 :3 0 354
:4 0 38 :2 0 12
:3 0 3486 51bf 51c1
:3 0 38 :2 0 355
:4 0 3489 51c3 51c5
:3 0 51bd 51c6 0
5351 123 :3 0 149
:3 0 86 :3 0 34e
:3 0 ef :3 0 67
:3 0 51cd 51ca 51cb
51d0 :2 0 348c 51cf
:2 0 5351 86 :3 0
356 :4 0 38 :2 0
12 :3 0 348e 51d4
51d6 :3 0 38 :2 0
357 :4 0 3491 51d8
51da :3 0 51d2 51db
0 5351 123 :3 0
149 :3 0 86 :3 0
185 :3 0 186 :3 0
ef :3 0 67 :3 0
51e3 51df 51e6 51e7
:2 0 3494 :3 0 3497
51e5 :2 0 5351 86
:3 0 358 :4 0 38
:2 0 12 :3 0 3499
51eb 51ed :3 0 38
:2 0 359 :4 0 349c
51ef 51f1 :3 0 51e9
51f2 0 5351 123
:3 0 149 :3 0 86
:3 0 34f :3 0 ef
:3 0 67 :3 0 51f9
51f6 51f7 51fc :2 0
349f 51fb :2 0 5351
86 :3 0 35a :4 0
38 :2 0 12 :3 0
34a1 5200 5202 :3 0
38 :2 0 357 :4 0
34a4 5204 5206 :3 0
51fe 5207 0 5351
123 :3 0 149 :3 0
86 :3 0 34a :3 0
34b :3 0 ef :3 0
67 :3 0 520f 520b
5212 5213 :2 0 34a7
:3 0 34aa 5211 :2 0
5351 86 :3 0 35b
:4 0 38 :2 0 12
:3 0 34ac 5217 5219
:3 0 38 :2 0 35c
:4 0 34af 521b 521d
:3 0 5215 521e 0
5351 123 :3 0 149
:3 0 86 :3 0 350
:3 0 ef :3 0 67
:3 0 5225 5222 5223
5228 :2 0 34b2 5227
:2 0 5351 86 :3 0
35d :4 0 38 :2 0
12 :3 0 34b4 522c
522e :3 0 38 :2 0
357 :4 0 34b7 5230
5232 :3 0 522a 5233
0 5351 123 :3 0
149 :3 0 86 :3 0
34c :3 0 34d :3 0
ef :3 0 67 :3 0
523b 5237 523e 523f
:2 0 34ba :3 0 34bd
523d :2 0 5351 86
:3 0 35e :4 0 38
:2 0 12 :3 0 34bf
5243 5245 :3 0 38
:2 0 35f :4 0 34c2
5247 5249 :3 0 5241
524a 0 5351 123
:3 0 149 :3 0 86
:3 0 351 :3 0 ef
:3 0 67 :3 0 5251
524e 524f 5254 :2 0
34c5 5253 :2 0 5351
349 :3 0 48 :3 0
77 :3 0 12 :4 0
47 :4 0 34c7 5258
525c 30 :2 0 34cb
5257 525f 5256 5260
0 5351 6a :3 0
48 :3 0 78 :3 0
12 :5 0 34ce 5264
5268 30 :2 0 34d2
5263 526b 5262 526c
0 5351 6b :3 0
48 :3 0 79 :3 0
12 :5 0 34d5 5270
5274 30 :2 0 34d9
526f 5277 526e 5278
0 5351 347 :3 0
d5 :4 0 38 :2 0
48 :3 0 183 :3 0
30 :2 0 34dc 527d
5280 34df 527c 5282
:3 0 38 :2 0 4b
:4 0 34e2 5284 5286
:3 0 38 :2 0 48
:3 0 184 :3 0 30
:2 0 34e5 5289 528c
34e8 5288 528e :3 0
38 :2 0 4b :4 0
34eb 5290 5292 :3 0
38 :2 0 48 :3 0
34e :3 0 30 :2 0
34ee 5295 5298 34f1
5294 529a :3 0 38
:2 0 4b :4 0 34f4
529c 529e :3 0 38
:2 0 48 :3 0 349
:3 0 30 :2 0 34f7
52a1 52a4 34fa 52a0
52a6 :3 0 527a 52a7
0 5351 348 :3 0
e1 :4 0 38 :2 0
48 :3 0 185 :3 0
30 :2 0 34fd 52ac
52af 3500 52ab 52b1
:3 0 38 :2 0 4b
:4 0 3503 52b3 52b5
:3 0 38 :2 0 48
:3 0 186 :3 0 30
:2 0 3506 52b8 52bb
3509 52b7 52bd :3 0
38 :2 0 4b :4 0
350c 52bf 52c1 :3 0
38 :2 0 48 :3 0
34f :3 0 30 :2 0
350f 52c4 52c7 3512
52c3 52c9 :3 0 38
:2 0 4b :4 0 3515
52cb 52cd :3 0 38
:2 0 48 :3 0 349
:3 0 30 :2 0 3518
52d0 52d3 351b 52cf
52d5 :3 0 52a9 52d6
0 5351 28 :3 0
61 :4 0 38 :2 0
48 :3 0 34a :3 0
30 :2 0 351e 52db
52de 3521 52da 52e0
:3 0 38 :2 0 4b
:4 0 3524 52e2 52e4
:3 0 38 :2 0 48
:3 0 34b :3 0 30
:2 0 3527 52e7 52ea
352a 52e6 52ec :3 0
38 :2 0 4b :4 0
352d 52ee 52f0 :3 0
38 :2 0 48 :3 0
350 :3 0 30 :2 0
3530 52f3 52f6 3533
52f2 52f8 :3 0 38
:2 0 4b :4 0 3536
52fa 52fc :3 0 38
:2 0 48 :3 0 6a
:3 0 30 :2 0 3539
52ff 5302 353c 52fe
5304 :3 0 52d8 5305
0 5351 29 :3 0
63 :4 0 38 :2 0
48 :3 0 34c :3 0
30 :2 0 353f 530a
530d 3542 5309 530f
:3 0 38 :2 0 4b
:4 0 3545 5311 5313
:3 0 38 :2 0 48
:3 0 34d :3 0 30
:2 0 3548 5316 5319
354b 5315 531b :3 0
38 :2 0 4b :4 0
354e 531d 531f :3 0
38 :2 0 48 :3 0
351 :3 0 30 :2 0
3551 5322 5325 3554
5321 5327 :3 0 38
:2 0 4b :4 0 3557
5329 532b :3 0 38
:2 0 48 :3 0 6b
:3 0 30 :2 0 355a
532e 5331 355d 532d
5333 :3 0 5307 5334
0 5351 131 :3 0
347 :3 0 38 :2 0
4b :4 0 3560 5338
533a :3 0 38 :2 0
348 :3 0 3563 533c
533e :3 0 38 :2 0
4b :4 0 3566 5340
5342 :3 0 38 :2 0
28 :3 0 3569 5344
5346 :3 0 38 :2 0
4b :4 0 356c 5348
534a :3 0 38 :2 0
29 :3 0 356f 534c
534e :3 0 5336 534f
0 5351 3572 5352
5195 5351 0 5353
358d 0 5354 358f
5358 :3 0 5358 346
:3 0 3592 5358 5357
5354 5355 :6 0 5359
1 0 50c8 50e0
5358 6e3b :2 0 360
:a 0 53c6 5e :7 0
35ab 134fb 0 35a9
9 :3 0 18b :7 0
535e 535d :3 0 14
:2 0 35ad 6 :3 0
9 :3 0 131 :6 0
5363 5362 :3 0 5365
:2 0 53c6 535b 5366
:2 0 5370 5371 0
35b2 9 :3 0 35b0
5369 536b :6 0 536e
536c 0 53c4 0
86 :6 0 85 :2 0
35b4 88 :3 0 89
:2 0 4 5372 :7 0
5375 5373 0 53c4
0 87 :6 0 30
:2 0 35b8 9 :3 0
35b6 5377 5379 :6 0
537c 537a 0 53c4
0 a :6 0 5387
5388 0 35ba 147
:3 0 537e :7 0 5382
537f 5380 53c4 0
102 :6 0 86 :3 0
361 :4 0 5383 5384
0 53c1 97 :3 0
87 :3 0 86 :3 0
5389 :2 0 53c1 98
:3 0 87 :3 0 a
:4 0 538f :2 0 53ba
538c 538d :3 0 99
:3 0 87 :3 0 9a
:3 0 5391 5392 :4 0
5393 :3 0 53ba 102
:3 0 42 :2 0 30
:2 0 35be 5396 5398
:3 0 131 :3 0 a
:3 0 539a 539b 0
539d 35c1 53aa 131
:3 0 131 :3 0 38
:2 0 4b :4 0 35c3
53a0 53a2 :3 0 38
:2 0 a :3 0 35c6
53a4 53a6 :3 0 539e
53a7 0 53a9 35c9
53ab 5399 539d 0
53ac 0 53a9 0
53ac 35cb 0 53ba
35 :3 0 36 :3 0
53ad 53ae 0 131
:3 0 35ce 53af 53b1
:2 0 53ba 102 :3 0
102 :3 0 4e :2 0
46 :2 0 35d0 53b5
53b7 :3 0 53b3 53b8
0 53ba 35d3 53bc
98 :4 0 53ba :4 0
53c1 a2 :3 0 87
:4 0 53c0 :2 0 53c1
53be 0 35d9 53c5
:3 0 53c5 360 :3 0
35de 53c5 53c4 53c1
53c2 :6 0 53c6 1
0 535b 5366 53c5
6e3b :2 0 362 :a 0
5a89 60 :7 0 35e5
136bd 0 35e3 9
:3 0 12 :7 0 53cb
53ca :3 0 35e9 136e6
0 35e7 7 :3 0
5 :7 0 53cf 53ce
:3 0 6 :3 0 9
:3 0 17d :6 0 53d4
53d3 :3 0 35ed 13712
0 35eb 6 :3 0
9 :3 0 16 :6 0
53d9 53d8 :3 0 6
:3 0 9 :3 0 18
:6 0 53de 53dd :3 0
35f1 :2 0 35ef 6
:3 0 9 :3 0 17e
:6 0 53e3 53e2 :3 0
6 :3 0 9 :3 0
363 :6 0 53e8 53e7
:3 0 53ea :2 0 5a89
53c8 53eb :2 0 85
:2 0 35fc 2e :3 0
85 :2 0 2f :2 0
35f9 53ee 53f1 :6 0
53f4 53f2 0 5a87
0 349 :6 0 85
:2 0 3601 2e :3 0
2f :2 0 35fe 53f6
53f9 :6 0 53fc 53fa
0 5a87 0 6a
:6 0 85 :2 0 3606
2e :3 0 2f :2 0
3603 53fe 5401 :6 0
5404 5402 0 5a87
0 6b :6 0 85
:2 0 360b 2e :3 0
2f :2 0 3608 5406
5409 :6 0 540c 540a
0 5a87 0 6c
:6 0 85 :2 0 3610
2e :3 0 2f :2 0
360d 540e 5411 :6 0
5414 5412 0 5a87
0 6d :6 0 85
:2 0 3615 2e :3 0
2f :2 0 3612 5416
5419 :6 0 541c 541a
0 5a87 0 364
:6 0 85 :2 0 361a
2e :3 0 2f :2 0
3617 541e 5421 :6 0
5424 5422 0 5a87
0 365 :6 0 85
:2 0 361f 2e :3 0
2f :2 0 361c 5426
5429 :6 0 542c 542a
0 5a87 0 366
:6 0 85 :2 0 3624
2e :3 0 2f :2 0
3621 542e 5431 :6 0
5434 5432 0 5a87
0 367 :6 0 85
:2 0 3629 2e :3 0
2f :2 0 3626 5436
5439 :6 0 543c 543a
0 5a87 0 368
:6 0 85 :2 0 362e
2e :3 0 2f :2 0
362b 543e 5441 :6 0
5444 5442 0 5a87
0 183 :6 0 85
:2 0 3633 2e :3 0
2f :2 0 3630 5446
5449 :6 0 544c 544a
0 5a87 0 184
:6 0 85 :2 0 3638
2e :3 0 2f :2 0
3635 544e 5451 :6 0
5454 5452 0 5a87
0 185 :6 0 85
:2 0 363d 2e :3 0
2f :2 0 363a 5456
5459 :6 0 545c 545a
0 5a87 0 186
:6 0 85 :2 0 3642
2e :3 0 2f :2 0
363f 545e 5461 :6 0
5464 5462 0 5a87
0 34a :6 0 85
:2 0 3647 2e :3 0
2f :2 0 3644 5466
5469 :6 0 546c 546a
0 5a87 0 34b
:6 0 85 :2 0 364c
2e :3 0 2f :2 0
3649 546e 5471 :6 0
5474 5472 0 5a87
0 34c :6 0 85
:2 0 3651 2e :3 0
2f :2 0 364e 5476
5479 :6 0 547c 547a
0 5a87 0 34d
:6 0 85 :2 0 3656
2e :3 0 2f :2 0
3653 547e 5481 :6 0
5484 5482 0 5a87
0 369 :6 0 85
:2 0 365b 2e :3 0
2f :2 0 3658 5486
5489 :6 0 548c 548a
0 5a87 0 36a
:6 0 85 :2 0 3660
2e :3 0 2f :2 0
365d 548e 5491 :6 0
5494 5492 0 5a87
0 36b :6 0 85
:2 0 3665 2e :3 0
2f :2 0 3662 5496
5499 :6 0 549c 549a
0 5a87 0 36c
:6 0 85 :2 0 366a
2e :3 0 2f :2 0
3667 549e 54a1 :6 0
54a4 54a2 0 5a87
0 36d :6 0 85
:2 0 366f 2e :3 0
2f :2 0 366c 54a6
54a9 :6 0 54ac 54aa
0 5a87 0 36e
:6 0 85 :2 0 3674
2e :3 0 2f :2 0
3671 54ae 54b1 :6 0
54b4 54b2 0 5a87
0 36f :6 0 85
:2 0 3679 2e :3 0
2f :2 0 3676 54b6
54b9 :6 0 54bc 54ba
0 5a87 0 370
:6 0 85 :2 0 367e
2e :3 0 2f :2 0
367b 54be 54c1 :6 0
54c4 54c2 0 5a87
0 371 :6 0 3685
13ac9 0 3683 2e
:3 0 2f :2 0 3680
54c6 54c9 :6 0 54cc
54ca 0 5a87 0
372 :6 0 85 :2 0
368a 7 :3 0 54ce
:7 0 54d1 54cf 0
5a87 0 1e5 :6 0
2e :3 0 85 :2 0
2f :2 0 3687 54d3
54d6 :6 0 54d9 54d7
0 5a87 0 373
:6 0 85 :2 0 368f
2e :3 0 2f :2 0
368c 54db 54de :6 0
54e1 54df 0 5a87
0 374 :6 0 85
:2 0 3694 2e :3 0
2f :2 0 3691 54e3
54e6 :6 0 54e9 54e7
0 5a87 0 375
:6 0 85 :2 0 3699
2e :3 0 2f :2 0
3696 54eb 54ee :6 0
54f1 54ef 0 5a87
0 195 :6 0 85
:2 0 369e 2e :3 0
2f :2 0 369b 54f3
54f6 :6 0 54f9 54f7
0 5a87 0 196
:6 0 85 :2 0 36a3
2e :3 0 2f :2 0
36a0 54fb 54fe :6 0
5501 54ff 0 5a87
0 376 :6 0 85
:2 0 36a8 2e :3 0
2f :2 0 36a5 5503
5506 :6 0 5509 5507
0 5a87 0 377
:6 0 85 :2 0 36ad
2e :3 0 2f :2 0
36aa 550b 550e :6 0
5511 550f 0 5a87
0 378 :6 0 36b3
13c01 0 36b1 9
:3 0 36af 5513 5515
:6 0 5518 5516 0
5a87 0 a :6 0
36b7 13c35 0 36b5
7 :3 0 551a :7 0
551d 551b 0 5a87
0 da :6 0 7
:3 0 551f :7 0 5522
5520 0 5a87 0
be :6 0 32 :2 0
36bc 7 :3 0 5524
:7 0 5527 5525 0
5a87 0 bf :6 0
2e :3 0 32 :2 0
2f :2 0 36b9 5529
552c :6 0 552f 552d
0 5a87 0 18f
:6 0 32 :2 0 36c1
2e :3 0 2f :2 0
36be 5531 5534 :6 0
5537 5535 0 5a87
0 191 :6 0 32
:2 0 36c6 2e :3 0
2f :2 0 36c3 5539
553c :6 0 553f 553d
0 5a87 0 193
:6 0 32 :2 0 36cb
2e :3 0 2f :2 0
36c8 5541 5544 :6 0
5547 5545 0 5a87
0 190 :6 0 32
:2 0 36d0 2e :3 0
2f :2 0 36cd 5549
554c :6 0 554f 554d
0 5a87 0 192
:6 0 36d7 13d10 0
36d5 2e :3 0 2f
:2 0 36d2 5551 5554
:6 0 5557 5555 0
5a87 0 194 :6 0
8b :2 0 36db 7
:3 0 5559 :7 0 555c
555a 0 5a87 0
bd :6 0 9 :3 0
8b :2 0 36d9 555e
5560 :6 0 5563 5561
0 5a87 0 c0
:6 0 32 :2 0 36df
9 :3 0 36dd 5565
5567 :6 0 556a 5568
0 5a87 0 c1
:6 0 32 :2 0 36e4
2e :3 0 2f :2 0
36e1 556c 556f :6 0
5572 5570 0 5a87
0 c2 :6 0 32
:2 0 36e9 2e :3 0
2f :2 0 36e6 5574
5577 :6 0 557a 5578
0 5a87 0 c3
:6 0 32 :2 0 36ee
2e :3 0 2f :2 0
36eb 557c 557f :6 0
5582 5580 0 5a87
0 c6 :6 0 32
:2 0 36f3 2e :3 0
2f :2 0 36f0 5584
5587 :6 0 558a 5588
0 5a87 0 c4
:6 0 32 :2 0 36f8
2e :3 0 2f :2 0
36f5 558c 558f :6 0
5592 5590 0 5a87
0 c5 :6 0 36ff
13e25 0 36fd 2e
:3 0 2f :2 0 36fa
5594 5597 :6 0 559a
5598 0 5a87 0
c8 :6 0 85 :2 0
3703 7 :3 0 559c
:7 0 559f 559d 0
5a87 0 175 :6 0
9 :3 0 8b :2 0
3701 55a1 55a3 :6 0
55a6 55a4 0 5a87
0 167 :6 0 85
:2 0 3708 2e :3 0
2f :2 0 3705 55a8
55ab :6 0 55ae 55ac
0 5a87 0 171
:6 0 85 :2 0 370d
2e :3 0 2f :2 0
370a 55b0 55b3 :6 0
55b6 55b4 0 5a87
0 172 :6 0 85
:2 0 3712 2e :3 0
2f :2 0 370f 55b8
55bb :6 0 55be 55bc
0 5a87 0 173
:6 0 92 :2 0 3717
2e :3 0 2f :2 0
3714 55c0 55c3 :6 0
55c6 55c4 0 5a87
0 174 :6 0 32
:2 0 371b 9 :3 0
3719 55c8 55ca :6 0
55cd 55cb 0 5a87
0 86 :6 0 32
:2 0 3720 2e :3 0
2f :2 0 371d 55cf
55d2 :6 0 55d5 55d3
0 5a87 0 379
:6 0 32 :2 0 3725
2e :3 0 2f :2 0
3722 55d7 55da :6 0
55dd 55db 0 5a87
0 37a :6 0 32
:2 0 372a 2e :3 0
2f :2 0 3727 55df
55e2 :6 0 55e5 55e3
0 5a87 0 37b
:9 0 372f 2e :3 0
2f :2 0 372c 55e7
55ea :6 0 55ed 55eb
0 5a87 0 37c
:6 0 349 :3 0 48
:3 0 77 :3 0 12
:3 0 47 :4 0 3731
55f0 55f4 30 :2 0
3735 55ef 55f7 55ee
55f8 0 5a84 6a
:3 0 48 :3 0 78
:3 0 12 :5 0 3738
55fc 5600 30 :2 0
373c 55fb 5603 55fa
5604 0 5a84 6b
:3 0 48 :3 0 79
:3 0 12 :5 0 373f
5608 560c 30 :2 0
3743 5607 560f 5606
5610 0 5a84 6d
:3 0 48 :3 0 349
:3 0 30 :2 0 3746
5613 5616 4e :2 0
48 :3 0 6a :3 0
30 :2 0 3749 5619
561c 374c 5618 561e
:3 0 4e :2 0 48
:3 0 6b :3 0 30
:2 0 374f 5621 5624
3752 5620 5626 :3 0
4e :2 0 48 :3 0
6c :3 0 30 :2 0
3755 5629 562c 3758
5628 562e :3 0 5612
562f 0 5a84 35
:3 0 36 :3 0 5631
5632 0 37d :4 0
38 :2 0 349 :3 0
375b 5635 5637 :3 0
38 :2 0 37e :4 0
375e 5639 563b :3 0
38 :2 0 6a :3 0
3761 563d 563f :3 0
38 :2 0 37f :4 0
3764 5641 5643 :3 0
38 :2 0 6b :3 0
3767 5645 5647 :3 0
376a 5633 5649 :2 0
5a84 364 :3 0 48
:3 0 380 :3 0 12
:3 0 5 :3 0 376c
564d 5650 30 :2 0
376f 564c 5653 564b
5654 0 5a84 365
:3 0 48 :3 0 381
:4 0 12 :3 0 5
:3 0 3772 5658 565c
30 :2 0 3776 5657
565f 5656 5660 0
5a84 366 :3 0 48
:3 0 382 :4 0 12
:3 0 5 :3 0 3779
5664 5668 30 :2 0
377d 5663 566b 5662
566c 0 5a84 368
:3 0 48 :3 0 364
:3 0 30 :2 0 3780
566f 5672 4e :2 0
48 :3 0 365 :3 0
30 :2 0 3783 5675
5678 3786 5674 567a
:3 0 4e :2 0 48
:3 0 366 :3 0 30
:2 0 3789 567d 5680
378c 567c 5682 :3 0
566e 5683 0 5a84
35 :3 0 36 :3 0
5685 5686 0 383
:4 0 38 :2 0 364
:3 0 378f 5689 568b
:3 0 38 :2 0 37e
:4 0 3792 568d 568f
:3 0 38 :2 0 365
:3 0 3795 5691 5693
:3 0 38 :2 0 37f
:4 0 3798 5695 5697
:3 0 38 :2 0 366
:3 0 379b 5699 569b
:3 0 379e 5687 569d
:2 0 5a84 1f6 :4 0
9b :4 0 12 :3 0
5 :4 0 183 :3 0
184 :3 0 37a0 569f
56a7 :2 0 5a84 1f6
:4 0 d2 :4 0 12
:3 0 5 :4 0 185
:3 0 186 :3 0 37a8
56a9 56b1 :2 0 5a84
1f6 :4 0 9e :4 0
12 :3 0 5 :4 0
34a :3 0 34b :3 0
37b0 56b3 56bb :2 0
5a84 1f6 :4 0 a0
:4 0 12 :3 0 5
:4 0 34c :3 0 34d
:3 0 37b8 56bd 56c5
:2 0 5a84 369 :3 0
48 :3 0 183 :3 0
30 :2 0 37c0 56c8
56cb 4e :2 0 48
:3 0 185 :3 0 30
:2 0 37c3 56ce 56d1
37c6 56cd 56d3 :3 0
4e :2 0 48 :3 0
34a :3 0 30 :2 0
37c9 56d6 56d9 37cc
56d5 56db :3 0 4e
:2 0 48 :3 0 34c
:3 0 30 :2 0 37cf
56de 56e1 37d2 56dd
56e3 :3 0 56c7 56e4
0 5a84 36a :3 0
150 :2 0 46 :2 0
37d5 56e7 56e9 :3 0
3e :2 0 48 :3 0
184 :3 0 30 :2 0
37d7 56ec 56ef 4e
:2 0 48 :3 0 186
:3 0 30 :2 0 37da
56f2 56f5 37dd 56f1
56f7 :3 0 4e :2 0
48 :3 0 34b :3 0
30 :2 0 37e0 56fa
56fd 37e3 56f9 56ff
:3 0 4e :2 0 48
:3 0 34d :3 0 30
:2 0 37e6 5702 5705
37e9 5701 5707 :3 0
5708 :2 0 37ec 56eb
570a :3 0 56e6 570b
0 5a84 3b :3 0
3b :2 0 48 :3 0
12a :3 0 30 :2 0
37ef 570f 5712 570e
0 5713 0 3b
:3 0 3b :2 0 48
:3 0 296 :3 0 30
:2 0 37f2 5717 571a
5716 0 571b 0
37f5 36b :3 0 36f
:3 0 21e :3 0 37f8
5721 5739 0 573a
:3 0 155 :3 0 12
:3 0 42 :2 0 37fc
5725 5726 :3 0 af
:3 0 5 :3 0 42
:2 0 3801 572a 572b
:3 0 5727 572d 572c
:2 0 48 :3 0 1b2
:3 0 201 :4 0 3804
572f 5732 42 :2 0
2ae :4 0 3809 5734
5736 :3 0 572e 5738
5737 :3 0 573c 573d
:5 0 571d 5722 0
380c 0 573b :2 0
5a84 3b :3 0 3b
:2 0 48 :3 0 12a
:3 0 30 :2 0 380f
5741 5744 5740 0
5745 0 3b :3 0
3b :2 0 48 :3 0
296 :3 0 30 :2 0
3812 5749 574c 5748
0 574d 0 3815
36c :3 0 370 :3 0
29d :3 0 3818 5753
576b 0 576c :3 0
155 :3 0 12 :3 0
42 :2 0 381c 5757
5758 :3 0 af :3 0
5 :3 0 42 :2 0
3821 575c 575d :3 0
5759 575f 575e :2 0
48 :3 0 1b2 :3 0
201 :4 0 3824 5761
5764 42 :2 0 2ae
:4 0 3829 5766 5768
:3 0 5760 576a 5769
:3 0 576e 576f :5 0
574f 5754 0 382c
0 576d :2 0 5a84
3b :3 0 3b :2 0
48 :3 0 12a :3 0
30 :2 0 382f 5773
5776 5772 0 5777
0 3b :3 0 3b
:2 0 48 :3 0 296
:3 0 30 :2 0 3832
577b 577e 577a 0
577f 0 3835 36d
:3 0 371 :3 0 297
:3 0 3838 5785 579d
0 579e :3 0 155
:3 0 12 :3 0 42
:2 0 383c 5789 578a
:3 0 af :3 0 5
:3 0 42 :2 0 3841
578e 578f :3 0 578b
5791 5790 :2 0 48
:3 0 1b2 :3 0 201
:4 0 3844 5793 5796
42 :2 0 2ae :4 0
3849 5798 579a :3 0
5792 579c 579b :3 0
57a0 57a1 :5 0 5781
5786 0 384c 0
579f :2 0 5a84 36e
:3 0 48 :3 0 36b
:3 0 30 :2 0 384f
57a4 57a7 4e :2 0
48 :3 0 36c :3 0
30 :2 0 3852 57aa
57ad 3855 57a9 57af
:3 0 4e :2 0 48
:3 0 36d :3 0 30
:2 0 3858 57b2 57b5
385b 57b1 57b7 :3 0
57a3 57b8 0 5a84
372 :3 0 48 :3 0
36f :3 0 30 :2 0
385e 57bb 57be 4e
:2 0 48 :3 0 370
:3 0 30 :2 0 3861
57c1 57c4 3864 57c0
57c6 :3 0 4e :2 0
48 :3 0 371 :3 0
30 :2 0 3867 57c9
57cc 386a 57c8 57ce
:3 0 57ba 57cf 0
5a84 a :3 0 f
:3 0 5 :3 0 10
:4 0 386d 57d2 57d5
57d1 57d6 0 5a84
da :3 0 cc :3 0
d2 :4 0 5 :3 0
3870 57d9 57dc 57d8
57dd 0 5a84 373
:3 0 48 :3 0 dc
:4 0 d2 :4 0 12
:3 0 5 :3 0 da
:4 0 3873 57e1 57e8
30 :2 0 387a 57e0
57eb 57df 57ec 0
5a84 ae :3 0 ae
:2 0 af :3 0 57ef
0 57f0 0 387d
be :3 0 dd :3 0
387f 57f5 57fb 0
57fc :3 0 af :3 0
5 :3 0 de :2 0
3883 57f9 57fa :4 0
57fe 57ff :5 0 57f2
57f6 0 3886 0
57fd :2 0 5a84 374
:3 0 48 :3 0 dc
:4 0 9e :4 0 12
:3 0 5 :3 0 be
:4 0 3888 5803 580a
30 :2 0 388f 5802
580d 5801 580e 0
5a84 ae :3 0 ae
:2 0 af :3 0 5811
0 5812 0 3892
bf :3 0 df :3 0
3894 5817 581d 0
581e :3 0 af :3 0
5 :3 0 de :2 0
3898 581b 581c :4 0
5820 5821 :5 0 5814
5818 0 389b 0
581f :2 0 5a84 375
:3 0 48 :3 0 dc
:4 0 a0 :4 0 12
:3 0 5 :3 0 bf
:4 0 389d 5825 582c
30 :2 0 38a4 5824
582f 5823 5830 0
5a84 378 :3 0 48
:3 0 373 :3 0 30
:2 0 38a7 5833 5836
4e :2 0 48 :3 0
374 :3 0 30 :2 0
38aa 5839 583c 38ad
5838 583e :3 0 4e
:2 0 48 :3 0 375
:3 0 30 :2 0 38b0
5841 5844 38b3 5840
5846 :3 0 5832 5847
0 5a84 c0 :3 0
cf :4 0 5849 584a
0 5a84 c1 :3 0
cf :4 0 584c 584d
0 5a84 1a6 :4 0
9b :5 0 12 :3 0
5 :3 0 5 :4 0
18f :3 0 190 :3 0
38b6 584f 5859 :2 0
5a84 1a6 :3 0 c0
:3 0 9e :5 0 12
:3 0 5 :3 0 5
:4 0 191 :3 0 192
:3 0 38c0 585b 5865
:2 0 5a84 1a6 :3 0
c1 :3 0 a0 :5 0
12 :3 0 5 :3 0
5 :4 0 193 :3 0
194 :3 0 38ca 5867
5871 :2 0 5a84 195
:3 0 48 :3 0 18f
:3 0 30 :2 0 38d4
5874 5877 4e :2 0
48 :3 0 191 :3 0
30 :2 0 38d7 587a
587d 38da 5879 587f
:3 0 4e :2 0 48
:3 0 193 :3 0 30
:2 0 38dd 5882 5885
38e0 5881 5887 :3 0
5873 5888 0 5a84
196 :3 0 48 :3 0
190 :3 0 30 :2 0
38e3 588b 588e 4e
:2 0 48 :3 0 192
:3 0 30 :2 0 38e6
5891 5894 38e9 5890
5896 :3 0 4e :2 0
48 :3 0 194 :3 0
30 :2 0 38ec 5899
589c 38ef 5898 589e
:3 0 588a 589f 0
5a84 cd :3 0 12
:3 0 5 :3 0 bd
:3 0 c0 :3 0 c1
:3 0 38f2 58a1 58a7
:2 0 5a84 ae :3 0
ae :2 0 af :3 0
58aa 0 58ab 0
38f8 be :3 0 dd
:3 0 38fa 58b0 58b6
0 58b7 :3 0 af
:3 0 5 :3 0 de
:2 0 38fe 58b4 58b5
:4 0 58b9 58ba :5 0
58ad 58b1 0 3901
0 58b8 :2 0 5a84
d0 :3 0 9e :4 0
c0 :3 0 12 :3 0
5 :3 0 be :3 0
3903 58bc 58c2 :2 0
5a84 ae :3 0 ae
:2 0 af :3 0 58c5
0 58c6 0 3909
bf :3 0 df :3 0
390b 58cb 58d1 0
58d2 :3 0 af :3 0
5 :3 0 de :2 0
390f 58cf 58d0 :4 0
58d4 58d5 :5 0 58c8
58cc 0 3912 0
58d3 :2 0 5a84 d0
:3 0 a0 :4 0 c0
:3 0 12 :3 0 5
:3 0 bf :3 0 3914
58d7 58dd :2 0 5a84
c2 :3 0 48 :3 0
d1 :3 0 9b :4 0
12 :3 0 5 :3 0
391a 58e1 58e5 30
:2 0 391e 58e0 58e8
58df 58e9 0 5a84
c3 :3 0 48 :3 0
d1 :3 0 d2 :4 0
12 :3 0 5 :3 0
3921 58ed 58f1 30
:2 0 3925 58ec 58f4
58eb 58f5 0 5a84
c6 :3 0 48 :3 0
d1 :3 0 d3 :4 0
12 :3 0 5 :3 0
3928 58f9 58fd 30
:2 0 392c 58f8 5900
58f7 5901 0 5a84
c4 :3 0 48 :3 0
d1 :3 0 9e :4 0
12 :3 0 5 :3 0
392f 5905 5909 30
:2 0 3933 5904 590c
5903 590d 0 5a84
c5 :3 0 48 :3 0
d1 :3 0 a0 :4 0
12 :3 0 5 :3 0
3936 5911 5915 30
:2 0 393a 5910 5918
590f 5919 0 5a84
c8 :3 0 48 :3 0
c2 :3 0 30 :2 0
393d 591c 591f 4e
:2 0 48 :3 0 c3
:3 0 30 :2 0 3940
5922 5925 3943 5921
5927 :3 0 4e :2 0
48 :3 0 c6 :3 0
30 :2 0 3946 592a
592d 3949 5929 592f
:3 0 4e :2 0 48
:3 0 c4 :3 0 30
:2 0 394c 5932 5935
394f 5931 5937 :3 0
4e :2 0 48 :3 0
c5 :3 0 30 :2 0
3952 593a 593d 3955
5939 593f :3 0 591b
5940 0 5a84 ca
:5 0 3958 5942 5945
:2 0 5a84 175 :3 0
176 :4 0 d2 :4 0
12 :3 0 5 :3 0
167 :3 0 395b 5948
594e 5947 594f 0
5a84 35 :3 0 36
:3 0 5951 5952 0
384 :4 0 38 :2 0
175 :3 0 3961 5955
5957 :3 0 3964 5953
5959 :2 0 5a84 a
:3 0 f :3 0 175
:3 0 10 :4 0 3966
595c 595f 595b 5960
0 5a84 171 :3 0
48 :3 0 177 :4 0
d2 :4 0 12 :3 0
175 :4 0 3969 5964
596a 30 :2 0 396f
5963 596d 5962 596e
0 5a84 172 :3 0
48 :3 0 177 :3 0
cf :4 0 9e :4 0
12 :3 0 175 :4 0
3972 5972 5978 30
:2 0 3978 5971 597b
5970 597c 0 5a84
173 :3 0 48 :3 0
177 :3 0 cf :4 0
a0 :4 0 12 :3 0
175 :4 0 397b 5980
5986 30 :2 0 3981
597f 5989 597e 598a
0 5a84 174 :3 0
48 :3 0 171 :3 0
30 :2 0 3984 598d
5990 4e :2 0 48
:3 0 172 :3 0 30
:2 0 3987 5993 5996
398a 5992 5998 :3 0
4e :2 0 48 :3 0
173 :3 0 30 :2 0
398d 599b 599e 3990
599a 59a0 :3 0 598c
59a1 0 5a84 35
:3 0 36 :3 0 59a3
59a4 0 385 :4 0
38 :2 0 171 :3 0
3993 59a7 59a9 :3 0
38 :2 0 37e :4 0
3996 59ab 59ad :3 0
38 :2 0 172 :3 0
3999 59af 59b1 :3 0
38 :2 0 37f :4 0
399c 59b3 59b5 :3 0
38 :2 0 173 :3 0
399f 59b7 59b9 :3 0
39a2 59a5 59bb :2 0
5a84 86 :3 0 354
:4 0 38 :2 0 12
:3 0 39a4 59bf 59c1
:3 0 38 :2 0 386
:4 0 39a7 59c3 59c5
:3 0 59bd 59c6 0
5a84 123 :3 0 149
:3 0 86 :3 0 379
:3 0 ef :3 0 5
:3 0 59cd 59ca 59cb
59d0 :2 0 39aa 59cf
:2 0 5a84 86 :3 0
358 :4 0 38 :2 0
12 :3 0 39ac 59d4
59d6 :3 0 38 :2 0
359 :4 0 39af 59d8
59da :3 0 59d2 59db
0 5a84 123 :3 0
149 :3 0 86 :3 0
37a :3 0 ef :3 0
5 :3 0 59e2 59df
59e0 59e5 :2 0 39b2
59e4 :2 0 5a84 86
:3 0 35b :4 0 38
:2 0 12 :3 0 39b4
59e9 59eb :3 0 38
:2 0 387 :4 0 39b7
59ed 59ef :3 0 59e7
59f0 0 5a84 123
:3 0 149 :3 0 86
:3 0 37b :3 0 ef
:3 0 5 :3 0 59f7
59f4 59f5 59fa :2 0
39ba 59f9 :2 0 5a84
86 :3 0 35e :4 0
38 :2 0 12 :3 0
39bc 59fe 5a00 :3 0
38 :2 0 388 :4 0
39bf 5a02 5a04 :3 0
59fc 5a05 0 5a84
123 :3 0 149 :3 0
86 :3 0 37c :3 0
ef :3 0 5 :3 0
5a0c 5a09 5a0a 5a0f
:2 0 39c2 5a0e :2 0
5a84 35 :3 0 36
:3 0 5a11 5a12 0
389 :4 0 38 :2 0
379 :3 0 39c4 5a15
5a17 :3 0 38 :2 0
38a :4 0 39c7 5a19
5a1b :3 0 38 :2 0
37a :3 0 39ca 5a1d
5a1f :3 0 39cd 5a13
5a21 :2 0 5a84 377
:3 0 48 :3 0 379
:3 0 30 :2 0 39cf
5a24 5a27 5a23 5a28
0 5a84 17d :3 0
6d :3 0 38 :2 0
4b :4 0 39d2 5a2c
5a2e :3 0 38 :2 0
368 :3 0 39d5 5a30
5a32 :3 0 38 :2 0
4b :4 0 39d8 5a34
5a36 :3 0 38 :2 0
369 :3 0 39db 5a38
5a3a :3 0 38 :2 0
4b :4 0 39de 5a3c
5a3e :3 0 38 :2 0
36a :3 0 39e1 5a40
5a42 :3 0 38 :2 0
4b :4 0 39e4 5a44
5a46 :3 0 38 :2 0
36e :3 0 39e7 5a48
5a4a :3 0 38 :2 0
4b :4 0 39ea 5a4c
5a4e :3 0 38 :2 0
372 :3 0 39ed 5a50
5a52 :3 0 38 :2 0
4b :4 0 39f0 5a54
5a56 :3 0 38 :2 0
378 :3 0 39f3 5a58
5a5a :3 0 5a2a 5a5b
0 5a84 16 :3 0
4b :4 0 38 :2 0
195 :3 0 39f6 5a5f
5a61 :3 0 38 :2 0
4b :4 0 39f9 5a63
5a65 :3 0 38 :2 0
196 :3 0 39fc 5a67
5a69 :3 0 38 :2 0
4b :4 0 39ff 5a6b
5a6d :3 0 38 :2 0
c8 :3 0 3a02 5a6f
5a71 :3 0 38 :2 0
4b :4 0 3a05 5a73
5a75 :3 0 38 :2 0
174 :3 0 3a08 5a77
5a79 :3 0 38 :2 0
4b :4 0 3a0b 5a7b
5a7d :3 0 38 :2 0
377 :3 0 3a0e 5a7f
5a81 :3 0 5a5d 5a82
0 5a84 3a11 5a88
:3 0 5a88 362 :3 0
3a56 5a88 5a87 5a84
5a85 :6 0 5a89 1
0 53c8 53eb 5a88
6e3b :2 0 38b :a 0
5b3a 61 :7 0 3a9c
14e76 0 3a9a 9
:3 0 12 :7 0 5a8e
5a8d :3 0 5a9a 5a9b
0 3a9e 7 :3 0
5 :7 0 5a92 5a91
:3 0 9 :3 0 8
:7 0 5a96 5a95 :3 0
3aa2 :2 0 3aa0 6
:3 0 88 :3 0 89
:2 0 4 e3 :6 0
5a9d 5a9c :3 0 5a9f
:2 0 5b3a 5a8b 5aa0
:2 0 ea :2 0 3aa9
9 :3 0 14 :2 0
3aa7 5aa3 5aa5 :6 0
15 :4 0 5aa9 5aa6
5aa7 5b38 0 86
:6 0 ea :2 0 3aad
9 :3 0 3aab 5aab
5aad :6 0 15 :4 0
5ab1 5aae 5aaf 5b38
0 38c :6 0 ea
:2 0 3ab1 9 :3 0
3aaf 5ab3 5ab5 :6 0
15 :4 0 5ab9 5ab6
5ab7 5b38 0 1b1
:6 0 ea :2 0 3ab5
9 :3 0 3ab3 5abb
5abd :6 0 5ac0 5abe
0 5b38 0 38d
:6 0 ea :2 0 3ab9
9 :3 0 3ab7 5ac2
5ac4 :6 0 5ac7 5ac5
0 5b38 0 38e
:6 0 ea :2 0 3abd
9 :3 0 3abb 5ac9
5acb :6 0 5ace 5acc
0 5b38 0 38f
:6 0 c :2 0 3ac1
9 :3 0 3abf 5ad0
5ad2 :6 0 5ad5 5ad3
0 5b38 0 390
:6 0 12 :3 0 3ac3
5ad7 5ad8 :3 0 8
:3 0 42 :2 0 d3
:4 0 3ac7 5adb 5add
:3 0 1b1 :3 0 391
:4 0 38 :2 0 12
:3 0 3aca 5ae1 5ae3
:3 0 38 :2 0 1c3
:4 0 3acd 5ae5 5ae7
:3 0 5adf 5ae8 0
5aea 3ad0 5af7 1b1
:3 0 392 :4 0 38
:2 0 12 :3 0 3ad2
5aed 5aef :3 0 38
:2 0 1c3 :4 0 3ad5
5af1 5af3 :3 0 5aeb
5af4 0 5af6 3ad8
5af8 5ade 5aea 0
5af9 0 5af6 0
5af9 3ada 0 5afa
3add 5afb 5ad9 5afa
0 5afc 3adf 0
5b35 8 :3 0 42
:2 0 d3 :4 0 3ae3
5afe 5b00 :3 0 86
:3 0 393 :4 0 38
:2 0 1b1 :3 0 3ae6
5b04 5b06 :3 0 38
:2 0 394 :4 0 3ae9
5b08 5b0a :3 0 5b02
5b0b 0 5b0d 3aec
5b1a 86 :3 0 395
:4 0 38 :2 0 1b1
:3 0 3aee 5b10 5b12
:3 0 38 :2 0 396
:4 0 3af1 5b14 5b16
:3 0 5b0e 5b17 0
5b19 3af4 5b1b 5b01
5b0d 0 5b1c 0
5b19 0 5b1c 3af6
0 5b35 8 :3 0
42 :2 0 d3 :4 0
3afb 5b1e 5b20 :3 0
97 :3 0 e3 :3 0
86 :3 0 5b23 5b24
0 5b25 :2 0 5b27
3afe 5b32 97 :3 0
e3 :3 0 86 :3 0
ef :3 0 5 :3 0
5b2c 5b29 5b2a 5b2f
3b00 5b2e :2 0 5b31
3b02 5b33 5b21 5b27
0 5b34 0 5b31
0 5b34 3b04 0
5b35 3b07 5b39 :3 0
5b39 38b :3 0 3b0b
5b39 5b38 5b35 5b36
:6 0 5b3a 1 0
5a8b 5aa0 5b39 6e3b
:2 0 397 :a 0 5f09
62 :7 0 3b15 1512a
0 3b13 9 :3 0
12 :7 0 5b3f 5b3e
:3 0 3b19 15150 0
3b17 7 :3 0 5
:7 0 5b43 5b42 :3 0
9 :3 0 8 :7 0
5b47 5b46 :3 0 3b1d
1517c 0 3b1b 6
:3 0 9 :3 0 131
:6 0 5b4c 5b4b :3 0
6 :3 0 9 :3 0
132 :6 0 5b51 5b50
:3 0 3b21 151a8 0
3b1f 6 :3 0 9
:3 0 133 :6 0 5b56
5b55 :3 0 6 :3 0
9 :3 0 134 :6 0
5b5b 5b5a :3 0 3b25
151d4 0 3b23 6
:3 0 9 :3 0 135
:6 0 5b60 5b5f :3 0
6 :3 0 9 :3 0
24c :6 0 5b65 5b64
:3 0 3b29 15200 0
3b27 6 :3 0 9
:3 0 24d :6 0 5b6a
5b69 :3 0 6 :3 0
9 :3 0 24e :6 0
5b6f 5b6e :3 0 3b2d
:2 0 3b2b 6 :3 0
9 :3 0 24f :6 0
5b74 5b73 :3 0 6
:3 0 9 :3 0 250
:6 0 5b79 5b78 :3 0
5b7b :2 0 5f09 5b3c
5b7c :2 0 ea :2 0
3b3d 9 :3 0 14
:2 0 3b3b 5b7f 5b81
:6 0 15 :4 0 5b85
5b82 5b83 5f07 0
86 :6 0 5b8f 5b90
0 3b41 9 :3 0
3b3f 5b87 5b89 :6 0
15 :4 0 5b8d 5b8a
5b8b 5f07 0 1b1
:6 0 5b96 5b97 0
3b43 88 :3 0 89
:2 0 4 5b91 :7 0
5b94 5b92 0 5f07
0 87 :6 0 5ba0
5ba1 0 3b45 1b3
:3 0 1b4 :2 0 4
72 :3 0 72 :2 0
1 5b98 5b9a :3 0
5b9b :7 0 5b9e 5b9c
0 5f07 0 1ea
:6 0 5baa 5bab 0
3b47 1b3 :3 0 399
:2 0 4 72 :3 0
72 :2 0 1 5ba2
5ba4 :3 0 5ba5 :7 0
5ba8 5ba6 0 5f07
0 398 :6 0 85
:2 0 3b49 1b3 :3 0
39a :2 0 4 72
:3 0 72 :2 0 1
5bac 5bae :3 0 5baf
:7 0 5bb2 5bb0 0
5f07 0 2fb :6 0
85 :2 0 3b4e 2e
:3 0 2f :2 0 3b4b
5bb4 5bb7 :6 0 5bba
5bb8 0 5f07 0
39b :6 0 85 :2 0
3b53 2e :3 0 2f
:2 0 3b50 5bbc 5bbf
:6 0 5bc2 5bc0 0
5f07 0 39c :6 0
5bcb 5bcc 0 3b57
2e :3 0 3b55 5bc4
5bc6 :6 0 5bc9 5bc7
0 5f07 0 39d
:6 0 5bd5 5bd6 0
3b59 1b7 :3 0 1b8
:2 0 4 72 :3 0
72 :2 0 1 5bcd
5bcf :3 0 5bd0 :7 0
5bd3 5bd1 0 5f07
0 26c :6 0 5bdf
5be0 0 3b5b 1b7
:3 0 39f :2 0 4
72 :3 0 72 :2 0
1 5bd7 5bd9 :3 0
5bda :7 0 5bdd 5bdb
0 5f07 0 39e
:6 0 5be9 5bea 0
3b5d 1b7 :3 0 269
:2 0 4 72 :3 0
72 :2 0 1 5be1
5be3 :3 0 5be4 :7 0
5be7 5be5 0 5f07
0 267 :6 0 5bf3
5bf4 0 3b5f 1b7
:3 0 3a1 :2 0 4
72 :3 0 72 :2 0
1 5beb 5bed :3 0
5bee :7 0 5bf1 5bef
0 5f07 0 3a0
:6 0 3b63 15460 0
3b61 1b7 :3 0 276
:2 0 4 72 :3 0
72 :2 0 1 5bf5
5bf7 :3 0 5bf8 :7 0
5bfb 5bf9 0 5f07
0 275 :6 0 3b67
1549c 0 3b65 13f
:3 0 5bfd :7 0 140
:3 0 5c01 5bfe 5bff
5f07 0 141 :6 0
13f :3 0 5c03 :7 0
140 :3 0 5c07 5c04
5c05 5f07 0 142
:6 0 3b6b 154d8 0
3b69 13f :3 0 5c09
:7 0 140 :3 0 5c0d
5c0a 5c0b 5f07 0
143 :6 0 13f :3 0
5c0f :7 0 140 :3 0
5c13 5c10 5c11 5f07
0 144 :6 0 85
:2 0 3b6f 13f :3 0
5c15 :7 0 140 :3 0
5c19 5c16 5c17 5f07
0 145 :6 0 9
:3 0 14 :2 0 3b6d
5c1b 5c1d :6 0 5c20
5c1e 0 5f07 0
13a :6 0 85 :2 0
3b73 2e :3 0 3b71
5c22 5c24 :6 0 5c27
5c25 0 5f07 0
13b :6 0 30 :2 0
3b77 2e :3 0 3b75
5c29 5c2b :6 0 5c2e
5c2c 0 5f07 0
13c :6 0 3b7b 1556a
0 3b79 147 :3 0
5c30 :7 0 5c34 5c31
5c32 5f07 0 102
:6 0 3b7f 155a6 0
3b7d 13f :3 0 5c36
:7 0 140 :3 0 5c3a
5c37 5c38 5f07 0
257 :6 0 13f :3 0
5c3c :7 0 140 :3 0
5c40 5c3d 5c3e 5f07
0 258 :6 0 3b83
155e2 0 3b81 13f
:3 0 5c42 :7 0 140
:3 0 5c46 5c43 5c44
5f07 0 259 :6 0
13f :3 0 5c48 :7 0
140 :3 0 5c4c 5c49
5c4a 5f07 0 25a
:6 0 14 :2 0 3b87
13f :3 0 5c4e :7 0
140 :3 0 5c52 5c4f
5c50 5f07 0 25b
:6 0 9 :3 0 85
:2 0 3b85 5c54 5c56
:6 0 5c59 5c57 0
5f07 0 343 :6 0
3b8d 1563b 0 3b8b
9 :3 0 3b89 5c5b
5c5d :6 0 5c60 5c5e
0 5f07 0 13d
:6 0 12 :3 0 147
:3 0 5c62 :7 0 5c65
5c63 0 5f07 0
324 :6 0 c :2 0
3b8f 5c67 5c68 :3 0
8 :3 0 42 :2 0
d3 :4 0 3b93 5c6b
5c6d :3 0 1b1 :3 0
391 :4 0 38 :2 0
12 :3 0 3b96 5c71
5c73 :3 0 38 :2 0
1c3 :4 0 3b99 5c75
5c77 :3 0 5c6f 5c78
0 5c7a 3b9c 5c87
1b1 :3 0 392 :4 0
38 :2 0 12 :3 0
3b9e 5c7d 5c7f :3 0
38 :2 0 1c3 :4 0
3ba1 5c81 5c83 :3 0
5c7b 5c84 0 5c86
3ba4 5c88 5c6e 5c7a
0 5c89 0 5c86
0 5c89 3ba6 0
5c8a 3ba9 5c8b 5c69
5c8a 0 5c8c 3bab
0 5f04 35 :3 0
36 :3 0 5c8d 5c8e
0 1b1 :3 0 3bad
5c8f 5c91 :2 0 5f04
8 :3 0 42 :2 0
d3 :4 0 3bb1 5c94
5c96 :3 0 86 :3 0
3a2 :4 0 38 :2 0
1b1 :3 0 3bb4 5c9a
5c9c :3 0 38 :2 0
394 :4 0 3bb7 5c9e
5ca0 :3 0 5c98 5ca1
0 5ca3 3bba 5cb0
86 :3 0 3a3 :4 0
38 :2 0 1b1 :3 0
3bbc 5ca6 5ca8 :3 0
38 :2 0 396 :4 0
3bbf 5caa 5cac :3 0
5ca4 5cad 0 5caf
3bc2 5cb1 5c97 5ca3
0 5cb2 0 5caf
0 5cb2 3bc4 0
5f04 8 :3 0 42
:2 0 d3 :4 0 3bc9
5cb4 5cb6 :3 0 97
:3 0 87 :3 0 86
:3 0 5cb9 5cba 0
5cbb :2 0 5cbd 3bcc
5cc8 97 :3 0 87
:3 0 86 :3 0 ef
:3 0 5 :3 0 5cc2
5cbf 5cc0 5cc5 3bce
5cc4 :2 0 5cc7 3bd0
5cc9 5cb7 5cbd 0
5cca 0 5cc7 0
5cca 3bd2 0 5f04
98 :3 0 87 :3 0
1ea :3 0 398 :3 0
2fb :3 0 39b :3 0
267 :3 0 3a0 :3 0
26c :3 0 39e :3 0
39c :3 0 275 :4 0
5cd8 :2 0 5efd 5ccc
5cd9 :3 0 3bd5 :3 0
99 :3 0 87 :3 0
9a :3 0 5cdb 5cdc
:4 0 5cdd :3 0 5efd
2fb :3 0 44 :3 0
2fb :3 0 46 :2 0
85 :2 0 3be0 5ce0
5ce4 5cdf 5ce5 0
5efd 13a :3 0 48
:3 0 2fb :3 0 261
:4 0 3be4 5ce8 5ceb
38 :2 0 4b :4 0
3be7 5ced 5cef :3 0
38 :2 0 1ea :3 0
3bea 5cf1 5cf3 :3 0
38 :2 0 4b :4 0
3bed 5cf5 5cf7 :3 0
38 :2 0 48 :3 0
398 :3 0 261 :4 0
3bf0 5cfa 5cfd 3bf3
5cf9 5cff :3 0 38
:2 0 4b :4 0 3bf6
5d01 5d03 :3 0 38
:2 0 48 :3 0 39b
:3 0 30 :2 0 3bf9
5d06 5d09 3bfc 5d05
5d0b :3 0 38 :2 0
4b :4 0 3bff 5d0d
5d0f :3 0 38 :2 0
48 :3 0 39c :3 0
30 :2 0 3c02 5d12
5d15 3c05 5d11 5d17
:3 0 5ce7 5d18 0
5efd 13b :3 0 14d
:3 0 13a :3 0 3c08
5d1b 5d1d 5d1a 5d1e
0 5efd 13c :3 0
48 :3 0 13c :3 0
30 :2 0 3c0a 5d21
5d24 4e :2 0 13b
:3 0 3c0d 5d26 5d28
:3 0 5d20 5d29 0
5efd 35 :3 0 36
:3 0 5d2b 5d2c 0
13a :3 0 3c10 5d2d
5d2f :2 0 5efd 13c
:3 0 de :2 0 14f
:2 0 3c14 5d32 5d34
:3 0 13d :3 0 b
:2 0 3c17 5d37 5d38
:3 0 13d :3 0 13a
:3 0 5d3a 5d3b 0
5d3d 3c19 5d4a 13d
:3 0 13d :3 0 38
:2 0 4b :4 0 3c1b
5d40 5d42 :3 0 38
:2 0 13a :3 0 3c1e
5d44 5d46 :3 0 5d3e
5d47 0 5d49 3c21
5d4b 5d39 5d3d 0
5d4c 0 5d49 0
5d4c 3c23 0 5dbb
141 :3 0 140 :3 0
42 :2 0 3c28 5d4f
5d50 :3 0 131 :3 0
13d :3 0 5d52 5d53
0 5d56 9d :3 0
3c2b 5db9 142 :3 0
140 :3 0 42 :2 0
3c2f 5d59 5d5a :3 0
132 :3 0 13d :3 0
5d5c 5d5d 0 5d60
9d :3 0 3c32 5d61
5d5b 5d60 0 5dba
143 :3 0 140 :3 0
42 :2 0 3c36 5d64
5d65 :3 0 133 :3 0
13d :3 0 5d67 5d68
0 5d6b 9d :3 0
3c39 5d6c 5d66 5d6b
0 5dba 144 :3 0
140 :3 0 42 :2 0
3c3d 5d6f 5d70 :3 0
134 :3 0 13d :3 0
5d72 5d73 0 5d76
9d :3 0 3c40 5d77
5d71 5d76 0 5dba
145 :3 0 140 :3 0
42 :2 0 3c44 5d7a
5d7b :3 0 135 :3 0
13d :3 0 5d7d 5d7e
0 5d81 9d :3 0
3c47 5d82 5d7c 5d81
0 5dba 257 :3 0
140 :3 0 42 :2 0
3c4b 5d85 5d86 :3 0
24c :3 0 13d :3 0
5d88 5d89 0 5d8c
9d :3 0 3c4e 5d8d
5d87 5d8c 0 5dba
258 :3 0 140 :3 0
42 :2 0 3c52 5d90
5d91 :3 0 24d :3 0
13d :3 0 5d93 5d94
0 5d97 9d :3 0
3c55 5d98 5d92 5d97
0 5dba 259 :3 0
140 :3 0 42 :2 0
3c59 5d9b 5d9c :3 0
24e :3 0 13d :3 0
5d9e 5d9f 0 5da2
9d :3 0 3c5c 5da3
5d9d 5da2 0 5dba
25a :3 0 140 :3 0
42 :2 0 3c60 5da6
5da7 :3 0 24f :3 0
13d :3 0 5da9 5daa
0 5dad 9d :3 0
3c63 5dae 5da8 5dad
0 5dba 25b :3 0
140 :3 0 42 :2 0
3c67 5db1 5db2 :3 0
250 :3 0 13d :3 0
5db4 5db5 0 5db7
3c6a 5db8 5db3 5db7
0 5dba 5d51 5d56
0 5dba 3c6c 0
5dbb 3c77 5ef3 141
:3 0 140 :3 0 42
:2 0 3c7c 5dbe 5dbf
:3 0 131 :3 0 13d
:3 0 5dc1 5dc2 0
5dd9 13a :3 0 c
:2 0 3c7f 5dc5 5dc6
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 3c81 5dca 5dcc
:3 0 5dc8 5dcd 0
5dd2 132 :3 0 13d
:3 0 5dcf 5dd0 0
5dd2 3c84 5dd3 5dc7
5dd2 0 5dd4 3c87
0 5dd9 141 :3 0
15d :3 0 5dd5 5dd6
0 5dd9 9d :3 0
3c89 5eed 142 :3 0
140 :3 0 42 :2 0
3c8f 5ddc 5ddd :3 0
132 :3 0 13d :3 0
5ddf 5de0 0 5df7
13a :3 0 c :2 0
3c92 5de3 5de4 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
3c94 5de8 5dea :3 0
5de6 5deb 0 5df0
133 :3 0 13d :3 0
5ded 5dee 0 5df0
3c97 5df1 5de5 5df0
0 5df2 3c9a 0
5df7 142 :3 0 15d
:3 0 5df3 5df4 0
5df7 9d :3 0 3c9c
5df8 5dde 5df7 0
5eee 143 :3 0 140
:3 0 42 :2 0 3ca2
5dfb 5dfc :3 0 133
:3 0 13d :3 0 5dfe
5dff 0 5e16 13a
:3 0 c :2 0 3ca5
5e02 5e03 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 3ca7
5e07 5e09 :3 0 5e05
5e0a 0 5e0f 134
:3 0 13d :3 0 5e0c
5e0d 0 5e0f 3caa
5e10 5e04 5e0f 0
5e11 3cad 0 5e16
143 :3 0 15d :3 0
5e12 5e13 0 5e16
9d :3 0 3caf 5e17
5dfd 5e16 0 5eee
144 :3 0 140 :3 0
42 :2 0 3cb5 5e1a
5e1b :3 0 134 :3 0
13d :3 0 5e1d 5e1e
0 5e35 13a :3 0
c :2 0 3cb8 5e21
5e22 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 3cba 5e26
5e28 :3 0 5e24 5e29
0 5e2e 135 :3 0
13d :3 0 5e2b 5e2c
0 5e2e 3cbd 5e2f
5e23 5e2e 0 5e30
3cc0 0 5e35 144
:3 0 15d :3 0 5e31
5e32 0 5e35 9d
:3 0 3cc2 5e36 5e1c
5e35 0 5eee 145
:3 0 140 :3 0 42
:2 0 3cc8 5e39 5e3a
:3 0 135 :3 0 13d
:3 0 5e3c 5e3d 0
5e54 13a :3 0 c
:2 0 3ccb 5e40 5e41
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 3ccd 5e45 5e47
:3 0 5e43 5e48 0
5e4d 24c :3 0 13d
:3 0 5e4a 5e4b 0
5e4d 3cd0 5e4e 5e42
5e4d 0 5e4f 3cd3
0 5e54 145 :3 0
15d :3 0 5e50 5e51
0 5e54 9d :3 0
3cd5 5e55 5e3b 5e54
0 5eee 257 :3 0
140 :3 0 42 :2 0
3cdb 5e58 5e59 :3 0
24c :3 0 13d :3 0
5e5b 5e5c 0 5e73
13a :3 0 c :2 0
3cde 5e5f 5e60 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
3ce0 5e64 5e66 :3 0
5e62 5e67 0 5e6c
24d :3 0 13d :3 0
5e69 5e6a 0 5e6c
3ce3 5e6d 5e61 5e6c
0 5e6e 3ce6 0
5e73 257 :3 0 15d
:3 0 5e6f 5e70 0
5e73 9d :3 0 3ce8
5e74 5e5a 5e73 0
5eee 258 :3 0 140
:3 0 42 :2 0 3cee
5e77 5e78 :3 0 24d
:3 0 13d :3 0 5e7a
5e7b 0 5e92 13a
:3 0 c :2 0 3cf1
5e7e 5e7f :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 3cf3
5e83 5e85 :3 0 5e81
5e86 0 5e8b 24e
:3 0 13d :3 0 5e88
5e89 0 5e8b 3cf6
5e8c 5e80 5e8b 0
5e8d 3cf9 0 5e92
258 :3 0 15d :3 0
5e8e 5e8f 0 5e92
9d :3 0 3cfb 5e93
5e79 5e92 0 5eee
259 :3 0 140 :3 0
42 :2 0 3d01 5e96
5e97 :3 0 24e :3 0
13d :3 0 5e99 5e9a
0 5eb1 13a :3 0
c :2 0 3d04 5e9d
5e9e :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 3d06 5ea2
5ea4 :3 0 5ea0 5ea5
0 5eaa 24f :3 0
13d :3 0 5ea7 5ea8
0 5eaa 3d09 5eab
5e9f 5eaa 0 5eac
3d0c 0 5eb1 259
:3 0 15d :3 0 5ead
5eae 0 5eb1 9d
:3 0 3d0e 5eb2 5e98
5eb1 0 5eee 25a
:3 0 140 :3 0 42
:2 0 3d14 5eb5 5eb6
:3 0 24f :3 0 13d
:3 0 5eb8 5eb9 0
5ed0 13a :3 0 c
:2 0 3d17 5ebc 5ebd
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 3d19 5ec1 5ec3
:3 0 5ebf 5ec4 0
5ec9 250 :3 0 13d
:3 0 5ec6 5ec7 0
5ec9 3d1c 5eca 5ebe
5ec9 0 5ecb 3d1f
0 5ed0 25a :3 0
15d :3 0 5ecc 5ecd
0 5ed0 9d :3 0
3d21 5ed1 5eb7 5ed0
0 5eee 25b :3 0
140 :3 0 42 :2 0
3d27 5ed4 5ed5 :3 0
250 :3 0 13d :3 0
5ed7 5ed8 0 5eeb
13a :3 0 c :2 0
3d2a 5edb 5edc :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
3d2c 5ee0 5ee2 :3 0
5ede 5ee3 0 5ee5
3d2f 5ee6 5edd 5ee5
0 5ee7 3d31 0
5eeb 25b :3 0 15d
:3 0 5ee8 5ee9 0
5eeb 3d33 5eec 5ed6
5eeb 0 5eee 5dc0
5dd9 0 5eee 3d37
0 5ef2 13c :3 0
13b :3 0 5eef 5ef0
0 5ef2 3d42 5ef4
5d35 5dbb 0 5ef5
0 5ef2 0 5ef5
3d45 0 5efd 102
:3 0 102 :3 0 4e
:2 0 46 :2 0 3d48
5ef8 5efa :3 0 5ef6
5efb 0 5efd 3d4b
5eff 98 :4 0 5efd
:4 0 5f04 a2 :3 0
87 :4 0 5f03 :2 0
5f04 5f01 0 3d55
5f08 :3 0 5f08 397
:3 0 3d5c 5f08 5f07
5f04 5f05 :6 0 5f09
1 0 5b3c 5b7c
5f08 6e3b :2 0 3a4
:a 0 64cf 64 :7 0
3d7e 15fd1 0 3d7c
9 :3 0 12 :7 0
5f0e 5f0d :3 0 3d82
15ff7 0 3d80 7
:3 0 5 :7 0 5f12
5f11 :3 0 9 :3 0
e8 :7 0 5f16 5f15
:3 0 3d86 16023 0
3d84 6 :3 0 9
:3 0 131 :6 0 5f1b
5f1a :3 0 6 :3 0
9 :3 0 132 :6 0
5f20 5f1f :3 0 3d8a
1604f 0 3d88 6
:3 0 9 :3 0 133
:6 0 5f25 5f24 :3 0
6 :3 0 9 :3 0
134 :6 0 5f2a 5f29
:3 0 3d8e 1607b 0
3d8c 6 :3 0 9
:3 0 135 :6 0 5f2f
5f2e :3 0 6 :3 0
9 :3 0 24c :6 0
5f34 5f33 :3 0 3d92
160a7 0 3d90 6
:3 0 9 :3 0 24d
:6 0 5f39 5f38 :3 0
6 :3 0 9 :3 0
24e :6 0 5f3e 5f3d
:3 0 3d96 :2 0 3d94
6 :3 0 9 :3 0
24f :6 0 5f43 5f42
:3 0 6 :3 0 9
:3 0 250 :6 0 5f48
5f47 :3 0 5f4a :2 0
64cf 5f0b 5f4b :2 0
ea :2 0 3da6 9
:3 0 14 :2 0 3da4
5f4e 5f50 :6 0 15
:4 0 5f54 5f51 5f52
64cd 0 86 :6 0
5f5e 5f5f 0 3daa
9 :3 0 3da8 5f56
5f58 :6 0 15 :4 0
5f5c 5f59 5f5a 64cd
0 1b1 :6 0 5f65
5f66 0 3dac 88
:3 0 89 :2 0 4
5f60 :7 0 5f63 5f61
0 64cd 0 87
:6 0 5f6f 5f70 0
3dae 1b3 :3 0 1b4
:2 0 4 72 :3 0
72 :2 0 1 5f67
5f69 :3 0 5f6a :7 0
5f6d 5f6b 0 64cd
0 1ea :6 0 5f79
5f7a 0 3db0 1b3
:3 0 399 :2 0 4
72 :3 0 72 :2 0
1 5f71 5f73 :3 0
5f74 :7 0 5f77 5f75
0 64cd 0 398
:6 0 85 :2 0 3db2
1b3 :3 0 39a :2 0
4 72 :3 0 72
:2 0 1 5f7b 5f7d
:3 0 5f7e :7 0 5f81
5f7f 0 64cd 0
2fb :6 0 85 :2 0
3db7 2e :3 0 2f
:2 0 3db4 5f83 5f86
:6 0 5f89 5f87 0
64cd 0 39b :6 0
85 :2 0 3dbc 2e
:3 0 2f :2 0 3db9
5f8b 5f8e :6 0 5f91
5f8f 0 64cd 0
39c :6 0 5f9a 5f9b
0 3dc0 2e :3 0
3dbe 5f93 5f95 :6 0
5f98 5f96 0 64cd
0 39d :6 0 5fa4
5fa5 0 3dc2 1b7
:3 0 1b8 :2 0 4
72 :3 0 72 :2 0
1 5f9c 5f9e :3 0
5f9f :7 0 5fa2 5fa0
0 64cd 0 26c
:6 0 5fae 5faf 0
3dc4 1b7 :3 0 39f
:2 0 4 72 :3 0
72 :2 0 1 5fa6
5fa8 :3 0 5fa9 :7 0
5fac 5faa 0 64cd
0 39e :6 0 5fb8
5fb9 0 3dc6 1b7
:3 0 269 :2 0 4
72 :3 0 72 :2 0
1 5fb0 5fb2 :3 0
5fb3 :7 0 5fb6 5fb4
0 64cd 0 267
:6 0 5fc2 5fc3 0
3dc8 1b7 :3 0 3a1
:2 0 4 72 :3 0
72 :2 0 1 5fba
5fbc :3 0 5fbd :7 0
5fc0 5fbe 0 64cd
0 3a0 :6 0 3dcc
16307 0 3dca 1b7
:3 0 276 :2 0 4
72 :3 0 72 :2 0
1 5fc4 5fc6 :3 0
5fc7 :7 0 5fca 5fc8
0 64cd 0 275
:6 0 3dd0 16343 0
3dce 13f :3 0 5fcc
:7 0 140 :3 0 5fd0
5fcd 5fce 64cd 0
141 :6 0 13f :3 0
5fd2 :7 0 140 :3 0
5fd6 5fd3 5fd4 64cd
0 142 :6 0 3dd4
1637f 0 3dd2 13f
:3 0 5fd8 :7 0 140
:3 0 5fdc 5fd9 5fda
64cd 0 143 :6 0
13f :3 0 5fde :7 0
140 :3 0 5fe2 5fdf
5fe0 64cd 0 144
:6 0 85 :2 0 3dd8
13f :3 0 5fe4 :7 0
140 :3 0 5fe8 5fe5
5fe6 64cd 0 145
:6 0 9 :3 0 14
:2 0 3dd6 5fea 5fec
:6 0 5fef 5fed 0
64cd 0 13a :6 0
85 :2 0 3ddc 2e
:3 0 3dda 5ff1 5ff3
:6 0 5ff6 5ff4 0
64cd 0 13b :6 0
30 :2 0 3de0 2e
:3 0 3dde 5ff8 5ffa
:6 0 5ffd 5ffb 0
64cd 0 13c :6 0
3de4 16411 0 3de2
147 :3 0 5fff :7 0
6003 6000 6001 64cd
0 102 :6 0 3de8
1644d 0 3de6 13f
:3 0 6005 :7 0 140
:3 0 6009 6006 6007
64cd 0 257 :6 0
13f :3 0 600b :7 0
140 :3 0 600f 600c
600d 64cd 0 258
:6 0 3dec 16489 0
3dea 13f :3 0 6011
:7 0 140 :3 0 6015
6012 6013 64cd 0
259 :6 0 13f :3 0
6017 :7 0 140 :3 0
601b 6018 6019 64cd
0 25a :6 0 166
:2 0 3df0 13f :3 0
601d :7 0 140 :3 0
6021 601e 601f 64cd
0 25b :6 0 9
:3 0 85 :2 0 3dee
6023 6025 :6 0 6028
6026 0 64cd 0
343 :6 0 3df6 164e2
0 3df4 9 :3 0
3df2 602a 602c :6 0
602f 602d 0 64cd
0 13d :6 0 603d
603e 0 3dfa 147
:3 0 6031 :7 0 6034
6032 0 64cd 0
324 :6 0 9 :3 0
1a2 :2 0 3df8 6036
6038 :6 0 603b 6039
0 64cd 0 8a
:6 0 3dfe 16547 0
3dfc 2c7 :3 0 3a6
:2 0 4 72 :3 0
72 :2 0 1 603f
6041 :3 0 6042 :7 0
6045 6043 0 64cd
0 3a5 :6 0 6052
6053 0 3e00 13f
:3 0 6047 :7 0 140
:3 0 604b 6048 6049
64cd 0 3a7 :6 0
147 :3 0 604d :7 0
6050 604e 0 64cd
0 3a8 :6 0 24
:2 0 3e02 70 :3 0
3aa :2 0 4 72
:3 0 72 :2 0 1
6054 6056 :3 0 6057
:8 0 605b 6058 6059
64cd 0 3a9 :6 0
2c :2 0 3e06 9
:3 0 3e04 605d 605f
:6 0 6062 6060 0
64cd 0 3ab :6 0
2c :2 0 3e0a 9
:3 0 3e08 6064 6066
:6 0 6069 6067 0
64cd 0 a :6 0
188 :2 0 3e0e 9
:3 0 3e0c 606b 606d
:6 0 6070 606e 0
64cd 0 3ac :6 0
108 :2 0 3e12 9
:3 0 3e10 6072 6074
:6 0 6077 6075 0
64cd 0 3ad :6 0
24 :2 0 3e16 9
:3 0 3e14 6079 607b
:6 0 607e 607c 0
64cd 0 3ae :6 0
8b :2 0 3e1a 9
:3 0 3e18 6080 6082
:6 0 6085 6083 0
64cd 0 3af :6 0
39 :2 0 3e1e 2e
:3 0 3e1c 6087 6089
:6 0 608c 608a 0
64cd 0 3b0 :6 0
39 :3 0 608f :3 0
3e20 324 :3 0 2c7
:3 0 3e22 6093 60a5
0 60a6 :3 0 2c6
:3 0 5 :3 0 42
:2 0 3e26 6097 6098
:3 0 44 :3 0 3a6
:3 0 46 :2 0 33b
:2 0 3e29 609a 609e
42 :2 0 3b1 :4 0
3e2f 60a0 60a2 :3 0
6099 60a4 60a3 :3 0
60a8 60a9 :5 0 6090
6094 0 3e32 0
60a7 :2 0 64ca 324
:3 0 49 :2 0 30
:2 0 3e36 60ac 60ae
:3 0 3a7 :3 0 15d
:3 0 60b0 60b1 0
60b3 3e39 60b4 60af
60b3 0 60b5 3e3b
0 64ca a :3 0
f :3 0 5 :3 0
3b2 :4 0 3e3d 60b7
60ba 60b6 60bb 0
64ca 3ac :3 0 f
:3 0 5 :3 0 3b3
:4 0 3e40 60be 60c1
60bd 60c2 0 64ca
a :3 0 3ac :3 0
60c4 60c5 0 64ca
86 :3 0 3b4 :4 0
60c7 60c8 0 64ca
123 :3 0 149 :3 0
86 :3 0 3a9 :3 0
60cc 60cd :3 0 60ce
:2 0 64ca 3a7 :3 0
15d :3 0 42 :2 0
3e45 60d2 60d3 :3 0
86 :3 0 3b5 :4 0
38 :2 0 12 :3 0
3e48 60d7 60d9 :3 0
38 :2 0 3b6 :4 0
3e4b 60db 60dd :3 0
38 :2 0 12 :3 0
3e4e 60df 60e1 :3 0
38 :2 0 3b7 :4 0
3e51 60e3 60e5 :3 0
38 :2 0 12 :3 0
3e54 60e7 60e9 :3 0
38 :2 0 3b8 :4 0
3e57 60eb 60ed :3 0
38 :2 0 12 :3 0
3e5a 60ef 60f1 :3 0
38 :2 0 3b9 :4 0
3e5d 60f3 60f5 :3 0
38 :2 0 12 :3 0
3e60 60f7 60f9 :3 0
38 :2 0 3ba :4 0
3e63 60fb 60fd :3 0
38 :2 0 12 :3 0
3e66 60ff 6101 :3 0
38 :2 0 3bb :4 0
3e69 6103 6105 :3 0
60d5 6106 0 611b
97 :3 0 87 :3 0
86 :3 0 ef :3 0
5 :3 0 610c 5
:3 0 610e 5 :3 0
6110 5 :3 0 6112
5 :3 0 6114 5
:3 0 6116 6109 610a
6119 3e6c 6118 :2 0
611b 3e73 614f 86
:3 0 3bc :4 0 38
:2 0 12 :3 0 3e76
611e 6120 :3 0 38
:2 0 3bd :4 0 3e79
6122 6124 :3 0 38
:2 0 12 :3 0 3e7c
6126 6128 :3 0 38
:2 0 3be :4 0 3e7f
612a 612c :3 0 38
:2 0 12 :3 0 3e82
612e 6130 :3 0 38
:2 0 3bf :4 0 3e85
6132 6134 :3 0 38
:2 0 12 :3 0 3e88
6136 6138 :3 0 38
:2 0 3c0 :4 0 3e8b
613a 613c :3 0 611c
613d 0 614e 97
:3 0 87 :3 0 86
:3 0 ef :3 0 5
:3 0 6143 5 :3 0
6145 5 :3 0 6147
5 :3 0 6149 6140
6141 614c 3e8e 614b
:2 0 614e 3e93 6150
60d4 611b 0 6151
0 614e 0 6151
3e96 0 64ca 98
:3 0 87 :3 0 3a8
:3 0 8a :3 0 343
:3 0 3a5 :3 0 3b0
:4 0 615a :2 0 64c3
6153 615b :3 0 3e99
:3 0 99 :3 0 87
:3 0 9a :3 0 615d
615e :4 0 615f :3 0
64c3 3ad :3 0 44
:3 0 3a5 :3 0 1a2
:2 0 188 :2 0 3e9f
6162 6166 6161 6167
0 64c3 3ae :3 0
3ad :3 0 38 :2 0
3c1 :4 0 3ea3 616b
616d :3 0 6169 616e
0 64c3 35 :3 0
36 :3 0 6170 6171
0 3c2 :4 0 38
:2 0 3ad :3 0 3ea6
6174 6176 :3 0 38
:2 0 3c3 :4 0 3ea9
6178 617a :3 0 38
:2 0 3ae :3 0 3eac
617c 617e :3 0 3eaf
6172 6180 :2 0 64c3
35 :3 0 36 :3 0
6182 6183 0 3c4
:4 0 38 :2 0 3ae
:3 0 3eb1 6186 6188
:3 0 3eb4 6184 618a
:2 0 64c3 3a7 :3 0
15d :3 0 42 :2 0
3eb8 618e 618f :3 0
3ae :3 0 12 :3 0
38 :2 0 3c5 :4 0
3ebb 6193 6195 :3 0
38 :2 0 3b0 :3 0
3ebe 6197 6199 :3 0
38 :2 0 15b :4 0
3ec1 619b 619d :3 0
38 :2 0 3ac :3 0
3ec4 619f 61a1 :3 0
38 :2 0 3c6 :4 0
3ec7 61a3 61a5 :3 0
6191 61a6 0 61a8
3eca 61a9 6190 61a8
0 61aa 3ecc 0
64c3 3af :4 0 61ab
61ac 0 64c3 3ab
:4 0 61ae 61af 0
64c3 3a9 :3 0 c
:2 0 3ece 61b2 61b3
:3 0 3a7 :3 0 15d
:3 0 42 :2 0 3ed2
61b7 61b8 :3 0 35
:3 0 36 :3 0 61ba
61bb 0 3c7 :4 0
3ed5 61bc 61be :2 0
6223 8a :3 0 42
:2 0 9b :4 0 3ed9
61c1 61c3 :3 0 3ab
:3 0 3c8 :4 0 38
:2 0 12 :3 0 3edc
61c7 61c9 :3 0 38
:2 0 3c9 :4 0 3edf
61cb 61cd :3 0 38
:2 0 3ac :3 0 3ee2
61cf 61d1 :3 0 61c5
61d2 0 61d5 9d
:3 0 3ee5 6221 8a
:3 0 42 :2 0 3ca
:4 0 3ee9 61d7 61d9
:3 0 8a :3 0 42
:2 0 d2 :4 0 3eee
61dc 61de :3 0 61da
61e0 61df :2 0 3ab
:3 0 3c8 :4 0 38
:2 0 12 :3 0 3ef1
61e4 61e6 :3 0 38
:2 0 3c9 :4 0 3ef4
61e8 61ea :3 0 38
:2 0 3ac :3 0 3ef7
61ec 61ee :3 0 61e2
61ef 0 61f2 9d
:3 0 3efa 61f3 61e1
61f2 0 6222 8a
:3 0 42 :2 0 9e
:4 0 3efe 61f5 61f7
:3 0 3ab :3 0 3cb
:4 0 38 :2 0 12
:3 0 3f01 61fb 61fd
:3 0 38 :2 0 3c9
:4 0 3f04 61ff 6201
:3 0 38 :2 0 3ac
:3 0 3f07 6203 6205
:3 0 61f9 6206 0
6209 9d :3 0 3f0a
620a 61f8 6209 0
6222 8a :3 0 42
:2 0 a0 :4 0 3f0e
620c 620e :3 0 3ab
:3 0 3cc :4 0 38
:2 0 12 :3 0 3f11
6212 6214 :3 0 38
:2 0 3c9 :4 0 3f14
6216 6218 :3 0 38
:2 0 3ac :3 0 3f17
621a 621c :3 0 6210
621d 0 621f 3f1a
6220 620f 621f 0
6222 61c4 61d5 0
6222 3f1c 0 6223
3f21 62a2 35 :3 0
36 :3 0 6224 6225
0 3cd :4 0 3f24
6226 6228 :2 0 62a1
8a :3 0 42 :2 0
9b :4 0 3f28 622b
622d :3 0 3ab :3 0
3c8 :4 0 38 :2 0
12 :3 0 3f2b 6231
6233 :3 0 38 :2 0
3c9 :4 0 3f2e 6235
6237 :3 0 38 :2 0
a :3 0 3f31 6239
623b :3 0 622f 623c
0 623f 9d :3 0
3f34 629f 8a :3 0
42 :2 0 3ca :4 0
3f38 6241 6243 :3 0
8a :3 0 42 :2 0
d2 :4 0 3f3d 6246
6248 :3 0 6244 624a
6249 :2 0 35 :3 0
36 :3 0 624c 624d
0 3ce :4 0 38
:2 0 3ab :3 0 3f40
6250 6252 :3 0 3f43
624e 6254 :2 0 6270
3ab :3 0 3c8 :4 0
38 :2 0 12 :3 0
3f45 6258 625a :3 0
38 :2 0 3c9 :4 0
3f48 625c 625e :3 0
38 :2 0 a :3 0
3f4b 6260 6262 :3 0
6256 6263 0 6270
35 :3 0 36 :3 0
6265 6266 0 3cf
:4 0 38 :2 0 3ab
:3 0 3f4e 6269 626b
:3 0 3f51 6267 626d
:2 0 6270 9d :3 0
3f53 6271 624b 6270
0 62a0 8a :3 0
42 :2 0 9e :4 0
3f59 6273 6275 :3 0
3ab :3 0 3cb :4 0
38 :2 0 12 :3 0
3f5c 6279 627b :3 0
38 :2 0 3c9 :4 0
3f5f 627d 627f :3 0
38 :2 0 a :3 0
3f62 6281 6283 :3 0
6277 6284 0 6287
9d :3 0 3f65 6288
6276 6287 0 62a0
8a :3 0 42 :2 0
a0 :4 0 3f69 628a
628c :3 0 3ab :3 0
3cc :4 0 38 :2 0
12 :3 0 3f6c 6290
6292 :3 0 38 :2 0
3c9 :4 0 3f6f 6294
6296 :3 0 38 :2 0
a :3 0 3f72 6298
629a :3 0 628e 629b
0 629d 3f75 629e
628d 629d 0 62a0
622e 623f 0 62a0
3f77 0 62a1 3f7c
62a3 61b9 6223 0
62a4 0 62a1 0
62a4 3f7f 0 62b0
3af :3 0 3ab :3 0
38 :2 0 3c9 :4 0
3f82 62a7 62a9 :3 0
38 :2 0 3ae :3 0
3f85 62ab 62ad :3 0
62a5 62ae 0 62b0
3f88 62b1 61b4 62b0
0 62b2 3f8b 0
64c3 13a :3 0 8a
:3 0 38 :2 0 4b
:4 0 3f8d 62b5 62b7
:3 0 38 :2 0 48
:3 0 343 :3 0 261
:4 0 3f90 62ba 62bd
3f93 62b9 62bf :3 0
38 :2 0 4b :4 0
3f96 62c1 62c3 :3 0
38 :2 0 48 :3 0
3a5 :3 0 261 :4 0
3f99 62c6 62c9 3f9c
62c5 62cb :3 0 38
:2 0 4b :4 0 3f9f
62cd 62cf :3 0 38
:2 0 48 :3 0 3af
:3 0 261 :4 0 3fa2
62d2 62d5 3fa5 62d1
62d7 :3 0 62b3 62d8
0 64c3 35 :3 0
36 :3 0 62da 62db
0 13a :3 0 3fa8
62dc 62de :2 0 64c3
13b :3 0 14d :3 0
13a :3 0 3faa 62e1
62e3 62e0 62e4 0
64c3 13c :3 0 48
:3 0 13c :3 0 30
:2 0 3fac 62e7 62ea
4e :2 0 13b :3 0
3faf 62ec 62ee :3 0
62e6 62ef 0 64c3
35 :3 0 36 :3 0
62f1 62f2 0 13a
:3 0 3fb2 62f3 62f5
:2 0 64c3 13c :3 0
de :2 0 14f :2 0
3fb6 62f8 62fa :3 0
13d :3 0 b :2 0
3fb9 62fd 62fe :3 0
13d :3 0 13a :3 0
6300 6301 0 6303
3fbb 6310 13d :3 0
13d :3 0 38 :2 0
4b :4 0 3fbd 6306
6308 :3 0 38 :2 0
13a :3 0 3fc0 630a
630c :3 0 6304 630d
0 630f 3fc3 6311
62ff 6303 0 6312
0 630f 0 6312
3fc5 0 6381 141
:3 0 140 :3 0 42
:2 0 3fca 6315 6316
:3 0 131 :3 0 13d
:3 0 6318 6319 0
631c 9d :3 0 3fcd
637f 142 :3 0 140
:3 0 42 :2 0 3fd1
631f 6320 :3 0 132
:3 0 13d :3 0 6322
6323 0 6326 9d
:3 0 3fd4 6327 6321
6326 0 6380 143
:3 0 140 :3 0 42
:2 0 3fd8 632a 632b
:3 0 133 :3 0 13d
:3 0 632d 632e 0
6331 9d :3 0 3fdb
6332 632c 6331 0
6380 144 :3 0 140
:3 0 42 :2 0 3fdf
6335 6336 :3 0 134
:3 0 13d :3 0 6338
6339 0 633c 9d
:3 0 3fe2 633d 6337
633c 0 6380 145
:3 0 140 :3 0 42
:2 0 3fe6 6340 6341
:3 0 135 :3 0 13d
:3 0 6343 6344 0
6347 9d :3 0 3fe9
6348 6342 6347 0
6380 257 :3 0 140
:3 0 42 :2 0 3fed
634b 634c :3 0 24c
:3 0 13d :3 0 634e
634f 0 6352 9d
:3 0 3ff0 6353 634d
6352 0 6380 258
:3 0 140 :3 0 42
:2 0 3ff4 6356 6357
:3 0 24d :3 0 13d
:3 0 6359 635a 0
635d 9d :3 0 3ff7
635e 6358 635d 0
6380 259 :3 0 140
:3 0 42 :2 0 3ffb
6361 6362 :3 0 24e
:3 0 13d :3 0 6364
6365 0 6368 9d
:3 0 3ffe 6369 6363
6368 0 6380 25a
:3 0 140 :3 0 42
:2 0 4002 636c 636d
:3 0 24f :3 0 13d
:3 0 636f 6370 0
6373 9d :3 0 4005
6374 636e 6373 0
6380 25b :3 0 140
:3 0 42 :2 0 4009
6377 6378 :3 0 250
:3 0 13d :3 0 637a
637b 0 637d 400c
637e 6379 637d 0
6380 6317 631c 0
6380 400e 0 6381
4019 64b9 141 :3 0
140 :3 0 42 :2 0
401e 6384 6385 :3 0
131 :3 0 13d :3 0
6387 6388 0 639f
13a :3 0 c :2 0
4021 638b 638c :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
4023 6390 6392 :3 0
638e 6393 0 6398
132 :3 0 13d :3 0
6395 6396 0 6398
4026 6399 638d 6398
0 639a 4029 0
639f 141 :3 0 15d
:3 0 639b 639c 0
639f 9d :3 0 402b
64b3 142 :3 0 140
:3 0 42 :2 0 4031
63a2 63a3 :3 0 132
:3 0 13d :3 0 63a5
63a6 0 63bd 13a
:3 0 c :2 0 4034
63a9 63aa :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 4036
63ae 63b0 :3 0 63ac
63b1 0 63b6 133
:3 0 13d :3 0 63b3
63b4 0 63b6 4039
63b7 63ab 63b6 0
63b8 403c 0 63bd
142 :3 0 15d :3 0
63b9 63ba 0 63bd
9d :3 0 403e 63be
63a4 63bd 0 64b4
143 :3 0 140 :3 0
42 :2 0 4044 63c1
63c2 :3 0 133 :3 0
13d :3 0 63c4 63c5
0 63dc 13a :3 0
c :2 0 4047 63c8
63c9 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 4049 63cd
63cf :3 0 63cb 63d0
0 63d5 134 :3 0
13d :3 0 63d2 63d3
0 63d5 404c 63d6
63ca 63d5 0 63d7
404f 0 63dc 143
:3 0 15d :3 0 63d8
63d9 0 63dc 9d
:3 0 4051 63dd 63c3
63dc 0 64b4 144
:3 0 140 :3 0 42
:2 0 4057 63e0 63e1
:3 0 134 :3 0 13d
:3 0 63e3 63e4 0
63fb 13a :3 0 c
:2 0 405a 63e7 63e8
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 405c 63ec 63ee
:3 0 63ea 63ef 0
63f4 135 :3 0 13d
:3 0 63f1 63f2 0
63f4 405f 63f5 63e9
63f4 0 63f6 4062
0 63fb 144 :3 0
15d :3 0 63f7 63f8
0 63fb 9d :3 0
4064 63fc 63e2 63fb
0 64b4 145 :3 0
140 :3 0 42 :2 0
406a 63ff 6400 :3 0
135 :3 0 13d :3 0
6402 6403 0 641a
13a :3 0 c :2 0
406d 6406 6407 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
406f 640b 640d :3 0
6409 640e 0 6413
24c :3 0 13d :3 0
6410 6411 0 6413
4072 6414 6408 6413
0 6415 4075 0
641a 145 :3 0 15d
:3 0 6416 6417 0
641a 9d :3 0 4077
641b 6401 641a 0
64b4 257 :3 0 140
:3 0 42 :2 0 407d
641e 641f :3 0 24c
:3 0 13d :3 0 6421
6422 0 6439 13a
:3 0 c :2 0 4080
6425 6426 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 4082
642a 642c :3 0 6428
642d 0 6432 24d
:3 0 13d :3 0 642f
6430 0 6432 4085
6433 6427 6432 0
6434 4088 0 6439
257 :3 0 15d :3 0
6435 6436 0 6439
9d :3 0 408a 643a
6420 6439 0 64b4
258 :3 0 140 :3 0
42 :2 0 4090 643d
643e :3 0 24d :3 0
13d :3 0 6440 6441
0 6458 13a :3 0
c :2 0 4093 6444
6445 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 4095 6449
644b :3 0 6447 644c
0 6451 24e :3 0
13d :3 0 644e 644f
0 6451 4098 6452
6446 6451 0 6453
409b 0 6458 258
:3 0 15d :3 0 6454
6455 0 6458 9d
:3 0 409d 6459 643f
6458 0 64b4 259
:3 0 140 :3 0 42
:2 0 40a3 645c 645d
:3 0 24e :3 0 13d
:3 0 645f 6460 0
6477 13a :3 0 c
:2 0 40a6 6463 6464
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 40a8 6468 646a
:3 0 6466 646b 0
6470 24f :3 0 13d
:3 0 646d 646e 0
6470 40ab 6471 6465
6470 0 6472 40ae
0 6477 259 :3 0
15d :3 0 6473 6474
0 6477 9d :3 0
40b0 6478 645e 6477
0 64b4 25a :3 0
140 :3 0 42 :2 0
40b6 647b 647c :3 0
24f :3 0 13d :3 0
647e 647f 0 6496
13a :3 0 c :2 0
40b9 6482 6483 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
40bb 6487 6489 :3 0
6485 648a 0 648f
250 :3 0 13d :3 0
648c 648d 0 648f
40be 6490 6484 648f
0 6491 40c1 0
6496 25a :3 0 15d
:3 0 6492 6493 0
6496 9d :3 0 40c3
6497 647d 6496 0
64b4 25b :3 0 140
:3 0 42 :2 0 40c9
649a 649b :3 0 250
:3 0 13d :3 0 649d
649e 0 64b1 13a
:3 0 c :2 0 40cc
64a1 64a2 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 40ce
64a6 64a8 :3 0 64a4
64a9 0 64ab 40d1
64ac 64a3 64ab 0
64ad 40d3 0 64b1
25b :3 0 15d :3 0
64ae 64af 0 64b1
40d5 64b2 649c 64b1
0 64b4 6386 639f
0 64b4 40d9 0
64b8 13c :3 0 13b
:3 0 64b5 64b6 0
64b8 40e4 64ba 62fb
6381 0 64bb 0
64b8 0 64bb 40e7
0 64c3 102 :3 0
102 :3 0 4e :2 0
46 :2 0 40ea 64be
64c0 :3 0 64bc 64c1
0 64c3 40ed 64c5
98 :4 0 64c3 :4 0
64ca a2 :3 0 87
:4 0 64c9 :2 0 64ca
64c7 0 40ff 64ce
:3 0 64ce 3a4 :3 0
410a 64ce 64cd 64ca
64cb :6 0 64cf 1
0 5f0b 5f4b 64ce
6e3b :2 0 3d0 :a 0
69d9 66 :7 0 4138
17580 0 4136 9
:3 0 12 :7 0 64d4
64d3 :3 0 413c 175a6
0 413a 7 :3 0
5 :7 0 64d8 64d7
:3 0 9 :3 0 e8
:7 0 64dc 64db :3 0
4140 175d2 0 413e
6 :3 0 9 :3 0
131 :6 0 64e1 64e0
:3 0 6 :3 0 9
:3 0 132 :6 0 64e6
64e5 :3 0 4144 175fe
0 4142 6 :3 0
9 :3 0 133 :6 0
64eb 64ea :3 0 6
:3 0 9 :3 0 134
:6 0 64f0 64ef :3 0
4148 1762a 0 4146
6 :3 0 9 :3 0
135 :6 0 64f5 64f4
:3 0 6 :3 0 9
:3 0 24c :6 0 64fa
64f9 :3 0 414c 17656
0 414a 6 :3 0
9 :3 0 24d :6 0
64ff 64fe :3 0 6
:3 0 9 :3 0 24e
:6 0 6504 6503 :3 0
4150 :2 0 414e 6
:3 0 9 :3 0 24f
:6 0 6509 6508 :3 0
6 :3 0 9 :3 0
250 :6 0 650e 650d
:3 0 6510 :2 0 69d9
64d1 6511 :2 0 ea
:2 0 4160 9 :3 0
14 :2 0 415e 6514
6516 :6 0 15 :4 0
651a 6517 6518 69d7
0 86 :6 0 6524
6525 0 4164 9
:3 0 4162 651c 651e
:6 0 15 :4 0 6522
651f 6520 69d7 0
1b1 :6 0 4168 176f1
0 4166 88 :3 0
89 :2 0 4 6526
:7 0 6529 6527 0
69d7 0 87 :6 0
416c 1772d 0 416a
13f :3 0 652b :7 0
140 :3 0 652f 652c
652d 69d7 0 141
:6 0 13f :3 0 6531
:7 0 140 :3 0 6535
6532 6533 69d7 0
142 :6 0 4170 17769
0 416e 13f :3 0
6537 :7 0 140 :3 0
653b 6538 6539 69d7
0 143 :6 0 13f
:3 0 653d :7 0 140
:3 0 6541 653e 653f
69d7 0 144 :6 0
85 :2 0 4174 13f
:3 0 6543 :7 0 140
:3 0 6547 6544 6545
69d7 0 145 :6 0
9 :3 0 14 :2 0
4172 6549 654b :6 0
654e 654c 0 69d7
0 13a :6 0 85
:2 0 4178 2e :3 0
4176 6550 6552 :6 0
6555 6553 0 69d7
0 13b :6 0 30
:2 0 417c 2e :3 0
417a 6557 6559 :6 0
655c 655a 0 69d7
0 13c :6 0 4180
177fb 0 417e 147
:3 0 655e :7 0 6562
655f 6560 69d7 0
102 :6 0 4184 17837
0 4182 13f :3 0
6564 :7 0 140 :3 0
6568 6565 6566 69d7
0 257 :6 0 13f
:3 0 656a :7 0 140
:3 0 656e 656b 656c
69d7 0 258 :6 0
4188 17873 0 4186
13f :3 0 6570 :7 0
140 :3 0 6574 6571
6572 69d7 0 259
:6 0 13f :3 0 6576
:7 0 140 :3 0 657a
6577 6578 69d7 0
25a :6 0 166 :2 0
418c 13f :3 0 657c
:7 0 140 :3 0 6580
657d 657e 69d7 0
25b :6 0 9 :3 0
85 :2 0 418a 6582
6584 :6 0 6587 6585
0 69d7 0 343
:6 0 4192 178cc 0
4190 9 :3 0 418e
6589 658b :6 0 658e
658c 0 69d7 0
13d :6 0 85 :2 0
4196 147 :3 0 6590
:7 0 6593 6591 0
69d7 0 324 :6 0
9 :3 0 255 :2 0
4194 6595 6597 :6 0
659a 6598 0 69d7
0 8a :6 0 108
:2 0 419a 9 :3 0
4198 659c 659e :6 0
65a1 659f 0 69d7
0 1e5 :6 0 69
:2 0 419e 9 :3 0
419c 65a3 65a5 :6 0
65a8 65a6 0 69d7
0 139 :6 0 69
:2 0 41a3 2e :3 0
2f :2 0 41a0 65aa
65ad :6 0 65b0 65ae
0 69d7 0 137
:6 0 69 :2 0 41a8
2e :3 0 2f :2 0
41a5 65b2 65b5 :6 0
65b8 65b6 0 69d7
0 3d1 :6 0 69
:2 0 41ad 2e :3 0
2f :2 0 41aa 65ba
65bd :6 0 30 :2 0
65c1 65be 65bf 69d7
0 3d2 :6 0 41b4
179c4 0 41b2 2e
:3 0 2f :2 0 41af
65c3 65c6 :6 0 30
:2 0 65ca 65c7 65c8
69d7 0 3d3 :6 0
67 :3 0 7 :3 0
65cc :7 0 65cf 65cd
0 69d7 0 67
:6 0 5 :3 0 65d0
65d1 0 69d4 67
:3 0 b :2 0 41b6
65d4 65d5 :3 0 67
:3 0 d :3 0 e
:3 0 41b8 65d8 65da
65d7 65db 0 65dd
41ba 65de 65d6 65dd
0 65df 41bc 0
69d4 3d4 :3 0 3d5
:3 0 3b :3 0 3b
:2 0 48 :3 0 296
:3 0 30 :2 0 41be
65e4 65e7 150 :2 0
48 :3 0 12a :3 0
30 :2 0 41c1 65ea
65ed 41c4 65e9 65ef
:3 0 65e3 0 65f0
0 41c7 65e1 65f2
150 :2 0 46 :2 0
41c9 65f4 65f6 :3 0
3b :3 0 3b :2 0
48 :3 0 12a :3 0
30 :2 0 41cb 65fa
65fd 150 :2 0 48
:3 0 296 :3 0 30
:2 0 41ce 6600 6603
41d1 65ff 6605 :3 0
65f9 0 6606 0
30 :2 0 41d4 65e0
6609 3d6 :3 0 660a
660b 3d4 :3 0 3d5
:3 0 3b :3 0 3b
:2 0 48 :3 0 296
:3 0 30 :2 0 41d9
6611 6614 150 :2 0
48 :3 0 12a :3 0
30 :2 0 41dc 6617
661a 41df 6616 661c
:3 0 6610 0 661d
0 41e2 660e 661f
46 :2 0 3b :3 0
3b :2 0 48 :3 0
296 :3 0 30 :2 0
41e4 6624 6627 150
:2 0 48 :3 0 12a
:3 0 30 :2 0 41e7
662a 662d 41ea 6629
662f :3 0 6623 0
6630 0 30 :2 0
41ed 660d 6633 3d7
:3 0 6634 6635 41f2
3d2 :3 0 3d3 :3 0
212 :3 0 41f5 663b
6641 0 6642 :3 0
157 :3 0 12 :3 0
42 :2 0 41f9 663f
6640 :4 0 6644 6645
:5 0 6637 663c 0
41fc 0 6643 :2 0
69d4 86 :3 0 3d8
:4 0 38 :2 0 12
:3 0 41ff 6649 664b
:3 0 38 :2 0 3d9
:4 0 4202 664d 664f
:3 0 6647 6650 0
69d4 97 :3 0 87
:3 0 86 :3 0 6653
6654 0 6655 :2 0
69d4 98 :3 0 87
:3 0 8a :3 0 1e5
:3 0 139 :3 0 137
:3 0 3d1 :4 0 665f
:2 0 687c 6658 6660
:3 0 4205 :3 0 99
:3 0 87 :3 0 9a
:3 0 6662 6663 :4 0
6664 :3 0 687c 13a
:3 0 8a :3 0 38
:2 0 4b :4 0 420b
6668 666a :3 0 38
:2 0 48 :3 0 1e5
:3 0 261 :4 0 420e
666d 6670 4211 666c
6672 :3 0 38 :2 0
4b :4 0 4214 6674
6676 :3 0 38 :2 0
48 :3 0 139 :3 0
261 :4 0 4217 6679
667c 421a 6678 667e
:3 0 38 :2 0 4b
:4 0 421d 6680 6682
:3 0 38 :2 0 48
:3 0 137 :3 0 30
:2 0 4220 6685 6688
4223 6684 668a :3 0
38 :2 0 4b :4 0
4226 668c 668e :3 0
38 :2 0 48 :3 0
3d1 :3 0 30 :2 0
4229 6691 6694 422c
6690 6696 :3 0 6666
6697 0 687c 13b
:3 0 14d :3 0 13a
:3 0 422f 669a 669c
6699 669d 0 687c
13c :3 0 48 :3 0
13c :3 0 30 :2 0
4231 66a0 66a3 4e
:2 0 13b :3 0 4234
66a5 66a7 :3 0 669f
66a8 0 687c 35
:3 0 36 :3 0 66aa
66ab 0 13a :3 0
4237 66ac 66ae :2 0
687c 13c :3 0 de
:2 0 14f :2 0 423b
66b1 66b3 :3 0 13d
:3 0 b :2 0 423e
66b6 66b7 :3 0 13d
:3 0 13a :3 0 66b9
66ba 0 66bc 4240
66c9 13d :3 0 13d
:3 0 38 :2 0 4b
:4 0 4242 66bf 66c1
:3 0 38 :2 0 13a
:3 0 4245 66c3 66c5
:3 0 66bd 66c6 0
66c8 4248 66ca 66b8
66bc 0 66cb 0
66c8 0 66cb 424a
0 673a 141 :3 0
140 :3 0 42 :2 0
424f 66ce 66cf :3 0
131 :3 0 13d :3 0
66d1 66d2 0 66d5
9d :3 0 4252 6738
142 :3 0 140 :3 0
42 :2 0 4256 66d8
66d9 :3 0 132 :3 0
13d :3 0 66db 66dc
0 66df 9d :3 0
4259 66e0 66da 66df
0 6739 143 :3 0
140 :3 0 42 :2 0
425d 66e3 66e4 :3 0
133 :3 0 13d :3 0
66e6 66e7 0 66ea
9d :3 0 4260 66eb
66e5 66ea 0 6739
144 :3 0 140 :3 0
42 :2 0 4264 66ee
66ef :3 0 134 :3 0
13d :3 0 66f1 66f2
0 66f5 9d :3 0
4267 66f6 66f0 66f5
0 6739 145 :3 0
140 :3 0 42 :2 0
426b 66f9 66fa :3 0
135 :3 0 13d :3 0
66fc 66fd 0 6700
9d :3 0 426e 6701
66fb 6700 0 6739
257 :3 0 140 :3 0
42 :2 0 4272 6704
6705 :3 0 24c :3 0
13d :3 0 6707 6708
0 670b 9d :3 0
4275 670c 6706 670b
0 6739 258 :3 0
140 :3 0 42 :2 0
4279 670f 6710 :3 0
24d :3 0 13d :3 0
6712 6713 0 6716
9d :3 0 427c 6717
6711 6716 0 6739
259 :3 0 140 :3 0
42 :2 0 4280 671a
671b :3 0 24e :3 0
13d :3 0 671d 671e
0 6721 9d :3 0
4283 6722 671c 6721
0 6739 25a :3 0
140 :3 0 42 :2 0
4287 6725 6726 :3 0
24f :3 0 13d :3 0
6728 6729 0 672c
9d :3 0 428a 672d
6727 672c 0 6739
25b :3 0 140 :3 0
42 :2 0 428e 6730
6731 :3 0 250 :3 0
13d :3 0 6733 6734
0 6736 4291 6737
6732 6736 0 6739
66d0 66d5 0 6739
4293 0 673a 429e
6872 141 :3 0 140
:3 0 42 :2 0 42a3
673d 673e :3 0 131
:3 0 13d :3 0 6740
6741 0 6758 13a
:3 0 c :2 0 42a6
6744 6745 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 42a8
6749 674b :3 0 6747
674c 0 6751 132
:3 0 13d :3 0 674e
674f 0 6751 42ab
6752 6746 6751 0
6753 42ae 0 6758
141 :3 0 15d :3 0
6754 6755 0 6758
9d :3 0 42b0 686c
142 :3 0 140 :3 0
42 :2 0 42b6 675b
675c :3 0 132 :3 0
13d :3 0 675e 675f
0 6776 13a :3 0
c :2 0 42b9 6762
6763 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 42bb 6767
6769 :3 0 6765 676a
0 676f 133 :3 0
13d :3 0 676c 676d
0 676f 42be 6770
6764 676f 0 6771
42c1 0 6776 142
:3 0 15d :3 0 6772
6773 0 6776 9d
:3 0 42c3 6777 675d
6776 0 686d 143
:3 0 140 :3 0 42
:2 0 42c9 677a 677b
:3 0 133 :3 0 13d
:3 0 677d 677e 0
6795 13a :3 0 c
:2 0 42cc 6781 6782
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 42ce 6786 6788
:3 0 6784 6789 0
678e 134 :3 0 13d
:3 0 678b 678c 0
678e 42d1 678f 6783
678e 0 6790 42d4
0 6795 143 :3 0
15d :3 0 6791 6792
0 6795 9d :3 0
42d6 6796 677c 6795
0 686d 144 :3 0
140 :3 0 42 :2 0
42dc 6799 679a :3 0
134 :3 0 13d :3 0
679c 679d 0 67b4
13a :3 0 c :2 0
42df 67a0 67a1 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
42e1 67a5 67a7 :3 0
67a3 67a8 0 67ad
135 :3 0 13d :3 0
67aa 67ab 0 67ad
42e4 67ae 67a2 67ad
0 67af 42e7 0
67b4 144 :3 0 15d
:3 0 67b0 67b1 0
67b4 9d :3 0 42e9
67b5 679b 67b4 0
686d 145 :3 0 140
:3 0 42 :2 0 42ef
67b8 67b9 :3 0 135
:3 0 13d :3 0 67bb
67bc 0 67d3 13a
:3 0 c :2 0 42f2
67bf 67c0 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 42f4
67c4 67c6 :3 0 67c2
67c7 0 67cc 24c
:3 0 13d :3 0 67c9
67ca 0 67cc 42f7
67cd 67c1 67cc 0
67ce 42fa 0 67d3
145 :3 0 15d :3 0
67cf 67d0 0 67d3
9d :3 0 42fc 67d4
67ba 67d3 0 686d
257 :3 0 140 :3 0
42 :2 0 4302 67d7
67d8 :3 0 24c :3 0
13d :3 0 67da 67db
0 67f2 13a :3 0
c :2 0 4305 67de
67df :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 4307 67e3
67e5 :3 0 67e1 67e6
0 67eb 24d :3 0
13d :3 0 67e8 67e9
0 67eb 430a 67ec
67e0 67eb 0 67ed
430d 0 67f2 257
:3 0 15d :3 0 67ee
67ef 0 67f2 9d
:3 0 430f 67f3 67d9
67f2 0 686d 258
:3 0 140 :3 0 42
:2 0 4315 67f6 67f7
:3 0 24d :3 0 13d
:3 0 67f9 67fa 0
6811 13a :3 0 c
:2 0 4318 67fd 67fe
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 431a 6802 6804
:3 0 6800 6805 0
680a 24e :3 0 13d
:3 0 6807 6808 0
680a 431d 680b 67ff
680a 0 680c 4320
0 6811 258 :3 0
15d :3 0 680d 680e
0 6811 9d :3 0
4322 6812 67f8 6811
0 686d 259 :3 0
140 :3 0 42 :2 0
4328 6815 6816 :3 0
24e :3 0 13d :3 0
6818 6819 0 6830
13a :3 0 c :2 0
432b 681c 681d :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
432d 6821 6823 :3 0
681f 6824 0 6829
24f :3 0 13d :3 0
6826 6827 0 6829
4330 682a 681e 6829
0 682b 4333 0
6830 259 :3 0 15d
:3 0 682c 682d 0
6830 9d :3 0 4335
6831 6817 6830 0
686d 25a :3 0 140
:3 0 42 :2 0 433b
6834 6835 :3 0 24f
:3 0 13d :3 0 6837
6838 0 684f 13a
:3 0 c :2 0 433e
683b 683c :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 4340
6840 6842 :3 0 683e
6843 0 6848 250
:3 0 13d :3 0 6845
6846 0 6848 4343
6849 683d 6848 0
684a 4346 0 684f
25a :3 0 15d :3 0
684b 684c 0 684f
9d :3 0 4348 6850
6836 684f 0 686d
25b :3 0 140 :3 0
42 :2 0 434e 6853
6854 :3 0 250 :3 0
13d :3 0 6856 6857
0 686a 13a :3 0
c :2 0 4351 685a
685b :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 4353 685f
6861 :3 0 685d 6862
0 6864 4356 6865
685c 6864 0 6866
4358 0 686a 25b
:3 0 15d :3 0 6867
6868 0 686a 435a
686b 6855 686a 0
686d 673f 6758 0
686d 435e 0 6871
13c :3 0 13b :3 0
686e 686f 0 6871
4369 6873 66b4 673a
0 6874 0 6871
0 6874 436c 0
687c 102 :3 0 102
:3 0 4e :2 0 46
:2 0 436f 6877 6879
:3 0 6875 687a 0
687c 4372 687e 98
:4 0 687c :4 0 69d4
a2 :3 0 87 :4 0
6882 :2 0 69d4 6880
0 13a :3 0 3da
:4 0 38 :2 0 4b
:4 0 437b 6885 6887
:3 0 38 :2 0 261
:4 0 437e 6889 688b
:3 0 38 :2 0 4b
:4 0 4381 688d 688f
:3 0 38 :2 0 3db
:4 0 4384 6891 6893
:3 0 38 :2 0 4b
:4 0 4387 6895 6897
:3 0 38 :2 0 48
:3 0 3d2 :3 0 30
:2 0 438a 689a 689d
438d 6899 689f :3 0
38 :2 0 4b :4 0
4390 68a1 68a3 :3 0
38 :2 0 48 :3 0
3d3 :3 0 30 :2 0
4393 68a6 68a9 4396
68a5 68ab :3 0 6883
68ac 0 69d4 25b
:3 0 15d :3 0 42
:2 0 439b 68b0 68b1
:3 0 250 :3 0 250
:3 0 38 :2 0 13a
:3 0 439e 68b5 68b7
:3 0 68b3 68b8 0
68bb 9d :3 0 43a1
69d2 25a :3 0 15d
:3 0 42 :2 0 43a5
68be 68bf :3 0 250
:3 0 c :2 0 43a8
68c2 68c3 :3 0 250
:3 0 250 :3 0 38
:2 0 13a :3 0 43aa
68c7 68c9 :3 0 68c5
68ca 0 68cc 43ad
68d5 24f :3 0 24f
:3 0 38 :2 0 13a
:3 0 43af 68cf 68d1
:3 0 68cd 68d2 0
68d4 43b2 68d6 68c4
68cc 0 68d7 0
68d4 0 68d7 43b4
0 68d9 9d :3 0
43b7 68da 68c0 68d9
0 69d3 259 :3 0
15d :3 0 42 :2 0
43bb 68dd 68de :3 0
24f :3 0 c :2 0
43be 68e1 68e2 :3 0
24f :3 0 24f :3 0
38 :2 0 13a :3 0
43c0 68e6 68e8 :3 0
68e4 68e9 0 68eb
43c3 68f4 24e :3 0
24e :3 0 38 :2 0
13a :3 0 43c5 68ee
68f0 :3 0 68ec 68f1
0 68f3 43c8 68f5
68e3 68eb 0 68f6
0 68f3 0 68f6
43ca 0 68f8 9d
:3 0 43cd 68f9 68df
68f8 0 69d3 258
:3 0 15d :3 0 42
:2 0 43d1 68fc 68fd
:3 0 24e :3 0 c
:2 0 43d4 6900 6901
:3 0 24e :3 0 24e
:3 0 38 :2 0 13a
:3 0 43d6 6905 6907
:3 0 6903 6908 0
690a 43d9 6913 24d
:3 0 24d :3 0 38
:2 0 13a :3 0 43db
690d 690f :3 0 690b
6910 0 6912 43de
6914 6902 690a 0
6915 0 6912 0
6915 43e0 0 6917
9d :3 0 43e3 6918
68fe 6917 0 69d3
257 :3 0 15d :3 0
42 :2 0 43e7 691b
691c :3 0 24d :3 0
c :2 0 43ea 691f
6920 :3 0 24d :3 0
24d :3 0 38 :2 0
13a :3 0 43ec 6924
6926 :3 0 6922 6927
0 6929 43ef 6932
24c :3 0 24c :3 0
38 :2 0 13a :3 0
43f1 692c 692e :3 0
692a 692f 0 6931
43f4 6933 6921 6929
0 6934 0 6931
0 6934 43f6 0
6936 9d :3 0 43f9
6937 691d 6936 0
69d3 145 :3 0 15d
:3 0 42 :2 0 43fd
693a 693b :3 0 24c
:3 0 c :2 0 4400
693e 693f :3 0 24c
:3 0 24c :3 0 38
:2 0 13a :3 0 4402
6943 6945 :3 0 6941
6946 0 6948 4405
6951 135 :3 0 135
:3 0 38 :2 0 13a
:3 0 4407 694b 694d
:3 0 6949 694e 0
6950 440a 6952 6940
6948 0 6953 0
6950 0 6953 440c
0 6955 9d :3 0
440f 6956 693c 6955
0 69d3 144 :3 0
15d :3 0 42 :2 0
4413 6959 695a :3 0
135 :3 0 c :2 0
4416 695d 695e :3 0
135 :3 0 135 :3 0
38 :2 0 13a :3 0
4418 6962 6964 :3 0
6960 6965 0 6967
441b 6970 134 :3 0
134 :3 0 38 :2 0
13a :3 0 441d 696a
696c :3 0 6968 696d
0 696f 4420 6971
695f 6967 0 6972
0 696f 0 6972
4422 0 6974 9d
:3 0 4425 6975 695b
6974 0 69d3 143
:3 0 15d :3 0 42
:2 0 4429 6978 6979
:3 0 134 :3 0 c
:2 0 442c 697c 697d
:3 0 134 :3 0 134
:3 0 38 :2 0 13a
:3 0 442e 6981 6983
:3 0 697f 6984 0
6986 4431 698f 133
:3 0 133 :3 0 38
:2 0 13a :3 0 4433
6989 698b :3 0 6987
698c 0 698e 4436
6990 697e 6986 0
6991 0 698e 0
6991 4438 0 6993
9d :3 0 443b 6994
697a 6993 0 69d3
142 :3 0 15d :3 0
42 :2 0 443f 6997
6998 :3 0 133 :3 0
c :2 0 4442 699b
699c :3 0 133 :3 0
133 :3 0 38 :2 0
13a :3 0 4444 69a0
69a2 :3 0 699e 69a3
0 69a5 4447 69ae
132 :3 0 132 :3 0
38 :2 0 13a :3 0
4449 69a8 69aa :3 0
69a6 69ab 0 69ad
444c 69af 699d 69a5
0 69b0 0 69ad
0 69b0 444e 0
69b2 9d :3 0 4451
69b3 6999 69b2 0
69d3 141 :3 0 15d
:3 0 42 :2 0 4455
69b6 69b7 :3 0 132
:3 0 c :2 0 4458
69ba 69bb :3 0 132
:3 0 132 :3 0 38
:2 0 13a :3 0 445a
69bf 69c1 :3 0 69bd
69c2 0 69c4 445d
69cd 131 :3 0 131
:3 0 38 :2 0 13a
:3 0 445f 69c7 69c9
:3 0 69c5 69ca 0
69cc 4462 69ce 69bc
69c4 0 69cf 0
69cc 0 69cf 4464
0 69d0 4467 69d1
69b8 69d0 0 69d3
68b2 68bb 0 69d3
4469 0 69d4 4474
69d8 :3 0 69d8 3d0
:3 0 447e 69d8 69d7
69d4 69d5 :6 0 69d9
1 0 64d1 6511
69d8 6e3b :2 0 3dc
:a 0 6d9d 68 :7 0
449d 187e6 0 449b
9 :3 0 12 :7 0
69de 69dd :3 0 44a1
1880c 0 449f 7
:3 0 5 :7 0 69e2
69e1 :3 0 9 :3 0
e8 :7 0 69e6 69e5
:3 0 44a5 18838 0
44a3 6 :3 0 9
:3 0 131 :6 0 69eb
69ea :3 0 6 :3 0
9 :3 0 132 :6 0
69f0 69ef :3 0 44a9
18864 0 44a7 6
:3 0 9 :3 0 133
:6 0 69f5 69f4 :3 0
6 :3 0 9 :3 0
134 :6 0 69fa 69f9
:3 0 44ad 18890 0
44ab 6 :3 0 9
:3 0 135 :6 0 69ff
69fe :3 0 6 :3 0
9 :3 0 24c :6 0
6a04 6a03 :3 0 44b1
188bc 0 44af 6
:3 0 9 :3 0 24d
:6 0 6a09 6a08 :3 0
6 :3 0 9 :3 0
24e :6 0 6a0e 6a0d
:3 0 44b5 :2 0 44b3
6 :3 0 9 :3 0
24f :6 0 6a13 6a12
:3 0 6 :3 0 9
:3 0 250 :6 0 6a18
6a17 :3 0 6a1a :2 0
6d9d 69db 6a1b :2 0
ea :2 0 44c5 9
:3 0 14 :2 0 44c3
6a1e 6a20 :6 0 15
:4 0 6a24 6a21 6a22
6d9b 0 86 :6 0
6a2e 6a2f 0 44c9
9 :3 0 44c7 6a26
6a28 :6 0 15 :4 0
6a2c 6a29 6a2a 6d9b
0 1b1 :6 0 44cd
18957 0 44cb 88
:3 0 89 :2 0 4
6a30 :7 0 6a33 6a31
0 6d9b 0 87
:6 0 44d1 18993 0
44cf 13f :3 0 6a35
:7 0 140 :3 0 6a39
6a36 6a37 6d9b 0
141 :6 0 13f :3 0
6a3b :7 0 140 :3 0
6a3f 6a3c 6a3d 6d9b
0 142 :6 0 44d5
189cf 0 44d3 13f
:3 0 6a41 :7 0 140
:3 0 6a45 6a42 6a43
6d9b 0 143 :6 0
13f :3 0 6a47 :7 0
140 :3 0 6a4b 6a48
6a49 6d9b 0 144
:6 0 85 :2 0 44d9
13f :3 0 6a4d :7 0
140 :3 0 6a51 6a4e
6a4f 6d9b 0 145
:6 0 9 :3 0 14
:2 0 44d7 6a53 6a55
:6 0 6a58 6a56 0
6d9b 0 13a :6 0
85 :2 0 44dd 2e
:3 0 44db 6a5a 6a5c
:6 0 6a5f 6a5d 0
6d9b 0 13b :6 0
30 :2 0 44e1 2e
:3 0 44df 6a61 6a63
:6 0 6a66 6a64 0
6d9b 0 13c :6 0
44e5 18a61 0 44e3
147 :3 0 6a68 :7 0
6a6c 6a69 6a6a 6d9b
0 102 :6 0 44e9
18a9d 0 44e7 13f
:3 0 6a6e :7 0 140
:3 0 6a72 6a6f 6a70
6d9b 0 257 :6 0
13f :3 0 6a74 :7 0
140 :3 0 6a78 6a75
6a76 6d9b 0 258
:6 0 44ed 18ad9 0
44eb 13f :3 0 6a7a
:7 0 140 :3 0 6a7e
6a7b 6a7c 6d9b 0
259 :6 0 13f :3 0
6a80 :7 0 140 :3 0
6a84 6a81 6a82 6d9b
0 25a :6 0 166
:2 0 44f1 13f :3 0
6a86 :7 0 140 :3 0
6a8a 6a87 6a88 6d9b
0 25b :6 0 9
:3 0 85 :2 0 44ef
6a8c 6a8e :6 0 6a91
6a8f 0 6d9b 0
343 :6 0 44f7 18b32
0 44f5 9 :3 0
44f3 6a93 6a95 :6 0
6a98 6a96 0 6d9b
0 13d :6 0 6aa4
6aa5 0 44f9 147
:3 0 6a9a :7 0 6a9d
6a9b 0 6d9b 0
324 :6 0 7 :3 0
6a9f :7 0 6aa2 6aa0
0 6d9b 0 3dd
:6 0 6aae 6aaf 0
44fb 1e7 :3 0 1e8
:2 0 4 72 :3 0
72 :2 0 1 6aa6
6aa8 :3 0 6aa9 :7 0
6aac 6aaa 0 6d9b
0 3ad :6 0 6ab8
6ab9 0 44fd 1b3
:3 0 1b4 :2 0 4
72 :3 0 72 :2 0
1 6ab0 6ab2 :3 0
6ab3 :7 0 6ab6 6ab4
0 6d9b 0 1ea
:6 0 6ac2 6ac3 0
44ff 1b3 :3 0 39a
:2 0 4 72 :3 0
72 :2 0 1 6aba
6abc :3 0 6abd :7 0
6ac0 6abe 0 6d9b
0 3de :6 0 85
:2 0 4501 1b3 :3 0
399 :2 0 4 72
:3 0 72 :2 0 1
6ac4 6ac6 :3 0 6ac7
:7 0 6aca 6ac8 0
6d9b 0 2fa :6 0
85 :2 0 4506 2e
:3 0 2f :2 0 4503
6acc 6acf :6 0 6ad2
6ad0 0 6d9b 0
3df :6 0 85 :2 0
450b 2e :3 0 2f
:2 0 4508 6ad4 6ad7
:6 0 6ada 6ad8 0
6d9b 0 3e0 :6 0
85 :2 0 4510 2e
:3 0 2f :2 0 450d
6adc 6adf :6 0 6ae2
6ae0 0 6d9b 0
3e1 :6 0 85 :2 0
4515 2e :3 0 2f
:2 0 4512 6ae4 6ae7
:6 0 6aea 6ae8 0
6d9b 0 3e2 :6 0
85 :2 0 451a 2e
:3 0 2f :2 0 4517
6aec 6aef :6 0 6af2
6af0 0 6d9b 0
341 :6 0 85 :2 0
451f 2e :3 0 2f
:2 0 451c 6af4 6af7
:6 0 6afa 6af8 0
6d9b 0 3e3 :6 0
38 :2 0 4524 2e
:3 0 2f :2 0 4521
6afc 6aff :6 0 6b02
6b00 0 6d9b 0
3e4 :6 0 86 :3 0
3e5 :4 0 12 :3 0
4526 6b05 6b07 :3 0
38 :2 0 3e6 :4 0
4529 6b09 6b0b :3 0
38 :2 0 12 :3 0
452c 6b0d 6b0f :3 0
38 :2 0 3e7 :4 0
452f 6b11 6b13 :3 0
38 :2 0 12 :3 0
4532 6b15 6b17 :3 0
38 :2 0 3e6 :4 0
4535 6b19 6b1b :3 0
38 :2 0 12 :3 0
4538 6b1d 6b1f :3 0
38 :2 0 3e8 :4 0
453b 6b21 6b23 :3 0
38 :2 0 12 :3 0
453e 6b25 6b27 :3 0
38 :2 0 3e6 :4 0
4541 6b29 6b2b :3 0
38 :2 0 12 :3 0
4544 6b2d 6b2f :3 0
38 :2 0 3e9 :4 0
4547 6b31 6b33 :3 0
38 :2 0 12 :3 0
454a 6b35 6b37 :3 0
38 :2 0 3ea :4 0
454d 6b39 6b3b :3 0
38 :2 0 12 :3 0
4550 6b3d 6b3f :3 0
38 :2 0 3eb :4 0
4553 6b41 6b43 :3 0
6b03 6b44 0 6d98
97 :3 0 87 :3 0
86 :3 0 6b47 6b48
0 6b49 :2 0 6d98
98 :3 0 87 :3 0
3ad :3 0 1ea :3 0
3de :3 0 2fa :3 0
3df :3 0 3e0 :3 0
3e1 :3 0 3e2 :3 0
341 :4 0 6b57 :2 0
6d91 6b4c 6b58 :3 0
4556 :3 0 99 :3 0
87 :3 0 9a :3 0
6b5a 6b5b :4 0 6b5c
:3 0 6d91 3e3 :3 0
30 :2 0 6b5e 6b5f
0 6d91 3e4 :3 0
30 :2 0 6b61 6b62
0 6d91 341 :3 0
49 :2 0 30 :2 0
4562 6b65 6b67 :3 0
3e4 :3 0 341 :3 0
6b69 6b6a 0 6b6c
4565 6b74 3e3 :3 0
3c :3 0 341 :3 0
4567 6b6e 6b70 6b6d
6b71 0 6b73 4569
6b75 6b68 6b6c 0
6b76 0 6b73 0
6b76 456b 0 6d91
13a :3 0 48 :3 0
1ea :3 0 261 :4 0
456e 6b78 6b7b 38
:2 0 4b :4 0 4571
6b7d 6b7f :3 0 38
:2 0 48 :3 0 3de
:3 0 261 :4 0 4574
6b82 6b85 4577 6b81
6b87 :3 0 38 :2 0
4b :4 0 457a 6b89
6b8b :3 0 38 :2 0
48 :3 0 3ad :3 0
261 :4 0 457d 6b8e
6b91 4580 6b8d 6b93
:3 0 38 :2 0 4b
:4 0 4583 6b95 6b97
:3 0 38 :2 0 48
:3 0 3e3 :3 0 30
:2 0 4586 6b9a 6b9d
4589 6b99 6b9f :3 0
38 :2 0 4b :4 0
458c 6ba1 6ba3 :3 0
38 :2 0 48 :3 0
3e4 :3 0 30 :2 0
458f 6ba6 6ba9 4592
6ba5 6bab :3 0 6b77
6bac 0 6d91 13b
:3 0 14d :3 0 13a
:3 0 4595 6baf 6bb1
6bae 6bb2 0 6d91
13c :3 0 48 :3 0
13c :3 0 30 :2 0
4597 6bb5 6bb8 4e
:2 0 13b :3 0 459a
6bba 6bbc :3 0 6bb4
6bbd 0 6d91 35
:3 0 36 :3 0 6bbf
6bc0 0 13a :3 0
459d 6bc1 6bc3 :2 0
6d91 13c :3 0 de
:2 0 14f :2 0 45a1
6bc6 6bc8 :3 0 13d
:3 0 b :2 0 45a4
6bcb 6bcc :3 0 13d
:3 0 13a :3 0 6bce
6bcf 0 6bd1 45a6
6bde 13d :3 0 13d
:3 0 38 :2 0 4b
:4 0 45a8 6bd4 6bd6
:3 0 38 :2 0 13a
:3 0 45ab 6bd8 6bda
:3 0 6bd2 6bdb 0
6bdd 45ae 6bdf 6bcd
6bd1 0 6be0 0
6bdd 0 6be0 45b0
0 6c4f 141 :3 0
140 :3 0 42 :2 0
45b5 6be3 6be4 :3 0
131 :3 0 13d :3 0
6be6 6be7 0 6bea
9d :3 0 45b8 6c4d
142 :3 0 140 :3 0
42 :2 0 45bc 6bed
6bee :3 0 132 :3 0
13d :3 0 6bf0 6bf1
0 6bf4 9d :3 0
45bf 6bf5 6bef 6bf4
0 6c4e 143 :3 0
140 :3 0 42 :2 0
45c3 6bf8 6bf9 :3 0
133 :3 0 13d :3 0
6bfb 6bfc 0 6bff
9d :3 0 45c6 6c00
6bfa 6bff 0 6c4e
144 :3 0 140 :3 0
42 :2 0 45ca 6c03
6c04 :3 0 134 :3 0
13d :3 0 6c06 6c07
0 6c0a 9d :3 0
45cd 6c0b 6c05 6c0a
0 6c4e 145 :3 0
140 :3 0 42 :2 0
45d1 6c0e 6c0f :3 0
135 :3 0 13d :3 0
6c11 6c12 0 6c15
9d :3 0 45d4 6c16
6c10 6c15 0 6c4e
257 :3 0 140 :3 0
42 :2 0 45d8 6c19
6c1a :3 0 24c :3 0
13d :3 0 6c1c 6c1d
0 6c20 9d :3 0
45db 6c21 6c1b 6c20
0 6c4e 258 :3 0
140 :3 0 42 :2 0
45df 6c24 6c25 :3 0
24d :3 0 13d :3 0
6c27 6c28 0 6c2b
9d :3 0 45e2 6c2c
6c26 6c2b 0 6c4e
259 :3 0 140 :3 0
42 :2 0 45e6 6c2f
6c30 :3 0 24e :3 0
13d :3 0 6c32 6c33
0 6c36 9d :3 0
45e9 6c37 6c31 6c36
0 6c4e 25a :3 0
140 :3 0 42 :2 0
45ed 6c3a 6c3b :3 0
24f :3 0 13d :3 0
6c3d 6c3e 0 6c41
9d :3 0 45f0 6c42
6c3c 6c41 0 6c4e
25b :3 0 140 :3 0
42 :2 0 45f4 6c45
6c46 :3 0 250 :3 0
13d :3 0 6c48 6c49
0 6c4b 45f7 6c4c
6c47 6c4b 0 6c4e
6be5 6bea 0 6c4e
45f9 0 6c4f 4604
6d87 141 :3 0 140
:3 0 42 :2 0 4609
6c52 6c53 :3 0 131
:3 0 13d :3 0 6c55
6c56 0 6c6d 13a
:3 0 c :2 0 460c
6c59 6c5a :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 460e
6c5e 6c60 :3 0 6c5c
6c61 0 6c66 132
:3 0 13d :3 0 6c63
6c64 0 6c66 4611
6c67 6c5b 6c66 0
6c68 4614 0 6c6d
141 :3 0 15d :3 0
6c69 6c6a 0 6c6d
9d :3 0 4616 6d81
142 :3 0 140 :3 0
42 :2 0 461c 6c70
6c71 :3 0 132 :3 0
13d :3 0 6c73 6c74
0 6c8b 13a :3 0
c :2 0 461f 6c77
6c78 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 4621 6c7c
6c7e :3 0 6c7a 6c7f
0 6c84 133 :3 0
13d :3 0 6c81 6c82
0 6c84 4624 6c85
6c79 6c84 0 6c86
4627 0 6c8b 142
:3 0 15d :3 0 6c87
6c88 0 6c8b 9d
:3 0 4629 6c8c 6c72
6c8b 0 6d82 143
:3 0 140 :3 0 42
:2 0 462f 6c8f 6c90
:3 0 133 :3 0 13d
:3 0 6c92 6c93 0
6caa 13a :3 0 c
:2 0 4632 6c96 6c97
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 4634 6c9b 6c9d
:3 0 6c99 6c9e 0
6ca3 134 :3 0 13d
:3 0 6ca0 6ca1 0
6ca3 4637 6ca4 6c98
6ca3 0 6ca5 463a
0 6caa 143 :3 0
15d :3 0 6ca6 6ca7
0 6caa 9d :3 0
463c 6cab 6c91 6caa
0 6d82 144 :3 0
140 :3 0 42 :2 0
4642 6cae 6caf :3 0
134 :3 0 13d :3 0
6cb1 6cb2 0 6cc9
13a :3 0 c :2 0
4645 6cb5 6cb6 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
4647 6cba 6cbc :3 0
6cb8 6cbd 0 6cc2
135 :3 0 13d :3 0
6cbf 6cc0 0 6cc2
464a 6cc3 6cb7 6cc2
0 6cc4 464d 0
6cc9 144 :3 0 15d
:3 0 6cc5 6cc6 0
6cc9 9d :3 0 464f
6cca 6cb0 6cc9 0
6d82 145 :3 0 140
:3 0 42 :2 0 4655
6ccd 6cce :3 0 135
:3 0 13d :3 0 6cd0
6cd1 0 6ce8 13a
:3 0 c :2 0 4658
6cd4 6cd5 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 465a
6cd9 6cdb :3 0 6cd7
6cdc 0 6ce1 24c
:3 0 13d :3 0 6cde
6cdf 0 6ce1 465d
6ce2 6cd6 6ce1 0
6ce3 4660 0 6ce8
145 :3 0 15d :3 0
6ce4 6ce5 0 6ce8
9d :3 0 4662 6ce9
6ccf 6ce8 0 6d82
257 :3 0 140 :3 0
42 :2 0 4668 6cec
6ced :3 0 24c :3 0
13d :3 0 6cef 6cf0
0 6d07 13a :3 0
c :2 0 466b 6cf3
6cf4 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 466d 6cf8
6cfa :3 0 6cf6 6cfb
0 6d00 24d :3 0
13d :3 0 6cfd 6cfe
0 6d00 4670 6d01
6cf5 6d00 0 6d02
4673 0 6d07 257
:3 0 15d :3 0 6d03
6d04 0 6d07 9d
:3 0 4675 6d08 6cee
6d07 0 6d82 258
:3 0 140 :3 0 42
:2 0 467b 6d0b 6d0c
:3 0 24d :3 0 13d
:3 0 6d0e 6d0f 0
6d26 13a :3 0 c
:2 0 467e 6d12 6d13
:3 0 13d :3 0 4b
:4 0 38 :2 0 13a
:3 0 4680 6d17 6d19
:3 0 6d15 6d1a 0
6d1f 24e :3 0 13d
:3 0 6d1c 6d1d 0
6d1f 4683 6d20 6d14
6d1f 0 6d21 4686
0 6d26 258 :3 0
15d :3 0 6d22 6d23
0 6d26 9d :3 0
4688 6d27 6d0d 6d26
0 6d82 259 :3 0
140 :3 0 42 :2 0
468e 6d2a 6d2b :3 0
24e :3 0 13d :3 0
6d2d 6d2e 0 6d45
13a :3 0 c :2 0
4691 6d31 6d32 :3 0
13d :3 0 4b :4 0
38 :2 0 13a :3 0
4693 6d36 6d38 :3 0
6d34 6d39 0 6d3e
24f :3 0 13d :3 0
6d3b 6d3c 0 6d3e
4696 6d3f 6d33 6d3e
0 6d40 4699 0
6d45 259 :3 0 15d
:3 0 6d41 6d42 0
6d45 9d :3 0 469b
6d46 6d2c 6d45 0
6d82 25a :3 0 140
:3 0 42 :2 0 46a1
6d49 6d4a :3 0 24f
:3 0 13d :3 0 6d4c
6d4d 0 6d64 13a
:3 0 c :2 0 46a4
6d50 6d51 :3 0 13d
:3 0 4b :4 0 38
:2 0 13a :3 0 46a6
6d55 6d57 :3 0 6d53
6d58 0 6d5d 250
:3 0 13d :3 0 6d5a
6d5b 0 6d5d 46a9
6d5e 6d52 6d5d 0
6d5f 46ac 0 6d64
25a :3 0 15d :3 0
6d60 6d61 0 6d64
9d :3 0 46ae 6d65
6d4b 6d64 0 6d82
25b :3 0 140 :3 0
42 :2 0 46b4 6d68
6d69 :3 0 250 :3 0
13d :3 0 6d6b 6d6c
0 6d7f 13a :3 0
c :2 0 46b7 6d6f
6d70 :3 0 13d :3 0
4b :4 0 38 :2 0
13a :3 0 46b9 6d74
6d76 :3 0 6d72 6d77
0 6d79 46bc 6d7a
6d71 6d79 0 6d7b
46be 0 6d7f 25b
:3 0 15d :3 0 6d7c
6d7d 0 6d7f 46c0
6d80 6d6a 6d7f 0
6d82 6c54 6c6d 0
6d82 46c4 0 6d86
13c :3 0 13b :3 0
6d83 6d84 0 6d86
46cf 6d88 6bc9 6c4f
0 6d89 0 6d86
0 6d89 46d2 0
6d91 102 :3 0 102
:3 0 4e :2 0 46
:2 0 46d5 6d8c 6d8e
:3 0 6d8a 6d8f 0
6d91 46d8 6d93 98
:4 0 6d91 :4 0 6d98
a2 :3 0 87 :4 0
6d97 :2 0 6d98 6d95
0 46e4 6d9c :3 0
6d9c 3dc :3 0 46e9
6d9c 6d9b 6d98 6d99
:6 0 6d9d 1 0
69db 6a1b 6d9c 6e3b
:2 0 1f3 :3 0 ce
:a 0 6e06 6a :7 0
470c 19656 0 470a
9 :3 0 e8 :7 0
6da3 6da2 :3 0 4711
1967b 0 470e 7
:3 0 5 :7 0 6da7
6da6 :3 0 1f4 :3 0
7 :3 0 6da9 6dab
0 6e06 6da0 6dac
:2 0 b :2 0 4713
7 :3 0 6daf :7 0
6db2 6db0 0 6e04
0 bd :6 0 7
:3 0 6db4 :7 0 6db7
6db5 0 6e04 0
1e5 :6 0 1e5 :3 0
5 :3 0 6db8 6db9
0 6e01 1e5 :3 0
4715 6dbc 6dbd :3 0
1e5 :3 0 d :3 0
e :3 0 4717 6dc0
6dc2 6dbf 6dc3 0
6dc5 4719 6dc6 6dbe
6dc5 0 6dc7 471b
0 6e01 e8 :3 0
42 :2 0 9e :4 0
471f 6dc9 6dcb :3 0
ae :3 0 ae :2 0
af :3 0 6dce 0
6dcf 0 4722 bd
:3 0 3ec :3 0 4724
6dd4 6dda 0 6ddb
:3 0 af :3 0 1e5
:3 0 de :2 0 4728
6dd8 6dd9 :4 0 6ddd
6dde :5 0 6dd1 6dd5
0 472b 0 6ddc
:2 0 6de1 9d :3 0
472d 6dfc e8 :3 0
42 :2 0 a0 :4 0
4731 6de3 6de5 :3 0
ae :3 0 ae :2 0
af :3 0 6de8 0
6de9 0 4734 bd
:3 0 3ed :3 0 4736
6dee 6df4 0 6df5
:3 0 af :3 0 1e5
:3 0 de :2 0 473a
6df2 6df3 :4 0 6df7
6df8 :5 0 6deb 6def
0 473d 0 6df6
:2 0 6dfa 473f 6dfb
6de6 6dfa 0 6dfd
6dcc 6de1 0 6dfd
4741 0 6e01 1f4
:3 0 bd :3 0 6dff
:2 0 6e01 4744 6e05
:3 0 6e05 ce :3 0
4749 6e05 6e04 6e01
6e02 :6 0 6e06 1
0 6da0 6dac 6e05
6e3b :2 0 1f3 :3 0
3ee :a 0 6e34 6b
:7 0 474e 197f3 0
474c 9 :3 0 e8
:7 0 6e0c 6e0b :3 0
4753 19818 0 4750
7 :3 0 5 :7 0
6e10 6e0f :3 0 1f4
:3 0 7 :3 0 6e12
6e14 0 6e34 6e09
6e15 :2 0 67 :3 0
7 :3 0 6e18 :7 0
6e1b 6e19 0 6e32
0 67 :6 0 5
:3 0 6e1c 6e1d 0
6e2f 67 :3 0 b
:2 0 4755 6e20 6e21
:3 0 67 :3 0 d
:3 0 e :3 0 4757
6e24 6e26 6e23 6e27
0 6e29 4759 6e2a
6e22 6e29 0 6e2b
475b 0 6e2f 1f4
:3 0 67 :3 0 6e2d
:2 0 6e2f 475d 6e33
:3 0 6e33 3ee :3 0
4761 6e33 6e32 6e2f
6e30 :6 0 6e34 1
0 6e09 6e15 6e33
6e3b :3 0 6e39 0
6e39 :3 0 6e39 6e3b
6e37 6e38 :6 0 6e3c
:2 0 3 :3 0 4763
0 3 6e39 6e3f
:3 0 6e3e 6e3c 6e40
:8 0 
47a0
4
:3 0 1 5 1
a 1 e 3
9 d 12 1
16 1 1a 1
22 1 25 1
27 2 2b 2c
2 28 2f 1
37 1 3a 1
40 1 3e 1
46 1 4d 1
4b 1 54 1
52 6 5c 5d
5e 5f 60 61
1 63 4 44
49 50 57 1
6c 1 70 2
6f 73 2 7a
7b 1 7d 1
86 1 8a 1
8e 1 92 1
97 5 89 8d
91 96 9a 1
a2 1 9e 1
a9 1 a7 1
b1 1 af 1
b9 1 b7 1
c1 1 bf 1
c9 1 c7 1
d1 1 cf 1
d9 1 d7 1
e1 1 df 2
e9 ea 1 e7
1 f2 1 f0
2 fa fb 1
f8 1 101 1
107 4 10b 10c
10d 10e 1 111
2 113 114 2
119 11b 1 11d
2 122 123 1
12e 2 130 132
2 129 135 1
139 1 13d 2
13c 13d 1 142
2 141 142 3
149 14a 14b 1
14f 2 14d 14f
2 137 138 2
15b 15c 1 162
2 160 162 2
166 168 2 16a
16c 1 171 2
16e 173 2 175
177 1 17c 2
179 17e 2 180
182 1 185 1
189 2 18b 18c
1 195 2 197
199 2 190 19c
1 1a0 1 1a4
2 1a3 1a4 1
1a9 2 1a8 1a9
3 1b0 1b1 1b2
1 1b6 2 1b4
1b6 2 19e 19f
1 1c0 1 1c6
1 1c8 1 1ca
1 1d0 1 1d2
1 1d6 2 1d4
1d6 2 1da 1dc
2 1de 1e0 1
1e5 2 1e2 1e7
2 1e9 1eb 1
1f0 2 1ed 1f2
2 1f4 1f6 1
1f9 1 1fd 2
1ff 200 2 204
205 2 20a 20b
2 207 20d 1
218 2 21a 21c
2 213 21f 1
223 1 227 2
226 227 1 22c
2 22b 22c 1
234 2 232 234
2 23b 23c 2
221 222 2 248
249 2 24e 24f
2 24b 251 1
255 1 25b 1
25d 1 25f 1
265 1 267 1
26b 2 269 26b
2 26f 271 2
273 275 1 27a
2 277 27c 2
27e 280 2 285
286 2 282 288
2 28a 28c 1
28f 1 293 2
295 296 1 29f
2 2a1 2a3 2
29a 2a6 1 2aa
1 2ae 2 2ad
2ae 1 2b3 2
2b2 2b3 1 2bb
2 2b9 2bb 2
2c2 2c3 2 2a8
2a9 2 2cf 2d0
2 2d5 2d6 2
2d2 2d8 1 2dc
1 2e2 1 2e4
1 2e6 1 2ec
1 2ee 1 2f2
2 2f0 2f2 2
2f6 2f8 2 2fa
2fc 1 301 2
2fe 303 2 305
307 2 30c 30d
2 309 30f 2
311 313 1 316
1 31a 2 31c
31d 1 326 2
328 32a 2 32c
32e 2 321 331
1 335 1 339
2 338 339 1
33e 2 33d 33e
2 346 347 2
333 334 2 354
356 2 358 35a
2 35c 35e 1
360 2 365 366
2 36c 36d 2
372 373 2 36f
375 1 379 1
37f 1 381 1
383 1 389 1
38b 1 38f 2
38d 38f 2 393
395 2 397 399
1 39e 2 39b
3a0 2 3a2 3a4
2 3a9 3aa 2
3a6 3ac 2 3ae
3b0 1 3b3 1
3b7 2 3b9 3ba
1 3c3 2 3c5
3c7 2 3c9 3cb
2 3be 3ce 1
3d2 1 3d6 2
3d5 3d6 1 3db
2 3da 3db 2
3e3 3e4 2 3d0
3d1 2 3f0 3f1
2 3f6 3f7 2
3f3 3f9 1 3fd
1 403 1 405
1 407 1 40d
1 40f 1 413
2 411 413 2
417 419 2 41b
41d 1 422 2
41f 424 2 426
428 2 42d 42e
2 42a 430 2
432 434 1 437
1 439 1 442
2 444 446 2
448 44a 2 43d
44d 1 451 1
455 2 454 455
1 45a 2 459
45a 2 44f 450
2 467 468 2
46d 46e 2 46a
470 1 474 1
47a 1 47c 1
47e 1 484 1
486 2 489 48b
2 48d 48f 2
491 493 1 498
2 495 49a 2
49c 49e 2 4a0
4a2 2 4a4 4a6
2 4a8 4aa 2
4ac 4ae 2 4b0
4b2 2 4b4 4b6
1 4bd 27 115
11f 126 158 15f
18d 1bf 1c9 1d3
201 210 245 254
25e 268 297 2cc
2db 2e5 2ef 31e
350 362 369 378
382 38c 3bb 3ed
3fc 406 410 43a
464 473 47d 487
4b9 4bf c a5
ad b5 bd c5
cd d5 dd e5
ee f6 ff 1
4c8 1 4cc 1
4d0 3 4cb 4cf
4d4 2 4da 4db
1 4d8 2 4e3
4e4 1 4e1 2
4ec 4ed 1 4ea
2 4f5 4f6 1
4f3 2 4fe 4ff
1 4fc 1 505
1 50c 1 50a
1 511 2 51e
51f 1 51c 2
527 528 1 525
2 530 531 1
52e 2 539 53a
1 537 1 540
1 543 1 542
1 54e 1 554
1 557 1 559
2 55d 55e 3
565 566 567 2
569 56a 3 571
572 573 2 575
576 3 57d 57e
57f 2 581 582
3 589 58a 58b
2 58d 58e 1
592 1 598 1
59a 2 59f 5a0
2 5a5 5a6 2
5a2 5a8 2 5ad
5ae 2 5aa 5b0
2 5b5 5b6 2
5b2 5b8 2 5ba
5bb 1 5c1 2
5bf 5c1 4 5c7
5c8 5c9 5ca 2
5cc 5cd 4 5d4
5d5 5d6 5d7 2
5d9 5da 4 5e1
5e2 5e3 5e4 2
5e6 5e7 4 5ee
5ef 5f0 5f1 2
5f3 5f4 4 5d0
5dd 5ea 5f7 1
5fb 2 5fd 5fe
2 601 603 2
605 607 2 609
60b 2 60d 60f
2 611 613 2
615 617 2 619
61b 2 61d 61f
2 621 623 2
625 627 2 629
62b 2 62d 62f
2 631 633 2
635 637 2 639
63b 2 63d 63f
2 641 643 2
645 647 2 649
64b 2 64d 64f
2 651 653 2
655 657 2 659
65b 2 65d 65f
2 666 668 1
66a d 54a 54d
55a 561 56d 579
585 591 59b 5be
5ff 662 66c c
4df 4e8 4f1 4fa
503 508 50f 51a
523 52c 535 53e
1 675 1 679
1 67d 3 678
67c 681 2 687
688 1 685 2
690 691 1 68e
2 699 69a 1
697 2 6a2 6a3
1 6a0 2 6ab
6ac 1 6a9 1
6b2 1 6b9 1
6b7 1 6be 2
6cb 6cc 1 6c9
2 6d4 6d5 1
6d2 2 6dd 6de
1 6db 2 6e6
6e7 1 6e4 1
6ef 1 6ed 1
6f5 1 6fe 1
6fc 2 705 706
1 703 2 70d
70e 1 70b 2
715 716 1 713
2 71d 71e 1
71b 2 725 726
1 723 1 72d
1 72b 1 735
1 733 1 73d
1 73b 1 745
1 743 1 74e
1 754 1 757
1 759 2 75d
75e 6 765 766
767 768 769 76a
6 777 778 779
77a 77b 77c 1
787 2 785 787
1 78c 1 791
2 78f 791 1
796 1 79c 2
79a 79c 1 7a1
3 7a4 799 7a3
2 7a8 7a9 2
7ae 7af 2 7ab
7b1 1 7b5 2
7ba 7bc 2 7be
7c0 2 7c2 7c4
2 7c6 7c8 2
7ca 7cc 2 7ce
7d0 2 7d2 7d4
2 7d6 7d8 2
7da 7dc 2 7de
7e0 1 7e3 2
7e6 7e8 2 7ea
7ec 2 7ee 7f0
2 7f2 7f4 2
7f6 7f8 2 7fa
7fc 2 7fe 800
2 802 804 2
806 808 2 80a
80c 2 80e 810
2 812 814 1
817 2 819 81a
5 77d 784 7a5
7b4 81b 2 824
826 2 828 82a
2 82c 82e 2
830 832 2 834
836 2 838 83a
2 83c 83e 2
840 842 2 844
846 2 848 84a
2 84c 84e 2
850 852 2 854
856 2 858 85a
2 85c 85e 2
860 862 2 864
866 2 868 86a
2 86c 86e 2
870 872 2 874
876 2 878 87a
2 87c 87e 2
880 882 2 887
889 2 88b 88d
2 88f 891 2
893 895 2 897
899 2 8a0 8a2
1 8a4 b 74d
75a 761 76c 76f
774 81e 821 885
89c 8a6 18 68c
695 69e 6a7 6b0
6b5 6bc 6c7 6d0
6d9 6e2 6eb 6f3
6fa 701 709 711
719 721 729 731
739 741 749 1
8af 1 8b3 1
8b7 3 8b2 8b6
8bb 2 8c1 8c2
1 8bf 2 8ca
8cb 1 8c8 2
8d3 8d4 1 8d1
2 8dc 8dd 1
8da 2 8e5 8e6
1 8e3 2 8ee
8ef 1 8ec 2
8f7 8f8 1 8f5
2 900 901 1
8fe 2 909 90a
1 907 2 912
913 1 910 1
919 1 920 1
91e 1 929 1
930 1 933 1
932 1 93a 1
93c 2 940 941
4 94a 94b 94c
94d 2 94f 950
4 959 95a 95b
95c 2 95e 95f
1 966 1 969
1 968 5 976
977 978 979 97a
2 97c 97d 1
984 1 987 1
986 5 994 995
996 997 998 2
99a 99b 2 9a1
9a2 2 9a7 9a8
2 9a4 9aa 2
9af 9b0 2 9ac
9b2 2 9b7 9b8
2 9b4 9ba 2
9bf 9c1 2 9c3
9c5 2 9c7 9c9
2 9cb 9cd 2
9cf 9d1 2 9d3
9d5 2 9d7 9d9
2 9db 9dd 2
9df 9e1 2 9e3
9e5 2 9e7 9e9
2 9eb 9ed 2
9ef 9f1 2 9f3
9f5 2 9f7 9f9
2 a00 a02 1
a04 c 928 93d
944 953 962 970
980 98e 99e 9bd
9fc a06 c 8c6
8cf 8d8 8e1 8ea
8f3 8fc 905 90e
917 91c 924 1
a0f 1 a13 1
a17 1 a1b 4
a12 a16 a1a a1f
1 a23 1 a28
1 a2d 1 a32
1 a39 1 a37
1 a41 1 a3f
2 a49 a4a 1
a47 2 a52 a53
1 a50 2 a5b
a5c 1 a59 2
a64 a65 1 a62
2 a6d a6e 1
a6b 2 a76 a77
1 a74 1 a7f
1 a7d 2 a87
a88 1 a85 2
a8f a90 1 a97
2 a95 a99 2
a9f aa0 2 aa8
aa9 2 aa6 aab
1 ab1 1 ab9
1 abb 1 abf
1 ac7 1 ac9
5 acc acd ace
acf ad0 2 ad5
ad6 5 ade adf
ae0 ae1 ae2 2
ae7 ae8 5 af0
af1 af2 af3 af4
3 afa afb afc
2 afe aff 3
b06 b07 b08 2
b0a b0b 3 b12
b13 b14 2 b16
b17 3 b1e b1f
b20 2 b22 b23
3 b2a b2b b2c
2 b2e b2f 2
b35 b36 2 b3b
b3c 2 b38 b3e
2 b43 b44 2
b40 b46 2 b4b
b4c 2 b48 b4e
2 b53 b54 2
b50 b56 2 b5b
b5d 2 b5f b61
2 b63 b65 2
b67 b69 2 b6b
b6d 2 b72 b73
2 b6f b75 2
b77 b79 2 b7b
b7d 2 b7f b81
2 b83 b85 2
b87 b89 2 b8b
b8d 2 b8f b91
2 b93 b95 2
b9a b9b 2 b97
b9d 2 b9f ba1
2 ba3 ba5 2
ba7 ba9 2 bab
bad 2 bb2 bb3
2 baf bb5 2
bb7 bb9 2 bbb
bbd 1 bc4 15
a92 a9c aa3 aae
abc aca ad2 ad9
adc ae4 aeb aee
af6 b02 b0e b1a
b26 b32 b59 bc0
bc6 e a26 a2b
a30 a35 a3d a45
a4e a57 a60 a69
a72 a7b a83 a8c
1 bcf 1 bd3
1 bd7 1 bdb
4 bd2 bd6 bda
bdf 2 be5 be6
1 be3 2 bee
bef 1 bec 2
bf7 bf8 1 bf5
1 bfe 1 c05
1 c03 1 c0a
1 c0f 1 c14
1 c19 2 c20
c21 1 c1e 1
c2b 2 c29 c2d
2 c33 c34 2
c3a c3b 6 c42
c43 c44 c45 c46
c47 2 c49 c4a
1 c51 1 c54
1 c58 2 c57
c58 1 c53 6
c64 c65 c66 c67
c68 c69 2 c6b
c6c 1 c73 1
c76 1 c7a 2
c79 c7a 1 c75
6 c86 c87 c88
c89 c8a c8b 2
c8d c8e 2 c94
c95 2 c9a c9b
2 c97 c9d 2
ca2 ca3 2 c9f
ca5 2 caa cac
2 cae cb0 2
cb2 cb4 2 cb6
cb8 2 cba cbc
2 cbe cc0 2
cc2 cc4 2 cc6
cc8 2 cca ccc
2 cce cd0 2
cd2 cd4 2 cd6
cd8 2 cda cdc
2 cde ce0 2
ce2 ce4 2 ce6
ce8 2 cea cec
2 cee cf0 2
cf7 cf9 1 cfb
b c30 c37 c3e
c4d c60 c6f c82
c91 ca8 cf3 cfd
a bea bf3 bfc
c01 c08 c0d c12
c17 c1c c25 1
d06 1 d0a 1
d0e 1 d12 4
d09 d0d d11 d18
1 d1e 1 d1c
2 d27 d28 1
d2d 2 d2b d2d
2 d32 d37 2
d3b d40 2 d42
d43 2 d2a d44
1 d22 1 d4d
1 d51 1 d55
3 d50 d54 d5b
1 d61 1 d5f
1 d69 1 d67
1 d71 1 d6f
1 d77 1 d7f
1 d7d 1 d87
1 d85 6 d90
d91 d92 d93 d94
d95 1 d98 1
d9e 1 da0 2
da3 da5 2 da7
da9 2 dab dad
2 daf db1 1
db5 1 dbd 2
dc4 dc6 1 dc9
2 dcb dcc 4
d97 da1 db4 dcd
6 d65 d6d d75
d7b d83 d8b 1
dd6 1 dda 1
dde 3 dd9 ddd
de4 1 dea 1
de8 1 df2 1
df0 1 dfa 1
df8 1 e00 1
e07 1 e05 1
e0f 1 e0d 6
e18 e19 e1a e1b
e1c e1d 2 e21
e23 2 e25 e27
1 e2b 1 e33
1 e39 2 e3b
e3c 3 e1f e2a
e3d 6 dee df6
dfe e03 e0b e13
1 e46 1 e4a
2 e49 e50 1
e54 1 e5b 1
e59 1 e63 1
e61 1 e6b 1
e69 1 e73 1
e71 1 e7b 1
e79 1 e81 1
e88 1 e8d 1
e92 1 e97 1
ea0 1 e9e 1
ea5 1 eac 1
eaa 1 eb1 1
eb8 1 eb6 1
ec0 1 ebe 1
ec8 1 ec6 1
ed0 1 ece 1
ed9 2 ed7 ed9
1 ee1 1 ee4
1 ee3 2 eed
eee 2 ef2 ef3
2 ef7 ef8 2
efc efd 4 ef0
ef5 efa eff 1
f07 1 f0c 2
f0a f0c 4 f01
f02 f03 f04 1
f14 2 f1c f1e
2 f20 f22 3
f1a f1b f24 1
f27 1 f29 2
f2c f2e 2 f30
f32 2 f34 f36
2 f3b f3d 2
f3f f41 2 f43
f45 2 f47 f49
2 f4b f4d 2
f4f f51 3 f5d
f5e f61 3 f67
f68 f69 1 f73
1 f79 2 f77
f79 3 f7f f80
f81 1 f83 1
f87 1 f8d 2
f8b f8d 3 f93
f94 f95 1 f97
4 f9d f9e f9f
fa0 1 fa2 3
fa4 f99 fa5 1
fa6 1 fb1 1
fb9 1 fbd 2
fbb fbd 1 fcb
1 fcf 1 fd4
1 fda 2 fd8
fda 3 fe1 fe2
fe3 2 fe5 fe8
1 fec 1 ff2
2 ff0 ff2 3
ff9 ffa ffb 1
1000 2 ffd 1003
1 1008 1 100e
2 100c 100e 3
1015 1016 1017 2
101c 101d 2 1019
1020 3 1023 1006
1022 1 1025 1
102b 1 102d 4
1034 1035 1036 1037
4 1030 1031 1032
1033 1 1038 2
103e 1040 5 fd2
1024 102e 103c 1043
1 1046 1 104d
1 105b 1 105f
3 1059 105d 1061
1 1063 3 1067
1068 1069 1 106b
1 1070 2 106e
1070 1 1077 10
edd eeb f13 f2a
f39 f54 f59 f63
f6b fa9 fac fb4
1049 104f 1054 107d
13 e57 e5f e67
e6f e77 e7f e86
e8b e90 e95 e9c
ea3 ea8 eaf eb4
ebc ec4 ecc ed4
1 1087 1 108b
1 1090 1 1095
1 109a 1 109f
6 108a 108f 1094
1099 109e 10a3 1
10a9 1 10a7 1
10b1 1 10af 1
10b9 1 10b7 1
10c1 1 10bf 1
10c7 1 10cd 1
10d4 1 10d9 1
10de 1 10e3 1
10ec 1 10ea 1
10f1 1 10f8 1
10f6 1 10fd 1
1104 1 1102 1
110c 1 110a 1
1114 1 1112 1
111c 1 111a 1
1122 1 1129 1
1127 1 1130 1
112e 1 1137 1
1135 1 113c 1
1143 1 1141 1
114a 1 1148 1
1151 1 114f 1
1156 1 115c 1
1162 1 1168 1
116e 1 1174 1
117a 1 118a 1
118d 1 1191 2
1190 1191 1 118c
4 11a0 11a1 11a2
11a3 1 11a7 2
11af 11b1 2 11b3
11b5 3 11ad 11ae
11b7 1 11ba 1
11bc 2 11bf 11c1
2 11c3 11c5 2
11c7 11c9 2 11ce
11d0 2 11d2 11d4
2 11d6 11d8 2
11da 11dc 2 11de
11e0 2 11e2 11e4
1 11ec 2 11ee
11f0 1 11f2 2
11ff 1201 2 1204
1206 2 11fd 1208
3 11fc 120a 120b
1 120d 1 120f
3 121b 121c 121f
3 1225 1226 1227
1 1231 1 1237
2 1235 1237 3
123d 123e 123f 1
1241 1 1245 1
124b 2 1249 124b
3 1251 1252 1253
1 1255 4 125b
125c 125d 125e 1
1260 3 1262 1257
1263 1 1264 1
126f 1 1277 1
127b 2 1279 127b
1 1289 1 128d
1 1292 1 1298
2 1296 1298 3
129f 12a0 12a1 1
12a8 2 12ac 12ae
2 12b0 12b2 1
12b4 3 12a3 12b6
12b9 1 12bd 1
12c3 2 12c1 12c3
3 12ca 12cb 12cc
1 12d3 2 12d7
12d9 2 12db 12dd
1 12df 1 12e4
3 12ce 12e1 12e7
1 12ec 1 12f2
2 12f0 12f2 3
12f9 12fa 12fb 1
1302 2 1306 1308
2 130a 130c 1
130e 2 1313 1314
3 12fd 1310 1317
3 131a 12ea 1319
2 131f 1321 2
1323 1325 1 1327
1 132a 1 1330
1 1332 4 1339
133a 133b 133c 4
1335 1336 1337 1338
1 133d 2 1343
1345 6 1290 131b
1329 1333 1341 1348
1 134b 1 1352
2 1364 1365 1
1370 2 136e 1370
1 1375 2 1373
1375 1 137c 2
137a 137c 1 1383
2 1381 1383 1
138a 2 1388 138a
1 1391 2 138f
1391 1 1398 2
1396 1398 2 139e
13a0 1 13a2 2
13a9 13ab 2 13a8
13ae 2 13b5 13b7
1 13bc 2 13bb
13bc 1 13ba 3
13a4 13b2 13c2 1
13c4 1 13c5 1
13c7 3 1366 136d
13c8 1 13df 3
13dc 13dd 13e1 1
13e3 1 13ea 3
13ec 13ed 13ee 1
13f2 3 13e7 13f0
13f4 1 13f6 1
13fb 2 13f9 13fb
1 1402 3 140c
140d 140e 2 1418
141a 2 141c 141e
2 1420 1422 2
1424 1426 1 142d
1 1432 2 1438
1439 2 143b 143d
1 1443 2 1441
1443 1 1446 1
144c 2 144f 1451
2 1453 1455 1
1458 2 145a 145b
1 145e 2 145d
145e 1 1464 1
1468 2 1467 1468
1 146e 1 1473
2 1472 1473 1
1479 1 147e 2
147d 147e 1 1484
1 1489 2 1488
1489 1 148f 5
1492 1471 147c 1487
1491 2 145c 1493
1 1496 2 1495
1496 1 149d 2
14a2 14a4 1 14a7
1 14a9 3 149c
14aa 14ad 1 14b1
2 14b0 14b1 1
14b8 2 14bd 14bf
1 14c2 1 14c4
3 14b7 14c5 14c8
1 14cd 2 14cc
14cd 1 14d4 2
14d9 14db 1 14de
1 14e0 3 14d3
14e1 14e4 1 14e9
2 14e8 14e9 1
14f0 2 14f5 14f7
1 14fa 1 14fc
3 14ef 14fd 1500
1 1505 2 1504
1505 1 150c 2
1511 1513 1 1516
1 1518 3 150b
1519 151c 5 151f
14cb 14e7 1503 151e
2 1520 1523 2
1525 1526 2 1529
152b 8 140f 1416
1429 142f 1435 1440
1527 152e 1b 1181
1186 1199 119c 11a6
11bd 11cc 11e7 1212
1217 1221 1229 1267
126a 1272 134e 1354
1359 135c 1361 13cb
13ce 13d4 13d7 1408
1531 1534 1 1539
1 1538 1 153c
21 10ad 10b5 10bd
10c5 10cb 10d2 10d7
10dc 10e1 10e8 10ef
10f4 10fb 1100 1108
1110 1118 1120 1125
112c 1133 113a 113f
1146 114d 1154 115a
1160 1166 116c 1172
1178 117d 1 1544
1 1548 1 154c
3 1547 154b 1552
1 1558 1 1556
1 1560 1 155e
1 1568 1 1566
1 156e 1 1573
1 1578 1 1580
1 1583 1 1589
1 158b 2 1586
158b 1 1582 1
1596 1 1599 1
159f 1 15a1 2
159c 15a1 1 1598
1 15ac 1 15af
1 15b5 1 15b7
2 15b2 15b7 1
15ae 8 15c7 15c9
15cb 15cd 15cf 15d1
15d3 15d5 5 1592
15a8 15be 15c1 15d8
6 155c 1564 156c
1571 1576 157b 1
15e1 1 15e5 1
15e9 3 15e4 15e8
15ed 1 15f3 1
15f1 1 15f9 1
15fe 1 1603 1
1608 1 1611 1
160f 1 1619 1
1617 1 1621 1
161f 1 1628 1
1626 1 162f 1
162d 1 1634 1
1639 1 1641 1
163f 1 1649 1
164c 1 1652 1
1654 2 164f 1654
1 164b 1 165f
1 1662 1 1668
1 166a 2 1665
166a 1 1661 1
1675 1 1678 1
167e 1 1680 2
167b 1680 1 1677
1 168b 1 1691
1 1697 1 16a1
2 16a3 16a5 1
16a7 2 16b4 16b6
2 16b9 16bb 2
16b2 16bd 3 16b1
16bf 16c0 1 16c2
1 16c4 8 16cd
16cf 16d1 16d3 16d5
16d7 16d9 16db 5
16e1 16e2 16e3 16e4
16e5 1 16f0 2
16ee 16f0 2 16f4
16f6 2 16f8 16fa
2 16fc 16fe 2
1700 1702 2 1704
1706 2 1708 170a
2 170c 170e 2
1710 1712 1 1715
2 1718 171a 2
171c 171e 2 1720
1722 2 1724 1726
2 1728 172a 2
172c 172e 2 1730
1732 2 1734 1736
2 1738 173a 2
173c 173e 1 1741
2 1743 1744 2
1747 1749 4 16e6
16ed 1745 174c 1
1752 2 1750 1752
2 1757 1758 2
175d 175f 2 1761
1763 2 175b 1766
1 1768 2 1771
1773 1 1775 d
165b 1671 1687 168d
1693 1699 169c 16c7
16de 174f 1769 176c
1777 d 15f7 15fc
1601 1606 160d 1615
161d 1624 162b 1632
1637 163d 1644 1
1780 1 1784 1
1788 1 178c 1
1790 5 1783 1787
178b 178f 1794 2
179a 179b 1 1798
2 17a3 17a4 1
17a1 2 17ac 17ad
1 17aa 2 17b5
17b6 1 17b3 1
17be 1 17bc 1
17c4 2 17ca 17cb
5 17d0 17d1 17d2
17d3 17d4 2 17da
17db 5 17e2 17e3
17e4 17e5 17e6 2
17e8 17e9 5 17f2
17f3 17f4 17f5 17f6
2 17f8 17f9 5
1802 1803 1804 1805
1806 2 1808 1809
2 180f 1810 2
1815 1816 2 1812
1818 2 181d 181e
2 181a 1820 2
1825 1827 2 1829
182b 2 182d 182f
2 1831 1833 2
1835 1837 2 1839
183b 2 183d 183f
2 1841 1843 2
1845 1847 2 1849
184b 2 184d 184f
2 1851 1853 2
185a 185c 1 185e
9 17cd 17d7 17de
17ec 17fc 180c 1823
1856 1860 6 179f
17a8 17b1 17ba 17c2
17c7 1 1869 1
186d 1 1871 3
186c 1870 1877 1
187d 1 187b 8
188b 188d 188f 1891
1893 1895 1897 1899
2 1885 189c 1
1881 1 18a5 1
18a9 1 18ad 1
18b1 1 18b5 1
18ba 1 18bf 1
18c4 8 18a8 18ac
18b0 18b4 18b9 18be
18c3 18c8 1 18d0
1 18cc 2 18d7
18d8 1 18d5 2
18e0 18e1 1 18de
2 18e9 18ea 1
18e7 2 18f2 18f3
1 18f0 2 18fb
18fc 1 18f9 2
1904 1905 1 1902
2 190d 190e 1
190b 2 1916 1917
1 1914 2 191f
1920 1 191d 2
1928 1929 1 1926
2 1931 1932 1
192f 2 193a 193b
1 1938 2 1943
1944 1 1941 2
194c 194d 1 194a
2 1955 1956 1
1953 2 195e 195f
1 195c 2 1967
1968 1 1965 2
1970 1971 1 196e
1 1979 1 1977
1 1981 1 197f
1 1989 1 1987
1 1991 1 198f
2 1999 199a 1
1997 1 19a2 1
19a0 2 19aa 19ab
1 19a8 2 19b3
19b4 1 19b1 1
19bc 1 19ba 1
19c4 1 19c2 2
19cc 19cd 1 19ca
2 19d5 19d6 1
19d3 2 19de 19df
1 19dc 2 19e7
19e8 1 19e5 2
19f0 19f1 1 19ee
2 19f9 19fa 1
19f7 2 1a02 1a03
1 1a00 2 1a0b
1a0c 1 1a09 2
1a14 1a15 1 1a12
2 1a1d 1a1e 1
1a1b 2 1a26 1a27
1 1a24 2 1a2f
1a30 1 1a2d 2
1a38 1a39 1 1a36
2 1a41 1a42 1
1a3f 2 1a4a 1a4b
1 1a48 2 1a53
1a54 1 1a51 2
1a5c 1a5d 1 1a5a
2 1a65 1a66 1
1a63 2 1a6e 1a6f
1 1a6c 2 1a77
1a78 1 1a75 2
1a80 1a81 1 1a7e
2 1a89 1a8a 1
1a87 2 1a92 1a93
1 1a90 2 1a9b
1a9c 1 1a99 2
1aa4 1aa5 1 1aa2
2 1aac 1aad 3
1ab3 1ab4 1ab5 2
1ab7 1ab8 2 1abf
1ac1 2 1ac3 1ac5
2 1ac7 1ac9 1
1acb 1 1ad0 6
1ada 1adb 1adc 1add
1ade 1adf 2 1ae5
1ae7 2 1ae9 1aeb
2 1aed 1aef 1
1af1 3 1ad8 1ae1
1af3 1 1af5 1
1af9 6 1b05 1b06
1b07 1b08 1b09 1b0a
2 1b10 1b12 2
1b14 1b16 2 1b18
1b1a 1 1b1c 3
1b01 1b0c 1b1e 1
1b20 2 1b24 1b25
2 1b2a 1b2b 2
1b27 1b2d 2 1b32
1b33 2 1b2f 1b35
6 1b3a 1b3b 1b3c
1b3d 1b3e 1b3f 6
1b43 1b44 1b45 1b46
1b47 1b48 6 1b4c
1b4d 1b4e 1b4f 1b50
1b51 5 1b55 1b56
1b57 1b58 1b59 5
1b5d 1b5e 1b5f 1b60
1b61 5 1b65 1b66
1b67 1b68 1b69 3
1b6e 1b6f 1b70 3
1b76 1b77 1b78 2
1b7e 1b7f 2 1b84
1b85 2 1b81 1b87
2 1b8c 1b8d 2
1b89 1b8f 2 1b94
1b95 2 1b91 1b97
3 1b9d 1b9e 1b9f
3 1ba8 1ba9 1baa
2 1bac 1bad 3
1bb6 1bb7 1bb8 2
1bba 1bbb 2 1bc1
1bc2 2 1bc7 1bc8
2 1bc4 1bca 5
1bd0 1bd1 1bd2 1bd3
1bd4 5 1bdc 1bdd
1bde 1bdf 1be0 5
1be8 1be9 1bea 1beb
1bec 2 1bf2 1bf3
2 1bf8 1bf9 2
1bf5 1bfb 2 1c00
1c01 2 1bfd 1c03
2 1c08 1c09 2
1c05 1c0b 5 1c11
1c12 1c13 1c14 1c15
5 1c1b 1c1c 1c1d
1c1e 1c1f 5 1c27
1c28 1c29 1c2a 1c2b
5 1c33 1c34 1c35
1c36 1c37 2 1c3d
1c3e 2 1c43 1c44
2 1c40 1c46 2
1c4b 1c4c 2 1c48
1c4e 2 1c53 1c54
2 1c50 1c56 9
1c5b 1c5c 1c5d 1c5e
1c5f 1c60 1c61 1c62
1c63 1 1c66 9
1c6b 1c6c 1c6d 1c6e
1c6f 1c70 1c71 1c72
1c73 1 1c75 1
1c77 1 1c79 9
1c7e 1c7f 1c80 1c81
1c82 1c83 1c84 1c85
1c86 1 1c88 1
1c8a 2 1c8e 1c8f
2 1c94 1c95 2
1c91 1c97 2 1c9c
1c9d 2 1c99 1c9f
2 1ca5 1ca6 2
1cab 1cac 2 1ca8
1cae 2 1cb3 1cb4
2 1cb0 1cb6 6
1cc1 1cc2 1cc3 1cc4
1cc5 1cc6 6 1ccc
1ccd 1cce 1ccf 1cd0
1cd1 6 1cd7 1cd8
1cd9 1cda 1cdb 1cdc
2 1ce2 1ce3 2
1ce8 1ce9 2 1ce5
1ceb 2 1cf0 1cf1
2 1ced 1cf3 2
1cf8 1cf9 2 1cf5
1cfb 2 1d00 1d02
2 1d04 1d06 2
1d08 1d0a 2 1d0c
1d0e 2 1d10 1d12
2 1d14 1d16 2
1d18 1d1a 2 1d1c
1d1e 2 1d20 1d22
2 1d24 1d26 2
1d28 1d2a 2 1d2c
1d2e 2 1d30 1d32
2 1d34 1d36 2
1d38 1d3a 2 1d3c
1d3e 2 1d40 1d42
2 1d44 1d46 2
1d48 1d4a 2 1d4c
1d4e 2 1d50 1d52
2 1d54 1d56 2
1d58 1d5a 2 1d5c
1d5e 2 1d60 1d62
2 1d64 1d66 2
1d68 1d6a 2 1d6c
1d6e 2 1d70 1d72
2 1d74 1d76 2
1d78 1d7a 2 1d7c
1d7e 2 1d80 1d82
2 1d84 1d86 2
1d88 1d8a 2 1d8c
1d8e 2 1d90 1d92
2 1d94 1d96 2
1d98 1d9a 2 1d9c
1d9e 2 1da0 1da2
2 1da4 1da6 2
1da8 1daa 2 1dac
1dae 2 1db0 1db2
2 1db4 1db6 2
1db8 1dba 2 1dbc
1dbe 2 1dc0 1dc2
2 1dc4 1dc6 2
1dc8 1dca 2 1dcc
1dce 2 1dd0 1dd2
2 1dd4 1dd6 2
1dd8 1dda 2 1ddc
1dde 2 1de0 1de2
2 1de4 1de6 2
1de8 1dea 2 1dec
1dee 2 1df0 1df2
2 1df7 1df9 2
1dfb 1dfd 2 1dff
1e01 2 1e03 1e05
2 1e07 1e09 2
1e0b 1e0d 2 1e0f
1e11 2 1e13 1e15
2 1e17 1e19 2
1e1b 1e1d 2 1e1f
1e21 2 1e23 1e25
2 1e27 1e29 2
1e2b 1e2d 2 1e2f
1e31 2 1e33 1e35
2 1e37 1e39 2
1e3b 1e3d 2 1e3f
1e41 2 1e43 1e45
2 1e47 1e49 2
1e4b 1e4d 2 1e4f
1e51 2 1e53 1e55
2 1e57 1e59 2
1e5e 1e60 2 1e62
1e64 2 1e66 1e68
2 1e6a 1e6c 2
1e6e 1e70 2 1e72
1e74 2 1e76 1e78
2 1e7a 1e7c 2
1e7e 1e80 2 1e82
1e84 2 1e86 1e88
2 1e8a 1e8c 2
1e8e 1e90 2 1e92
1e94 2 1e96 1e98
2 1e9a 1e9c 2
1e9e 1ea0 2 1ea2
1ea4 2 1ea6 1ea8
2 1eaa 1eac 2
1eae 1eb0 2 1eb2
1eb4 2 1eb6 1eb8
2 1eba 1ebc 2
1ebe 1ec0 2 1ec2
1ec4 2 1ec6 1ec8
2 1eca 1ecc 2
1ece 1ed0 2 1ed2
1ed4 2 1ed6 1ed8
2 1eda 1edc 2
1ede 1ee0 2 1ee2
1ee4 2 1ee6 1ee8
2 1eed 1eef 2
1ef1 1ef3 2 1ef5
1ef7 2 1ef9 1efb
2 1efd 1eff 2
1f01 1f03 2 1f05
1f07 2 1f09 1f0b
2 1f0d 1f0f 2
1f11 1f13 2 1f15
1f17 2 1f19 1f1b
2 1f1d 1f1f 2
1f21 1f23 2 1f25
1f27 2 1f29 1f2b
2 1f2d 1f2f 2a
1aaf 1abb 1acd 1af6
1b21 1b38 1b41 1b4a
1b53 1b5b 1b63 1b6b
1b73 1b7b 1b9a 1ba2
1bb0 1bbe 1bcd 1bd7
1be3 1bef 1c0e 1c18
1c22 1c2e 1c3a 1c59
1c65 1c78 1c8b 1ca2
1cb9 1cbe 1cc9 1cd4
1cdf 1cfe 1df5 1e5c
1eeb 1f32 36 18d3
18dc 18e5 18ee 18f7
1900 1909 1912 191b
1924 192d 1936 193f
1948 1951 195a 1963
196c 1975 197d 1985
198d 1995 199e 19a6
19af 19b8 19c0 19c8
19d1 19da 19e3 19ec
19f5 19fe 1a07 1a10
1a19 1a22 1a2b 1a34
1a3d 1a46 1a4f 1a58
1a61 1a6a 1a73 1a7c
1a85 1a8e 1a97 1aa0
1aa9 1 1f3b 1
1f3f 1 1f43 1
1f47 1 1f4b 5
1f3e 1f42 1f46 1f4a
1f4e 1 1f54 1
1f52 1 1f5c 1
1f5a 1 1f62 1
1f73 1 1f77 1
1f86 1 1f8a 1
1f99 1 1f9d 2
1fa5 1fa6 1 1faa
1 1fae 1 1fb6
1 1fba 1 1fbe
1 1fc6 1 1fca
1 1fce 1 1fd3
1 1fde 2 1fe3
1fe5 2 1fe7 1fe9
1 1fec 1 1fee
2 1ff1 1ff3 2
1ff5 1ff7 1 1fff
2 2001 2003 1
2005 2 2012 2014
2 2017 2019 2
2010 201b 3 200f
201d 201e 1 2020
1 2022 2 202b
202d 6 2035 2036
2037 2038 2039 203a
1 2051 1 2055
1 205a 1 205e
1 2062 1 2066
7 2053 2057 2058
205c 2060 2064 2068
7 2049 204a 204b
204c 204d 204e 204f
1 2069 1 206d
1 2076 2 2074
2076 3 203d 2070
2079 3 2082 2083
2084 2 2089 208b
2 2091 2093 2
2096 2098 2 209a
209c 2 208f 209f
a 1fdd 1fef 1ffa
2025 2030 207c 207f
2086 20a2 20a7 10
1f58 1f60 1f67 1f76
1f7a 1f89 1f8d 1f9c
1fa0 1fad 1fb1 1fbd
1fc1 1fcd 1fd1 1fd7
1 20b0 1 20b4
1 20b8 1 20bc
1 20c0 5 20b3
20b7 20bb 20bf 20c3
1 20c9 1 20c7
1 20d1 1 20cf
1 20d7 1 20e0
1 20de 1 20e8
1 20e6 1 20f0
1 20ee 1 2100
1 2104 1 2113
1 2117 1 2126
1 212a 1 2132
1 2136 1 213a
1 2142 1 2146
1 214a 1 2152
1 2156 1 215a
1 215f 1 2165
1 216c 2 216a
216c 1 2171 2
216f 2171 1 217b
2 2179 217b 1
2180 1 2182 3
2185 2186 2187 1
218b 2 2189 218b
4 2190 2191 2192
2193 4 2199 219a
219b 219c 4 21a2
21a3 21a4 21a5 3
2196 219f 21a8 2
21ab 21ad 2 21b2
21b4 2 21b9 21bb
3 21b0 21b7 21be
2 21c0 21c1 3
2178 2183 21c2 1
21c4 1 21c8 2
21c6 21c8 1 21ce
2 21cc 21ce 1
21d2 1 21d7 2
21d5 21d7 1 21dd
2 21db 21dd 1
21e1 2 21e4 21e3
1 21e6 1 21ec
1 21ee 2 21f1
21f3 2 21f5 21f7
2 21f9 21fb 2
21fd 21ff 2 2201
2203 2 2205 2207
2 2209 220b 2
220d 220f 1 2217
2 2219 221b 1
221d 2 222a 222c
2 222f 2231 2
2228 2233 3 2227
2235 2236 1 2238
1 223a 1 223e
3 2247 2249 224b
1 224e 2 2255
2257 1 225a 2
225c 225d 6 2263
2264 2265 2266 2267
2268 1 227f 1
2283 1 2288 1
228c 1 2290 1
2294 7 2281 2285
2286 228a 228e 2292
2296 7 2277 2278
2279 227a 227b 227c
227d 1 2297 1
229b 1 22a4 2
22a2 22a4 3 226b
229e 22a7 1 22b1
2 22af 22b1 3
22b5 22b6 22b7 2
22bc 22be 2 22c4
22c6 2 22c9 22cb
2 22cd 22cf 1
22d5 2 22d3 22d5
2 22c2 22d2 2
22b9 22da 1 22df
2 22dd 22df 3
22e3 22e4 22e5 2
22ea 22ec 2 22f2
22f4 2 22f7 22f9
2 22fb 22fd 1
2303 2 2301 2303
2 22f0 2300 2
22e7 2308 2 230b
230a a 21c5 21e5
21ef 2212 223d 225e
22aa 22ad 230c 2311
14 20cd 20d5 20dc
20e4 20ec 20f4 2103
2107 2116 211a 2129
212d 2139 213d 2149
214d 2159 215d 2163
2168 1 231a 1
231e 1 2322 3
231d 2321 2325 1
2329 1 232e 1
2338 1 2342 1
2349 1 2355 1
2353 1 235b 1
2360 1 2365 1
236b 2 236e 2370
1 2373 2 2375
2376 1 237a 2
2378 237a 2 237f
2380 2 2387 2389
1 238b 2 2390
2391 2 2397 2398
4 2383 238d 2394
239b 1 23a0 2
239e 23a0 2 23a5
23a6 1 23a9 1
23af 2 23ad 23af
2 23b4 23b5 1
23b8 3 23bb 23ac
23ba 1 23bf 2
23bd 23bf 1 23c4
1 23c9 2 23c7
23c9 1 23ce 1
23d3 3 23d5 23d0
23d6 1 23e9 2
23e7 23e9 6 23ef
23f0 23f1 23f2 23f3
23f4 1 23f9 2
23f8 23f9 1 23ff
2 23fd 23ff 1
23f7 1 2406 1
240b 2 2409 240b
2 2411 2412 1
2417 2 2416 2417
1 241d 2 241b
241d 1 2415 1
2424 1 242a 2
2428 242a 2 2430
2431 1 2436 2
2435 2436 1 243c
2 243a 243c 1
2434 1 2443 3
2446 2427 2445 3
23e0 23e6 2447 7
2377 23bc 23d7 23dc
244a 244d 2453 8
232c 2336 2340 2347
2351 2359 235e 2363
1 245d 1 2461
1 2465 3 2460
2464 2468 2 2470
2471 1 246e 1
2478 2 2476 2478
1 247e 1 2481
1 2486 2 2484
2486 1 2480 1
248d 1 2492 2
2490 2492 1 2498
1 249b 1 24a0
2 249e 24a0 1
249a 1 24a7 1
24ad 2 24ab 24ad
1 24b3 1 24b6
1 24bb 2 24b9
24bb 1 24b5 1
24c2 1 24c8 2
24c6 24c8 1 24ce
1 24d1 1 24d6
2 24d4 24d6 1
24d0 1 24dd 1
24e3 2 24e1 24e3
1 24e9 1 24ec
1 24f1 2 24ef
24f1 1 24eb 1
24f8 5 24fb 24aa
24c5 24e0 24fa 2
24fc 24ff 1 2505
1 2502 1 2508
1 2474 1 2510
1 2514 1 2518
1 251c 1 2520
1 2524 1 2529
7 2513 2517 251b
251f 2523 2528 252d
1 2533 1 2531
1 253b 1 2539
1 2541 1 2548
1 254e 1 2550
1 2554 2 2552
2554 2 2558 255a
2 255c 255e 1
2561 1 2566 2
2564 2566 2 256a
256c 2 256e 2570
1 2573 1 2579
2 2577 2579 2
257d 257f 2 2581
2583 1 2586 1
258c 2 258a 258c
2 2590 2592 2
2594 2596 1 2599
4 259c 2576 2589
259b 2 25a3 25a5
2 25ab 25ac 2
25ad 25b4 1 25b8
1 25be 1 25c0
1 25c2 1 25c8
1 25ca 7 2551
259d 25a8 25b7 25c1
25cb 25ce 3 2537
253f 2546 1 25d8
1 25dc 2 25db
25df 5 25e8 25e9
25ea 25eb 25ec 1
25ee 1 25f3 2
25f1 25f3 1 25f8
2 25f6 25f8 1
2600 3 260d 260e
260f 1 2613 2
2611 2613 1 261c
3 2622 2623 2624
1 2628 2 2626
2628 1 2631 3
2638 2639 263a 1
263e 2 263c 263e
1 2647 3 264a
2634 2649 1 264b
1 264e 1 2601
1 2657 1 265b
1 265f 1 2663
1 2667 1 266b
6 265a 265e 2662
2666 266a 266f 1
2675 1 2673 1
267d 1 267b 1
2683 1 268c 1
268a 1 2694 2
2692 2694 4 2699
269a 269b 269e 1
26a1 1 26a6 2
26a4 26a6 4 26ab
26ac 26ad 26b0 1
26b3 2 26b6 26b5
2 26b9 26bb 2
26bd 26bf 1 26c6
1 26cc 1 26ce
2 26d1 26d3 2
26d5 26d7 2 26d9
26db 2 26dd 26df
1 26e3 1 26ec
1 26ef 2 26f6
26f8 1 26fb 2
26fd 26fe 2 2703
2709 1 2713 2
2711 2713 1 2718
1 271a 9 26b7
26c2 26c5 26cf 26e2
26ff 270c 270f 271b
4 2679 2681 2688
2690 1 2724 1
2728 1 272c 1
2730 1 2734 1
2738 6 2727 272b
272f 2733 2737 273b
6 2746 2747 2748
2749 274a 274b 6
2740 2741 2742 2743
2744 2745 1 274c
1 2750 1 275a
1 275e 1 2762
1 2766 1 276a
5 275d 2761 2765
2769 276d 1 2777
1 2773 1 277c
1 2789 1 2787
1 2791 1 278f
1 2799 1 2797
1 27a1 1 279f
1 27a7 1 27b0
2 27ae 27b0 1
27b3 1 27b9 1
27bb 2 27c1 27c3
2 27c5 27c7 1
27cb 3 27d4 27d6
27d8 1 27db 2
27e2 27e4 1 27e7
2 27e9 27ea 2
27ef 27f5 6 27bc
27bf 27ca 27eb 27f8
27fb 1 2801 2
27ff 2801 1 2806
2 2804 2806 1
280d 2 280b 280d
4 2812 2813 2814
2815 1 2818 1
281d 2 281b 281d
4 2822 2823 2824
2825 1 2828 2
282b 282a 3 282e
282f 2830 1 2834
2 2832 2834 1
2837 1 2839 2
283e 2840 2 2842
2844 1 2847 1
2849 1 284a 2
284c 284d 2 2852
2854 1 2856 1
285d 1 2861 2
285f 2861 1 2864
1 286c 1 286e
2 2874 2876 2
2878 287a 2 287c
287e 2 2880 2882
1 2886 3 288f
2891 2893 1 2896
2 289d 289f 1
28a2 2 28a4 28a5
2 28aa 28b0 a
282c 284e 2858 285b
286f 2872 2885 28a6
28b3 28b6 2 28ba
28b9 2 28bb 28be
7 277a 2785 278d
2795 279d 27a5 27ac
1 28c8 1 28cc
1 28d0 1 28d4
1 28d8 5 28cb
28cf 28d3 28d7 28db
1 28e1 1 28e8
2 28e6 28e8 1
28ee 1 28f1 6
28f6 28f7 28f8 28f9
28fa 28fb 1 2901
1 2903 2 28fe
2903 1 28f0 1
290c 1 290e 2
290f 2912 1 28e4
1 291c 1 2920
1 2924 1 2928
1 292c 5 291f
2923 2927 292b 292f
1 2939 1 2935
2 2940 2941 1
293e 1 2949 1
2947 1 2951 1
294f 1 2959 1
2957 1 295f 1
2968 1 2966 1
2970 1 296e 1
2978 1 2976 1
2980 2 297e 2980
1 2986 1 298c
1 298e 2 2991
2993 2 2995 2997
1 299b 3 29a4
29a6 29a8 1 29ab
2 29b2 29b4 1
29b7 2 29b9 29ba
2 29bf 29c5 6
2985 298f 299a 29bb
29c8 29cb 1 29d1
2 29cf 29d1 1
29d7 1 29dd 1
29df 2 29e2 29e4
2 29e6 29e8 1
29f0 2 29f2 29f4
1 29f6 2 2a03
2a05 2 2a08 2a0a
2 2a01 2a0c 3
2a00 2a0e 2a0f 1
2a11 1 2a13 1
2a17 3 2a20 2a22
2a24 1 2a27 2
2a2e 2a30 1 2a33
2 2a35 2a36 2
2a3b 2a41 7 29d6
29e0 29eb 2a16 2a37
2a44 2a47 1 2a4e
2 2a4c 2a4e 1
2a53 2 2a51 2a53
1 2a5a 2 2a58
2a5a 4 2a5f 2a60
2a61 2a62 2 2a67
2a69 2 2a6b 2a6d
2 2a74 2a76 1
2a78 4 2a65 2a70
2a7a 2a7d 4 2a81
2a82 2a83 2a84 4
2a8d 2a8e 2a8f 2a90
1 2a94 2 2a99
2a9b 2 2a9d 2a9f
1 2aa2 1 2aa4
4 2a87 2a8a 2a93
2aa5 2 2aa7 2aa8
2 2aab 2aad 2
2aaf 2ab1 1 2abb
2 2ac2 2ac4 1
2ac6 1 2ad0 1
2ad4 2 2ad2 2ad4
1 2ad7 1 2adf
1 2ae1 2 2ae4
2ae6 2 2ae8 2aea
2 2aec 2aee 2
2af0 2af2 2 2af4
2af6 2 2af8 2afa
1 2b02 2 2b04
2b06 1 2b08 2
2b15 2b17 2 2b1a
2b1c 2 2b13 2b1e
3 2b12 2b20 2b21
1 2b23 1 2b25
1 2b29 3 2b32
2b34 2b36 1 2b39
2 2b40 2b42 1
2b45 2 2b47 2b48
2 2b4d 2b53 c
2aa9 2ab4 2abe 2ac8
2acb 2ace 2ae2 2afd
2b28 2b49 2b56 2b59
3 2b5d 2a4b 2b5c
2 2b5e 2b61 9
293c 2945 294d 2955
295d 2964 296c 2974
297c 1 2b6a 1
2b6e 1 2b72 1
2b76 1 2b7a 1
2b7e 1 2b82 1
2b86 1 2b8b 9
2b6d 2b71 2b75 2b79
2b7d 2b81 2b85 2b8a
2b8f 1 2b95 1
2b93 1 2b9d 1
2b9b 1 2ba3 1
2bac 1 2baa 1
2bb2 1 2bba 1
2bc0 1 2bc3 1
2bc5 1 2bcc 2
2bca 2bcc 1 2bd1
2 2bcf 2bd1 3
2bd7 2bd8 2bd9 1
2bdd 2 2bdb 2bdd
1 2be2 2 2be0
2be2 4 2be7 2be8
2be9 2bea 1 2bed
1 2bf2 2 2bf0
2bf2 4 2bf7 2bf8
2bf9 2bfa 1 2bfd
2 2c00 2bff 1
2c01 2 2c04 2c06
2 2c08 2c0a 1
2c0d 2 2c0f 2c10
1 2c11 1 2c13
1 2c18 1 2c1e
1 2c20 2 2c23
2c25 2 2c27 2c29
2 2c2b 2c2d 2
2c2f 2c31 1 2c35
2 2c3e 2c40 1
2c43 1 2c4a 1
2c4d 2 2c4f 2c50
2 2c54 2c55 2
2c56 2c5d a 2bb9
2bc6 2bc9 2c14 2c17
2c21 2c34 2c51 2c60
2c63 5 2b99 2ba1
2ba8 2bb0 2bb5 1
2c6d 1 2c71 1
2c75 1 2c79 1
2c7d 1 2c81 1
2c85 1 2c89 8
2c70 2c74 2c78 2c7c
2c80 2c84 2c88 2c8d
2 2c93 2c94 1
2c91 2 2c9c 2c9d
1 2c9a 2 2ca5
2ca6 1 2ca3 2
2cae 2caf 1 2cac
2 2cb7 2cb8 1
2cb5 2 2cc0 2cc1
1 2cbe 1 2cc9
1 2cc7 1 2cd1
1 2ccf 2 2cd9
2cda 1 2cd7 2
2ce2 2ce3 1 2ce0
1 2ceb 1 2ce9
1 2cf1 1 2cf9
1 2cff 1 2d02
1 2d04 2 2d08
2d09 2 2d0e 2d0f
9 2d13 2d14 2d15
2d16 2d17 2d18 2d19
2d1a 2d1b 1 2d1e
9 2d23 2d24 2d25
2d26 2d27 2d28 2d29
2d2a 2d2b 1 2d2d
1 2d2f 1 2d31
9 2d36 2d37 2d38
2d39 2d3a 2d3b 2d3c
2d3d 2d3e 1 2d40
1 2d42 2 2d46
2d47 2 2d4c 2d4d
2 2d49 2d4f 2
2d54 2d55 2 2d51
2d57 2 2d5d 2d5e
2 2d63 2d64 2
2d60 2d66 2 2d6b
2d6c 2 2d68 2d6e
2 2d73 2d75 2
2d77 2d79 2 2d7e
2d7f 2 2d7b 2d81
2 2d83 2d85 2
2d8a 2d8b 2 2d87
2d8d 2 2d8f 2d91
2 2d96 2d97 2
2d93 2d99 2 2d9b
2d9d 2 2da2 2da3
2 2d9f 2da5 2
2da7 2da9 2 2dab
2dad 2 2db2 2db3
2 2daf 2db5 2
2db7 2db9 2 2dbe
2dbf 2 2dbb 2dc1
2 2dc3 2dc5 2
2dca 2dcc 2 2dce
2dd0 2 2dd2 2dd3
2 2dc7 2dd5 1
2ddc b 2cf8 2d05
2d0c 2d11 2d1d 2d30
2d43 2d5a 2d71 2dd8
2dde c 2c98 2ca1
2caa 2cb3 2cbc 2cc5
2ccd 2cd5 2cde 2ce7
2cef 2cf4 1 2de7
1 2deb 1 2def
3 2dea 2dee 2df5
1 2dfb 1 2df9
3 2e09 2e0b 2e0d
2 2e03 2e10 1
2dff 1 2e19 1
2e1d 1 2e21 1
2e26 1 2e2b 1
2e30 1 2e35 1
2e3a 1 2e3f 1
2e44 1 2e49 1
2e4e c 2e1c 2e20
2e25 2e2a 2e2f 2e34
2e39 2e3e 2e43 2e48
2e4d 2e52 1 2e58
1 2e56 1 2e5e
1 2e65 1 2e6a
1 2e71 1 2e6f
1 2e78 1 2e76
1 2e7f 1 2e7d
1 2e86 1 2e84
1 2e8d 1 2e8b
1 2e92 1 2e98
1 2e9e 1 2ea4
1 2eaa 1 2eb0
1 2eb8 1 2eb6
1 2ebf 1 2ebd
1 2ec6 1 2ec4
1 2ecb 1 2ed1
1 2ed7 1 2edd
1 2ee3 1 2ee9
1 2ef1 1 2eef
1 2ef8 1 2ef6
2 2efe 2f00 2
2f02 2f04 2 2f06
2f08 2 2f0a 2f0c
2 2f0e 2f10 2
2f12 2f14 1 2f1c
2 2f1e 2f20 1
2f22 2 2f2f 2f31
2 2f34 2f36 2
2f2d 2f38 3 2f2c
2f3a 2f3b 1 2f3d
1 2f3f 7 2f4a
2f4b 2f4c 2f4d 2f4e
2f4f 2f50 2 2f5a
2f5c 2 2f61 2f62
2 2f5e 2f64 2
2f66 2f68 2 2f6d
2f6e 2 2f6a 2f70
2 2f72 2f74 2
2f79 2f7a 2 2f76
2f7c 2 2f7e 2f80
2 2f85 2f86 2
2f82 2f88 1 2f8f
1 2f94 2 2f9a
2f9b 2 2f9d 2f9f
1 2fa6 1 2fab
2 2fa9 2fab 1
2fae 1 2fb4 2
2fb7 2fb9 2 2fbb
2fbd 1 2fc0 2
2fc2 2fc3 1 2fc6
2 2fc5 2fc6 1
2fcc 1 2fd0 2
2fcf 2fd0 1 2fd6
1 2fdb 2 2fda
2fdb 1 2fe1 1
2fe6 2 2fe5 2fe6
1 2fec 1 2ff1
2 2ff0 2ff1 1
2ff7 1 2ffc 2
2ffb 2ffc 1 3002
1 3007 2 3006
3007 1 300d 1
3012 2 3011 3012
1 3018 1 301d
2 301c 301d 1
3023 1 3028 2
3027 3028 1 302e
a 3031 2fd9 2fe4
2fef 2ffa 3005 3010
301b 3026 3030 2
2fc4 3032 1 3035
2 3034 3035 1
303c 2 3041 3043
1 3046 1 3048
3 303b 3049 304c
1 3050 2 304f
3050 1 3057 2
305c 305e 1 3061
1 3063 3 3056
3064 3067 1 306c
2 306b 306c 1
3073 2 3078 307a
1 307d 1 307f
3 3072 3080 3083
1 3088 2 3087
3088 1 308f 2
3094 3096 1 3099
1 309b 3 308e
309c 309f 1 30a4
2 30a3 30a4 1
30ab 2 30b0 30b2
1 30b5 1 30b7
3 30aa 30b8 30bb
1 30c0 2 30bf
30c0 1 30c7 2
30cc 30ce 1 30d1
1 30d3 3 30c6
30d4 30d7 1 30dc
2 30db 30dc 1
30e3 2 30e8 30ea
1 30ed 1 30ef
3 30e2 30f0 30f3
1 30f8 2 30f7
30f8 1 30ff 2
3104 3106 1 3109
1 310b 3 30fe
310c 310f 1 3114
2 3113 3114 1
311b 2 3120 3122
1 3125 1 3127
3 311a 3128 312b
1 3130 2 312f
3130 1 3137 2
313c 313e 1 3141
1 3143 3 3136
3144 3147 a 314a
306a 3086 30a2 30be
30da 30f6 3112 312e
3149 2 314b 314e
2 3150 3151 2
3154 3156 9 2f51
2f58 2f8b 2f91 2f97
2fa2 2fa8 3152 3159
4 2f17 2f42 2f47
315c 1a 2e5c 2e63
2e68 2e6d 2e74 2e7b
2e82 2e89 2e90 2e96
2e9c 2ea2 2ea8 2eae
2eb4 2ebb 2ec2 2ec9
2ecf 2ed5 2edb 2ee1
2ee7 2eed 2ef4 2efb
1 3165 1 3169
1 316d 3 3168
316c 3173 1 3179
1 3177 1 317f
1 3189 1 318c
1 3190 2 318f
3190 1 318b 2
31a1 31a3 3 3198
319b 31a6 2 317d
3187 1 31af 1
31b3 1 31b7 1
31bc 1 31c1 1
31c6 1 31cb 1
31d0 1 31d5 1
31da 1 31df 1
31e4 c 31b2 31b6
31bb 31c0 31c5 31ca
31cf 31d4 31d9 31de
31e3 31e8 1 31ec
1 31f2 1 31f8
1 31fe 1 3204
1 320a 1 3212
1 3210 1 3219
1 3217 1 3220
1 321e 1 3225
1 322b 1 3231
1 3237 1 323d
1 3243 1 324b
1 3249 1 3252
1 3250 1 3257
1 3263 1 3261
1 3268 1 326f
1 3279 1 3285
1 3283 1 328c
1 328a 1 3293
1 3291 1 3299
1 32a5 1 32a3
1 32aa 1 32ad
1 32b1 2 32b0
32b1 1 32ac 2
32bb 32bd 2 32bf
32c1 2 32c3 32c5
2 32c7 32c9 7
32d4 32d5 32d6 32d7
32d8 32d9 32da 2
32e5 32e6 2 32e8
32ea 2 32ef 32f0
2 32ec 32f2 2
32f4 32f6 2 32fb
32fc 2 32f8 32fe
2 3300 3302 2
3307 3308 2 3304
330a 1 3311 1
3316 2 331c 331d
2 331f 3321 1
3327 2 3325 3327
1 332a 1 3330
2 3333 3335 2
3337 3339 1 333c
2 333e 333f 1
3342 2 3341 3342
1 3348 1 334c
2 334b 334c 1
3352 1 3357 2
3356 3357 1 335d
1 3362 2 3361
3362 1 3368 1
336d 2 336c 336d
1 3373 1 3378
2 3377 3378 1
337e 1 3383 2
3382 3383 1 3389
1 338e 2 338d
338e 1 3394 1
3399 2 3398 3399
1 339f 1 33a4
2 33a3 33a4 1
33aa a 33ad 3355
3360 336b 3376 3381
338c 3397 33a2 33ac
2 3340 33ae 1
33b1 2 33b0 33b1
1 33b8 2 33bd
33bf 1 33c2 1
33c4 3 33b7 33c5
33c8 1 33cc 2
33cb 33cc 1 33d3
2 33d8 33da 1
33dd 1 33df 3
33d2 33e0 33e3 1
33e8 2 33e7 33e8
1 33ef 2 33f4
33f6 1 33f9 1
33fb 3 33ee 33fc
33ff 1 3404 2
3403 3404 1 340b
2 3410 3412 1
3415 1 3417 3
340a 3418 341b 1
3420 2 341f 3420
1 3427 2 342c
342e 1 3431 1
3433 3 3426 3434
3437 1 343c 2
343b 343c 1 3443
2 3448 344a 1
344d 1 344f 3
3442 3450 3453 1
3458 2 3457 3458
1 345f 2 3464
3466 1 3469 1
346b 3 345e 346c
346f 1 3474 2
3473 3474 1 347b
2 3480 3482 1
3485 1 3487 3
347a 3488 348b 1
3490 2 348f 3490
1 3497 2 349c
349e 1 34a1 1
34a3 3 3496 34a4
34a7 1 34ac 2
34ab 34ac 1 34b3
2 34b8 34ba 1
34bd 1 34bf 3
34b2 34c0 34c3 a
34c6 33e6 3402 341e
343a 3456 3472 348e
34aa 34c5 2 34c7
34ca 2 34cc 34cd
2 34d0 34d2 8
32db 32e2 330d 3313
3319 3324 34ce 34d5
4 32b9 32cc 32d1
34d8 1b 31f0 31f6
31fc 3202 3208 320e
3215 321c 3223 3229
322f 3235 323b 3241
3247 324e 3255 325f
3266 326d 3277 3281
3288 328f 3297 32a1
32a8 1 34e1 1
34e5 1 34e9 1
34ed 1 34f1 5
34e4 34e8 34ec 34f0
34f7 1 34fd 1
34fb 1 3503 1
3508 1 3514 1
3512 1 351c 1
351a 1 3522 1
3525 1 3529 2
3528 3529 1 3524
1 3535 1 3538
1 3537 1 3542
2 3540 3542 1
3545 2 354d 3550
1 3555 2 3553
3555 2 355a 355d
2 3560 355f 1
3564 2 3569 356b
2 356d 356f 2
3571 3573 2 3575
3577 2 3579 357b
2 357d 357f 2
3581 3583 2 3585
3587 2 3589 358b
2 358d 358f 2
3591 3593 2 3595
3597 2 3599 359b
2 359d 359f 1
35a5 2 35a3 35a5
1 35a8 b 35b3
35b5 35b7 35b9 35bb
35bd 35bf 35c1 35c3
35c5 35c7 1 35ca
1 35cf 2 35cd
35cf b 35d7 35d9
35db 35dd 35df 35e1
35e3 35e5 35e7 35e9
35eb 1 35ee 2
35f1 35f0 6 3531
353f 3561 3567 35a2
35f2 5 3501 3506
3510 3518 3520 1
35fb 1 35ff 1
3603 1 3607 4
35fe 3602 3606 360d
1 3613 1 3611
1 3619 1 3621
1 3627 3 362b
362c 362d 1 3631
2 362f 3631 1
3636 3 363a 363b
363c 1 3640 2
363e 3640 1 3645
2 3648 3647 4
3623 3629 3649 364e
2 3617 361c 1
3657 1 365b 1
365f 1 3663 4
365a 365e 3662 3667
1 366d 1 366b
2 3674 3675 1
3672 2 367d 367e
1 367b 2 3686
3687 1 3684 2
368f 3690 1 368d
2 3698 3699 1
3696 1 369f 3
36a8 36a9 36aa 2
36b0 36b1 2 36b8
36b9 2 36c0 36c1
2 36c8 36c9 4
36b4 36bc 36c4 36cc
2 36d5 36d6 2
36db 36dc 2 36d8
36de 4 36e3 36e6
36e9 36ec 1 36ee
1 36f2 2 36f1
36f2 5 36f8 36f9
36fa 36fb 36fc 1
3702 2 3701 3702
2 3710 3711 2
3716 3717 2 3713
3719 4 370c 371e
3721 3724 1 3726
1 372a 2 3729
372a 5 3730 3731
3732 3733 3734 1
373a 2 3739 373a
2 374b 374c 2
3751 3752 2 374e
3754 4 3744 3747
3759 375c 1 375e
1 3762 2 3761
3762 5 3768 3769
376a 376b 376c 1
3772 2 3771 3772
2 3786 3787 2
378c 378d 2 3789
378f 4 377c 377f
3782 3794 1 3796
2 3799 379b 1
379f 1 37a3 2
37a1 37a3 1 37a9
2 37a8 37a9 1
37b4 4 36ce 36cf
36d0 36d1 2 37be
37bf 2 37c4 37c5
2 37c1 37c7 2
37cc 37cd 2 37c9
37cf 2 37d4 37d5
2 37d1 37d7 2
37dc 37de 2 37e0
37e2 2 37e7 37e8
2 37e4 37ea 2
37ec 37ee 2 37f3
37f4 2 37f0 37f6
2 37f8 37fa 2
37ff 3800 2 37fc
3802 2 3804 3806
2 380b 380c 2
3808 380e 2 3810
3812 2 3817 3818
2 3814 381a 1
3821 6 36a6 36ac
37bb 37da 381d 3823
7 3670 3679 3682
368b 3694 369d 36a2
1 382c 1 3830
1 3834 1 3838
4 382f 3833 3837
383c 1 3842 1
3840 1 3847 2
384e 384f 1 384c
2 3857 3858 1
3855 2 3860 3861
1 385e 2 3869
386a 1 3867 2
3872 3873 1 3870
2 387b 387c 1
3879 2 3884 3885
1 3882 2 388d
388e 1 388b 1
3897 1 389a 1
38a0 1 38a2 2
389d 38a2 2 38a5
38a7 1 3899 3
38b2 38b3 38b4 2
38ba 38bb 2 38c2
38c3 2 38be 38c6
1 38ca 1 38ce
2 38cd 38ce 1
38d3 2 38d2 38d3
2 38da 38db 1
38df 2 38dd 38df
2 38c8 38c9 2
38ec 38ed 2 38f4
38f5 2 38f0 38f8
1 38fc 1 3900
2 38ff 3900 1
3905 2 3904 3905
2 390c 390d 1
3911 2 390f 3911
2 38fa 38fb 2
391e 391f 2 3926
3927 2 3922 392a
1 392e 1 3932
2 3931 3932 1
3937 2 3936 3937
2 393e 393f 1
3943 2 3941 3943
2 392c 392d 2
394f 3950 2 3955
3956 2 3952 3958
2 395d 395e 2
395a 3960 2 3966
3967 2 396c 396d
2 3969 396f 2
3974 3975 2 3971
3977 2 397c 397e
2 3980 3982 2
3987 3988 2 3984
398a 2 398c 398e
2 3993 3994 2
3990 3996 2 3998
399a 2 399f 39a0
2 399c 39a2 2
39a4 39a6 2 39ab
39ac 2 39a8 39ae
2 39b0 39b2 2
39b7 39b8 2 39b4
39ba 2 39bc 39be
2 39c3 39c4 2
39c0 39c6 2 39c8
39ca 2 39cf 39d0
2 39cc 39d2 2
39d4 39d6 2 39db
39dc 2 39d8 39de
1 39e5 9 38b0
38b6 38e8 391a 394c
3963 397a 39e1 39e7
a 3845 384a 3853
385c 3865 386e 3877
3880 3889 3892 1
39f1 1 39f5 1
39f9 1 39fd 1
3a01 1 3a05 6
39f4 39f8 39fc 3a00
3a04 3a08 2 3a10
3a11 1 3a0e 1
3a19 1 3a17 1
3a1f 2 3a28 3a29
1 3a26 1 3a33
1 3a2f 1 3a3d
2 3a3b 3a3d 1
3a40 2 3a46 3a47
1 3a4a 1 3a4c
1 3a4d 1 3a4f
1 3a55 1 3a57
1 3a58 2 3a5a
3a5b 1 3a5f 2
3a5d 3a5f 1 3a64
1 3a69 2 3a67
3a69 1 3a6e 1
3a74 2 3a72 3a74
1 3a79 1 3a7f
2 3a7d 3a7f 1
3a85 2 3a87 3a8a
4 3a8d 3a71 3a7c
3a8c 4 3a94 3a96
3a98 3a9a 2 3aab
3aad 2 3aaf 3ab1
2 3ab3 3ab5 1
3ab7 3 3aa1 3aa7
3ab9 2 3ac4 3ac6
2 3ac8 3aca 2
3acc 3ace 1 3ad0
8 3a3a 3a5c 3a8e
3a9d 3abc 3abf 3ad2
3ad5 5 3a15 3a1d
3a24 3a2d 3a36 1
3adf 1 3ae3 1
3ae7 1 3aeb 1
3aef 5 3ae2 3ae6
3aea 3aee 3af2 1
3afa 1 3af8 1
3b02 1 3b00 1
3b0a 1 3b08 1
3b12 1 3b10 1
3b1a 1 3b18 1
3b22 1 3b20 1
3b2a 1 3b28 1
3b32 1 3b30 1
3b3a 1 3b38 2
3b44 3b46 1 3b48
1 3b40 1 3b4f
1 3b4d 1 3b57
1 3b55 1 3b5f
1 3b5d 1 3b67
1 3b65 1 3b6f
1 3b6d 1 3b77
1 3b75 1 3b80
1 3b83 1 3b87
2 3b86 3b87 1
3b82 2 3b92 3b93
2 3b99 3b9a 1
3ba3 1 3ba6 1
3baa 2 3ba9 3baa
1 3ba5 2 3bb5
3bb6 2 3bbc 3bbd
1 3bc4 1 3bc7
1 3bcb 2 3bca
3bcb 1 3bc6 2
3bd6 3bd7 2 3bdd
3bde 1 3be5 1
3be8 1 3bec 2
3beb 3bec 1 3be7
2 3bf7 3bf8 2
3bfe 3bff 1 3c06
1 3c09 5 3c0e
3c0f 3c10 3c11 3c12
1 3c08 2 3c1c
3c1d 2 3c23 3c24
1 3c2b 1 3c2e
5 3c33 3c34 3c35
3c36 3c37 1 3c2d
2 3c41 3c42 2
3c48 3c49 1 3c50
1 3c53 5 3c58
3c59 3c5a 3c5b 3c5c
1 3c52 2 3c66
3c67 2 3c6d 3c6e
2 3c73 3c75 2
3c77 3c79 2 3c7b
3c7d 2 3c7f 3c81
2 3c83 3c85 2
3c87 3c89 2 3c8b
3c8d 2 3c8f 3c91
2 3c93 3c95 2
3c97 3c99 2 3c9b
3c9d 2 3c9f 3ca1
2 3ca3 3ca5 2
3ca7 3ca9 2 3cab
3cad 2 3caf 3cb1
2 3cb3 3cb5 2
3cb7 3cb9 2 3cbb
3cbd 2 3cbf 3cc1
2 3cc3 3cc5 2
3cc7 3cc9 2 3ccb
3ccd 2 3ccf 3cd1
2 3cd3 3cd5 2
3cd7 3cd9 2 3ce0
3ce2 1 3ce4 18
3b8f 3b96 3b9d 3bb2
3bb9 3bc0 3bd3 3bda
3be1 3bf4 3bfb 3c02
3c19 3c20 3c27 3c3e
3c45 3c4c 3c63 3c6a
3c71 3cdc 3ce6 3ce9
10 3afe 3b06 3b0e
3b16 3b1e 3b26 3b2e
3b36 3b3e 3b4b 3b53
3b5b 3b63 3b6b 3b73
3b7b 1 3cf3 1
3cf7 1 3cfb 1
3cff 1 3d03 5
3cf6 3cfa 3cfe 3d02
3d06 1 3d0e 1
3d0c 2 3d16 3d17
1 3d14 2 3d1f
3d20 1 3d1d 2
3d28 3d29 1 3d26
2 3d31 3d32 1
3d2f 2 3d3a 3d3b
1 3d38 1 3d43
1 3d41 1 3d49
1 3d52 1 3d4e
1 3d57 1 3d60
1 3d5e 1 3d68
1 3d66 1 3d71
1 3d77 1 3d7a
1 3d7c 4 3d86
3d88 3d8a 3d8c 3
3d92 3d93 3d94 1
3d9d 2 3da2 3da4
2 3da6 3da8 2
3daa 3dac 2 3dae
3db0 1 3db3 1
3db6 1 3dba 2
3db8 3dba 1 3dc1
2 3dbe 3dc3 2
3dc8 3dca 2 3dcf
3dd1 2 3dd3 3dd5
2 3dd7 3dd9 3
3dc6 3dcd 3ddc 2
3ddf 3de1 2 3de3
3de5 2 3de7 3de9
2 3deb 3ded 1
3df0 2 3df2 3df3
1 3df4 2 3df6
3df7 3 3d95 3d9c
3df8 2 3e01 3e03
8 3d70 3d7d 3d80
3d8f 3dfb 3dfe 3e06
3e09 c 3d12 3d1b
3d24 3d2d 3d36 3d3f
3d47 3d4c 3d55 3d5c
3d64 3d6c 1 3e12
1 3e16 1 3e1a
1 3e1e 4 3e15
3e19 3e1d 3e24 1
3e2a 1 3e28 1
3e32 1 3e30 4
3e40 3e42 3e44 3e46
2 3e3a 3e49 2
3e2e 3e36 1 3e52
1 3e56 1 3e5a
1 3e5e 4 3e55
3e59 3e5d 3e62 2
3e68 3e69 1 3e66
1 3e71 1 3e6f
1 3e76 3 3e7f
3e80 3e81 2 3e88
3e8a 2 3e8c 3e8e
2 3e90 3e92 1
3e99 5 3e7d 3e83
3e86 3e95 3e9b 3
3e6d 3e74 3e79 1
3ea4 1 3ea8 1
3eac 1 3eb0 1
3eb5 1 3eba 1
3ebf 1 3ec4 1
3ec9 1 3ece 1
3ed3 1 3ed8 1
3edd d 3ea7 3eab
3eaf 3eb4 3eb9 3ebe
3ec3 3ec8 3ecd 3ed2
3ed7 3edc 3ee1 1
3ee7 1 3ee5 1
3eed 1 3ef6 1
3ef4 1 3efd 1
3efb 1 3f04 1
3f02 1 3f0b 1
3f09 2 3f12 3f13
1 3f10 1 3f1a
1 3f18 2 3f21
3f22 1 3f1f 1
3f29 1 3f27 2
3f30 3f31 1 3f2e
2 3f38 3f39 1
3f36 2 3f40 3f41
1 3f3e 1 3f48
1 3f46 1 3f4d
1 3f53 1 3f59
1 3f5f 1 3f65
1 3f6b 1 3f73
1 3f71 1 3f7a
1 3f78 1 3f81
1 3f7f 1 3f86
1 3f8c 1 3f92
1 3f98 1 3f9e
1 3fa4 1 3fac
1 3faa 1 3fb3
1 3fb1 2 3fbb
3fbc 1 3fc1 1
3fc5 1 3fcb 2
3fc9 3fcb 3 3fd1
3fd2 3fd3 1 3fd7
2 3fd5 3fd7 1
3fdc 3 3fe0 3fe1
3fe2 1 3fe6 2
3fe4 3fe6 3 3fea
3feb 3fec 1 3ff0
2 3fee 3ff0 3
3ff6 3ff7 3ff8 1
3ffc 2 3ffa 3ffc
1 4003 3 4008
4009 400a 1 400e
2 400c 400e 1
4013 3 4018 4019
401a 1 401e 2
401c 401e 3 4022
4023 4024 1 4028
2 4026 4028 1
402f 3 4034 4035
4036 1 403a 2
4038 403a 1 403f
5 4042 4006 4016
4032 4041 1 4043
1 4045 2 4048
404a 2 404c 404e
b 4059 405a 405b
405c 405d 405e 405f
4060 4061 4062 4063
2 406d 406f 2
4071 4073 2 4075
4077 2 4079 407b
2 407d 407f 2
4084 4085 2 4081
4087 2 4089 408b
2 4090 4091 2
408d 4093 2 4095
4097 2 409c 409d
2 4099 409f 2
40a1 40a3 2 40a8
40a9 2 40a5 40ab
2 40ad 40af 2
40b4 40b5 2 40b1
40b7 2 40b9 40bb
2 40c0 40c1 2
40bd 40c3 2 40c5
40c7 2 40cc 40cd
2 40c9 40cf 2
40d1 40d3 2 40d8
40d9 2 40d5 40db
1 40e1 2 40e7
40e8 2 40ea 40ec
1 40f3 1 40f8
2 40f6 40f8 1
40fb 1 4101 2
4104 4106 2 4108
410a 1 410d 2
410f 4110 1 4113
2 4112 4113 1
4119 1 411d 2
411c 411d 1 4123
1 4128 2 4127
4128 1 412e 1
4133 2 4132 4133
1 4139 1 413e
2 413d 413e 1
4144 1 4149 2
4148 4149 1 414f
1 4154 2 4153
4154 1 415a 1
415f 2 415e 415f
1 4165 1 416a
2 4169 416a 1
4170 1 4175 2
4174 4175 1 417b
a 417e 4126 4131
413c 4147 4152 415d
4168 4173 417d 2
4111 417f 1 4182
2 4181 4182 1
4189 2 418e 4190
1 4193 1 4195
3 4188 4196 4199
1 419d 2 419c
419d 1 41a4 2
41a9 41ab 1 41ae
1 41b0 3 41a3
41b1 41b4 1 41b9
2 41b8 41b9 1
41c0 2 41c5 41c7
1 41ca 1 41cc
3 41bf 41cd 41d0
1 41d5 2 41d4
41d5 1 41dc 2
41e1 41e3 1 41e6
1 41e8 3 41db
41e9 41ec 1 41f1
2 41f0 41f1 1
41f8 2 41fd 41ff
1 4202 1 4204
3 41f7 4205 4208
1 420d 2 420c
420d 1 4214 2
4219 421b 1 421e
1 4220 3 4213
4221 4224 1 4229
2 4228 4229 1
4230 2 4235 4237
1 423a 1 423c
3 422f 423d 4240
1 4245 2 4244
4245 1 424c 2
4251 4253 1 4256
1 4258 3 424b
4259 425c 1 4261
2 4260 4261 1
4268 2 426d 426f
1 4272 1 4274
3 4267 4275 4278
1 427d 2 427c
427d 1 4284 2
4289 428b 1 428e
1 4290 3 4283
4291 4294 a 4297
41b7 41d3 41ef 420b
4227 4243 425f 427b
4296 2 4298 429b
2 429d 429e 2
42a1 42a3 8 4064
406b 40de 40e4 40ef
40f5 429f 42a6 7
3fbe 3fc4 4046 4051
4056 42a9 42ac 1f
3eeb 3ef2 3ef9 3f00
3f07 3f0e 3f16 3f1d
3f25 3f2c 3f34 3f3c
3f44 3f4b 3f51 3f57
3f5d 3f63 3f69 3f6f
3f76 3f7d 3f84 3f8a
3f90 3f96 3f9c 3fa2
3fa8 3faf 3fb6 1
42b6 1 42ba 1
42be 1 42c2 4
42b9 42bd 42c1 42c8
1 42ce 1 42cc
2 42d7 42d8 3
42da 42dd 42e2 1
42d2 1 42eb 1
42ef 1 42f3 1
42f7 1 42fb 1
42ff 1 4304 1
4309 1 430e 1
4313 1 4318 1
431d 1 4322 1
4327 1 432c f
42ee 42f2 42f6 42fa
42fe 4303 4308 430d
4312 4317 431c 4321
4326 432b 4330 1
4336 1 4334 1
433e 1 433c 1
4346 1 4344 1
434e 1 434c 1
4356 1 4354 1
435e 1 435c 1
4365 1 4363 2
436c 436d 1 436a
2 4374 4375 1
4372 2 437d 437e
1 437b 2 4386
4387 1 4384 1
438f 1 438d 1
4397 1 4395 1
439f 1 439d 1
43a7 1 43a5 1
43ad 1 43b4 1
43ba 1 43c0 1
43c6 1 43cc 1
43d2 1 43da 1
43d8 1 43e1 1
43df 1 43e8 1
43e6 1 43ed 1
43f3 1 43f9 1
43ff 1 4405 1
440b 1 4413 1
4411 2 441a 441b
1 4418 2 4422
4423 1 4420 1
442a 1 4428 1
4431 1 442f 1
4438 1 4436 1
443f 1 443d 1
4446 1 4444 1
444d 1 444b 1
4454 1 4452 1
445b 1 4459 1
4464 6 4466 4467
4468 4469 446a 446b
1 4470 1 4474
1 447a 2 447f
4481 2 4483 4485
2 4487 4489 2
448b 448d 3 447d
4490 4493 1 4495
1 44a6 1 44ac
2 44aa 44ac 3
44b2 44b3 44b4 1
44b8 2 44b6 44b8
3 44bc 44bd 44be
1 44c2 2 44c0
44c2 3 44c9 44cc
44cf 3 44d3 44d4
44d5 1 44d9 2
44d7 44d9 5 44de
44e1 44e4 44e7 44ea
3 44ef 44f0 44f1
1 44f5 2 44f3
44f5 3 44f9 44fa
44fb 1 44ff 2
44fd 44ff 5 4506
4509 450c 450f 4512
3 4515 44ed 4514
1 4516 1 4518
2 451b 451d 2
451f 4521 2 4523
4525 2 4527 4529
2 452b 452d 2
452f 4531 2 4533
4535 2 4537 4539
2 453b 453d 2
453f 4541 2 4543
4545 2 4547 4549
2 454b 454d 2
454f 4551 1 4559
2 455b 455d 1
455f 2 456c 456e
2 4571 4573 2
456a 4575 3 4569
4577 4578 1 457a
1 457c c 4587
4588 4589 458a 458b
458c 458d 458e 458f
4590 4591 4592 2
459c 459e 2 45a3
45a4 2 45a0 45a6
2 45a8 45aa 2
45af 45b0 2 45ac
45b2 2 45b4 45b6
2 45bb 45bc 2
45b8 45be 2 45c0
45c2 2 45c7 45c8
2 45c4 45ca 2
45cc 45ce 2 45d3
45d4 2 45d0 45d6
2 45d8 45da 2
45df 45e0 2 45dc
45e2 2 45e4 45e6
2 45eb 45ec 2
45e8 45ee 2 45f0
45f2 2 45f7 45f8
2 45f4 45fa 2
45fc 45fe 2 4603
4604 2 4600 4606
2 4608 460a 2
460f 4610 2 460c
4612 1 4618 2
461e 461f 2 4621
4623 2 462a 462c
2 462e 4630 1
4632 1 4637 2
4635 4637 1 463a
1 4640 2 4643
4645 2 4647 4649
1 464c 2 464e
464f 1 4652 2
4651 4652 1 4658
1 465c 2 465b
465c 1 4662 1
4667 2 4666 4667
1 466d 1 4672
2 4671 4672 1
4678 1 467d 2
467c 467d 1 4683
1 4688 2 4687
4688 1 468e 1
4693 2 4692 4693
1 4699 1 469e
2 469d 469e 1
46a4 1 46a9 2
46a8 46a9 1 46af
1 46b4 2 46b3
46b4 1 46ba a
46bd 4665 4670 467b
4686 4691 469c 46a7
46b2 46bc 2 4650
46be 1 46c1 2
46c0 46c1 1 46c8
2 46cd 46cf 2
46d2 46d5 1 46d7
3 46c7 46d8 46db
1 46df 2 46de
46df 1 46e6 2
46eb 46ed 2 46f0
46f3 1 46f5 3
46e5 46f6 46f9 1
46fe 2 46fd 46fe
1 4705 2 470a
470c 2 470f 4712
1 4714 3 4704
4715 4718 1 471d
2 471c 471d 1
4724 2 4729 472b
2 472e 4731 1
4733 3 4723 4734
4737 1 473c 2
473b 473c 1 4743
2 4748 474a 2
474d 4750 1 4752
3 4742 4753 4756
1 475b 2 475a
475b 1 4762 2
4767 4769 2 476c
476f 1 4771 3
4761 4772 4775 1
477a 2 4779 477a
1 4781 2 4786
4788 2 478b 478e
1 4790 3 4780
4791 4794 1 4799
2 4798 4799 1
47a0 2 47a5 47a7
2 47aa 47ad 1
47af 3 479f 47b0
47b3 1 47b8 2
47b7 47b8 1 47bf
2 47c4 47c6 2
47c9 47cc 1 47ce
3 47be 47cf 47d2
1 47d7 2 47d6
47d7 1 47de 2
47e3 47e5 1 47e8
1 47ea 3 47dd
47eb 47ee a 47f1
46fc 471b 473a 4759
4778 4797 47b6 47d5
47f0 2 47f2 47f5
2 47f7 47f8 2
47fb 47fd 8 4593
459a 4615 461b 4626
4634 47f9 4800 e
446d 4473 4496 4499
449c 449f 44a2 44a5
4519 4554 457f 4584
4803 4806 2a 433a
4342 434a 4352 435a
4361 4368 4370 4379
4382 438b 4393 439b
43a3 43ab 43b2 43b8
43be 43c4 43ca 43d0
43d6 43dd 43e4 43eb
43f1 43f7 43fd 4403
4409 440f 4416 441e
4426 442d 4434 443b
4442 4449 4450 4457
445e 1 4810 1
4814 1 4818 1
481c 1 4821 1
4826 1 482b 1
4830 1 4835 1
483a 1 483f 1
4844 1 4849 d
4813 4817 481b 4820
4825 482a 482f 4834
4839 483e 4843 4848
484d 1 4853 1
4851 1 485b 1
4859 1 4860 1
4867 1 486d 1
4873 1 4879 1
487f 1 4887 1
4885 1 488e 1
488c 1 4895 1
4893 1 489a 1
48a0 1 48a6 1
48ac 1 48b2 1
48b8 1 48c0 1
48be 1 48c7 1
48c5 2 48ce 48cf
1 48cc 2 48d6
48d7 1 48d4 2
48de 48df 1 48dc
2 48e6 48e7 1
48e4 2 48ee 48ef
1 48ec 1 48f6
1 48f4 2 48fd
48fe 1 48fb 1
4905 1 4903 2
490c 490d 1 490a
1 4914 1 4912
1 4919 1 491e
1 4926 1 4924
1 492e 2 4934
4935 1 493b 1
4940 1 4944 1
494a 2 4948 494a
3 4950 4951 4952
1 4956 2 4954
4956 1 495b 3
495f 4960 4961 1
4965 2 4963 4965
1 496a 3 496f
4970 4971 1 4975
2 4973 4975 1
497a 3 497f 4980
4981 1 4985 2
4983 4985 3 4989
498a 498b 1 498f
2 498d 498f 1
4996 4 4999 496d
497d 4998 1 499a
1 499c 1 49a2
1 49a6 1 49ab
2 49a9 49ab 1
49a5 2 49b9 49bb
1 49bd 2 49c1
49c3 2 49c5 49c7
b 49d2 49d3 49d4
49d5 49d6 49d7 49d8
49d9 49da 49db 49dc
1 49e8 3 49e6
49ea 49eb 1 49ef
2 49ed 49ef 1
49f7 2 49f9 49fb
3 49f4 49f5 49fd
1 4a00 1 4a02
2 4a05 4a07 2
4a09 4a0b 2 4a0d
4a0f 2 4a11 4a13
2 4a15 4a17 2
4a19 4a1b 2 4a1d
4a1f 2 4a21 4a23
2 4a25 4a27 2
4a29 4a2b 2 4a2d
4a2f 2 4a31 4a33
2 4a35 4a37 2
4a39 4a3b 2 4a3d
4a3f 2 4a41 4a43
2 4a45 4a47 2
4a49 4a4b 2 4a4d
4a4f 2 4a51 4a53
2 4a55 4a57 2
4a59 4a5b 1 4a61
2 4a67 4a68 2
4a6a 4a6c 1 4a73
1 4a78 2 4a76
4a78 1 4a7b 1
4a81 2 4a84 4a86
2 4a88 4a8a 1
4a8d 2 4a8f 4a90
1 4a93 2 4a92
4a93 1 4a9d 2
4a99 4a9f 1 4aa3
2 4aa2 4aa3 1
4aad 2 4aa9 4aaf
1 4ab4 2 4ab3
4ab4 1 4abe 2
4aba 4ac0 1 4ac5
2 4ac4 4ac5 1
4acf 2 4acb 4ad1
1 4ad6 2 4ad5
4ad6 1 4ae0 2
4adc 4ae2 1 4ae7
2 4ae6 4ae7 1
4af1 2 4aed 4af3
1 4af8 2 4af7
4af8 1 4b02 2
4afe 4b04 1 4b09
2 4b08 4b09 1
4b13 2 4b0f 4b15
1 4b1a 2 4b19
4b1a 1 4b24 2
4b20 4b26 1 4b2b
2 4b2a 4b2b 1
4b35 2 4b31 4b37
a 4b3a 4ab2 4ac3
4ad4 4ae5 4af6 4b07
4b18 4b29 4b39 2
4a91 4b3b 1 4b3e
2 4b3d 4b3e 1
4b45 2 4b4a 4b4c
2 4b4f 4b52 1
4b54 1 4b5c 4
4b44 4b55 4b58 4b5e
1 4b62 2 4b61
4b62 1 4b69 2
4b6e 4b70 2 4b73
4b76 1 4b78 1
4b80 4 4b68 4b79
4b7c 4b82 1 4b87
2 4b86 4b87 1
4b8e 2 4b93 4b95
2 4b98 4b9b 1
4b9d 2 4ba5 4ba7
1 4ba9 4 4b8d
4b9e 4ba1 4bab 1
4bb0 2 4baf 4bb0
1 4bb7 2 4bbc
4bbe 2 4bc1 4bc4
1 4bc6 1 4bce
4 4bb6 4bc7 4bca
4bd0 1 4bd5 2
4bd4 4bd5 1 4bdc
2 4be1 4be3 2
4be6 4be9 1 4beb
1 4bf3 4 4bdb
4bec 4bef 4bf5 1
4bfa 2 4bf9 4bfa
1 4c01 2 4c06
4c08 2 4c0b 4c0e
1 4c10 1 4c18
4 4c00 4c11 4c14
4c1a 1 4c1f 2
4c1e 4c1f 1 4c26
2 4c2b 4c2d 2
4c30 4c33 1 4c35
1 4c3d 4 4c25
4c36 4c39 4c3f 1
4c44 2 4c43 4c44
1 4c4b 2 4c50
4c52 2 4c55 4c58
1 4c5a 1 4c62
4 4c4a 4c5b 4c5e
4c64 1 4c69 2
4c68 4c69 1 4c70
2 4c75 4c77 2
4c7a 4c7d 1 4c7f
1 4c87 4 4c6f
4c80 4c83 4c89 1
4c8e 2 4c8d 4c8e
1 4c95 2 4c9a
4c9c 1 4c9f 1
4ca1 1 4ca9 4
4c94 4ca2 4ca5 4cab
a 4cae 4b85 4bae
4bd3 4bf8 4c1d 4c42
4c67 4c8c 4cad 2
4cb6 4cb8 2 4cba
4cbc 2 4cbe 4cc0
1 4cc2 3 4caf
4cb2 4cc4 2 4cc6
4cc7 2 4cca 4ccc
9 49dd 49e4 4a03
4a5e 4a64 4a6f 4a75
4cc8 4ccf d 4930
4937 493d 4943 499d
49a0 49b2 49b5 49bf
49ca 49cf 4cd2 4cd5
20 4857 485e 4865
486b 4871 4877 487d
4883 488a 4891 4898
489e 48a4 48aa 48b0
48b6 48bc 48c3 48ca
48d2 48da 48e2 48ea
48f2 48f9 4901 4908
4910 4917 491c 4922
4929 1 4cdf 1
4ce3 1 4ce7 1
4ceb 1 4cf0 1
4cf5 1 4cfa 1
4cff 1 4d04 1
4d09 1 4d0e 1
4d13 1 4d18 d
4ce2 4ce6 4cea 4cef
4cf4 4cf9 4cfe 4d03
4d08 4d0d 4d12 4d17
4d1c 1 4d22 1
4d20 1 4d29 1
4d27 1 4d2e 2
4d37 4d38 1 4d35
2 4d40 4d41 1
4d3e 2 4d49 4d4a
1 4d47 2 4d52
4d53 1 4d50 2
4d5b 4d5c 1 4d59
2 4d64 4d65 1
4d62 2 4d6d 4d6e
1 4d6b 1 4d76
1 4d74 1 4d7b
1 4d81 1 4d87
1 4d8d 1 4d93
1 4d9b 1 4d99
1 4da2 1 4da0
1 4da9 1 4da7
1 4dae 1 4db4
1 4dba 1 4dc0
1 4dc6 1 4dcc
1 4dd4 1 4dd2
1 4ddb 1 4dd9
1 4de0 1 4de5
1 4ded 1 4df3
1 4df6 1 4df8
1 4dfc 1 4e00
1 4e06 2 4e04
4e06 3 4e0c 4e0d
4e0e 1 4e12 2
4e10 4e12 3 4e16
4e17 4e18 1 4e1c
2 4e1a 4e1c 1
4e23 3 4e27 4e28
4e29 1 4e2d 2
4e2b 4e2d 1 4e32
3 4e37 4e38 4e39
1 4e3d 2 4e3b
4e3d 3 4e41 4e42
4e43 1 4e47 2
4e45 4e47 1 4e4e
3 4e51 4e35 4e50
1 4e52 1 4e54
2 4e57 4e59 2
4e5b 4e5d 2 4e66
4e68 8 4e6e 4e6f
4e70 4e71 4e72 4e73
4e74 4e75 2 4e7f
4e81 2 4e86 4e87
2 4e83 4e89 2
4e8b 4e8d 2 4e92
4e93 2 4e8f 4e95
2 4e97 4e99 2
4e9e 4e9f 2 4e9b
4ea1 2 4ea3 4ea5
2 4eaa 4eab 2
4ea7 4ead 2 4eaf
4eb1 2 4eb6 4eb7
2 4eb3 4eb9 2
4ebb 4ebd 2 4ec2
4ec3 2 4ebf 4ec5
2 4ec7 4ec9 2
4ece 4ecf 2 4ecb
4ed1 1 4ed8 1
4edd 2 4ee3 4ee4
2 4ee6 4ee8 1
4eef 1 4ef4 2
4ef2 4ef4 1 4ef7
1 4efd 2 4f00
4f02 2 4f04 4f06
1 4f09 2 4f0b
4f0c 1 4f0f 2
4f0e 4f0f 1 4f15
1 4f19 2 4f18
4f19 1 4f1f 1
4f24 2 4f23 4f24
1 4f2a 1 4f2f
2 4f2e 4f2f 1
4f35 1 4f3a 2
4f39 4f3a 1 4f40
1 4f45 2 4f44
4f45 1 4f4b 1
4f50 2 4f4f 4f50
1 4f56 1 4f5b
2 4f5a 4f5b 1
4f61 1 4f66 2
4f65 4f66 1 4f6c
1 4f71 2 4f70
4f71 1 4f77 a
4f7a 4f22 4f2d 4f38
4f43 4f4e 4f59 4f64
4f6f 4f79 2 4f0d
4f7b 1 4f7e 2
4f7d 4f7e 1 4f85
2 4f8a 4f8c 2
4f8f 4f92 1 4f94
3 4f84 4f95 4f98
1 4f9c 2 4f9b
4f9c 1 4fa3 2
4fa8 4faa 2 4fad
4fb0 1 4fb2 3
4fa2 4fb3 4fb6 1
4fbb 2 4fba 4fbb
1 4fc2 2 4fc7
4fc9 2 4fcc 4fcf
1 4fd1 3 4fc1
4fd2 4fd5 1 4fda
2 4fd9 4fda 1
4fe1 2 4fe6 4fe8
2 4feb 4fee 1
4ff0 3 4fe0 4ff1
4ff4 1 4ff9 2
4ff8 4ff9 1 5000
2 5005 5007 2
500a 500d 1 500f
3 4fff 5010 5013
1 5018 2 5017
5018 1 501f 2
5024 5026 2 5029
502c 1 502e 3
501e 502f 5032 1
5037 2 5036 5037
1 503e 2 5043
5045 2 5048 504b
1 504d 3 503d
504e 5051 1 5056
2 5055 5056 1
505d 2 5062 5064
2 5067 506a 1
506c 3 505c 506d
5070 1 5075 2
5074 5075 1 507c
2 5081 5083 2
5086 5089 1 508b
3 507b 508c 508f
1 5094 2 5093
5094 1 509b 2
50a0 50a2 1 50a5
1 50a7 3 509a
50a8 50ab a 50ae
4fb9 4fd8 4ff7 5016
5035 5054 5073 5092
50ad 2 50af 50b2
2 50b4 50b5 2
50b8 50ba 9 4e76
4e7d 4ed4 4eda 4ee0
4eeb 4ef1 50b6 50bd
7 4dec 4df9 4dff
4e55 4e60 4e6b 50c0
1d 4d25 4d2c 4d33
4d3c 4d45 4d4e 4d57
4d60 4d69 4d72 4d79
4d7f 4d85 4d8b 4d91
4d97 4d9e 4da5 4dac
4db2 4db8 4dbe 4dc4
4dca 4dd0 4dd7 4dde
4de3 4de8 1 50c9
1 50cd 1 50d1
1 50d5 1 50da
5 50cc 50d0 50d4
50d9 50de 1 50e4
1 50e2 1 50e9
1 50f5 1 50f3
1 50fc 1 50fa
1 5103 1 5101
2 510a 510b 1
5108 2 5112 5113
1 5110 2 511a
511b 1 5118 2
5122 5123 1 5120
2 512a 512b 1
5128 2 5132 5133
1 5130 2 513a
513b 1 5138 2
5142 5143 1 5140
2 514a 514b 1
5148 2 5152 5153
1 5150 2 515a
515b 1 5158 1
5160 2 5167 5168
1 5165 2 516f
5170 1 516d 2
5177 5178 1 5175
2 517f 5180 1
517d 1 5187 1
5185 1 518e 1
5192 1 5199 1
519f 1 51a2 1
51a4 2 51a7 51a9
2 51ab 51ad 2
51b4 51b5 1 51b8
2 51be 51c0 2
51c2 51c4 1 51ce
2 51d3 51d5 2
51d7 51d9 2 51e0
51e1 1 51e4 2
51ea 51ec 2 51ee
51f0 1 51fa 2
51ff 5201 2 5203
5205 2 520c 520d
1 5210 2 5216
5218 2 521a 521c
1 5226 2 522b
522d 2 522f 5231
2 5238 5239 1
523c 2 5242 5244
2 5246 5248 1
5252 3 5259 525a
525b 2 525d 525e
3 5265 5266 5267
2 5269 526a 3
5271 5272 5273 2
5275 5276 2 527e
527f 2 527b 5281
2 5283 5285 2
528a 528b 2 5287
528d 2 528f 5291
2 5296 5297 2
5293 5299 2 529b
529d 2 52a2 52a3
2 529f 52a5 2
52ad 52ae 2 52aa
52b0 2 52b2 52b4
2 52b9 52ba 2
52b6 52bc 2 52be
52c0 2 52c5 52c6
2 52c2 52c8 2
52ca 52cc 2 52d1
52d2 2 52ce 52d4
2 52dc 52dd 2
52d9 52df 2 52e1
52e3 2 52e8 52e9
2 52e5 52eb 2
52ed 52ef 2 52f4
52f5 2 52f1 52f7
2 52f9 52fb 2
5300 5301 2 52fd
5303 2 530b 530c
2 5308 530e 2
5310 5312 2 5317
5318 2 5314 531a
2 531c 531e 2
5323 5324 2 5320
5326 2 5328 532a
2 532f 5330 2
532c 5332 2 5337
5339 2 533b 533d
2 533f 5341 2
5343 5345 2 5347
5349 2 534b 534d
1a 5198 51a5 51b0
51bc 51c7 51d1 51dc
51e8 51f3 51fd 5208
5214 521f 5229 5234
5240 524b 5255 5261
526d 5279 52a8 52d7
5306 5335 5350 1
5352 2 5191 5353
16 50e7 50f1 50f8
50ff 5106 510e 5116
511e 5126 512e 5136
513e 5146 514e 5156
515e 5163 516b 5173
517b 5183 518a 1
535c 1 5360 2
535f 5364 1 536a
1 5368 1 536f
1 5378 1 5376
1 537d 1 5397
2 5395 5397 1
539c 2 539f 53a1
2 53a3 53a5 1
53a8 2 53aa 53ab
1 53b0 2 53b4
53b6 5 538e 5394
53ac 53b2 53b9 4
5385 538a 53bc 53bf
4 536d 5374 537b
5381 1 53c9 1
53cd 1 53d1 1
53d6 1 53db 1
53e0 1 53e5 7
53cc 53d0 53d5 53da
53df 53e4 53e9 2
53ef 53f0 1 53ed
2 53f7 53f8 1
53f5 2 53ff 5400
1 53fd 2 5407
5408 1 5405 2
540f 5410 1 540d
2 5417 5418 1
5415 2 541f 5420
1 541d 2 5427
5428 1 5425 2
542f 5430 1 542d
2 5437 5438 1
5435 2 543f 5440
1 543d 2 5447
5448 1 5445 2
544f 5450 1 544d
2 5457 5458 1
5455 2 545f 5460
1 545d 2 5467
5468 1 5465 2
546f 5470 1 546d
2 5477 5478 1
5475 2 547f 5480
1 547d 2 5487
5488 1 5485 2
548f 5490 1 548d
2 5497 5498 1
5495 2 549f 54a0
1 549d 2 54a7
54a8 1 54a5 2
54af 54b0 1 54ad
2 54b7 54b8 1
54b5 2 54bf 54c0
1 54bd 2 54c7
54c8 1 54c5 1
54cd 2 54d4 54d5
1 54d2 2 54dc
54dd 1 54da 2
54e4 54e5 1 54e2
2 54ec 54ed 1
54ea 2 54f4 54f5
1 54f2 2 54fc
54fd 1 54fa 2
5504 5505 1 5502
2 550c 550d 1
550a 1 5514 1
5512 1 5519 1
551e 1 5523 2
552a 552b 1 5528
2 5532 5533 1
5530 2 553a 553b
1 5538 2 5542
5543 1 5540 2
554a 554b 1 5548
2 5552 5553 1
5550 1 5558 1
555f 1 555d 1
5566 1 5564 2
556d 556e 1 556b
2 5575 5576 1
5573 2 557d 557e
1 557b 2 5585
5586 1 5583 2
558d 558e 1 558b
2 5595 5596 1
5593 1 559b 1
55a2 1 55a0 2
55a9 55aa 1 55a7
2 55b1 55b2 1
55af 2 55b9 55ba
1 55b7 2 55c1
55c2 1 55bf 1
55c9 1 55c7 2
55d0 55d1 1 55ce
2 55d8 55d9 1
55d6 2 55e0 55e1
1 55de 2 55e8
55e9 1 55e6 3
55f1 55f2 55f3 2
55f5 55f6 3 55fd
55fe 55ff 2 5601
5602 3 5609 560a
560b 2 560d 560e
2 5614 5615 2
561a 561b 2 5617
561d 2 5622 5623
2 561f 5625 2
562a 562b 2 5627
562d 2 5634 5636
2 5638 563a 2
563c 563e 2 5640
5642 2 5644 5646
1 5648 2 564e
564f 2 5651 5652
3 5659 565a 565b
2 565d 565e 3
5665 5666 5667 2
5669 566a 2 5670
5671 2 5676 5677
2 5673 5679 2
567e 567f 2 567b
5681 2 5688 568a
2 568c 568e 2
5690 5692 2 5694
5696 2 5698 569a
1 569c 7 56a0
56a1 56a2 56a3 56a4
56a5 56a6 7 56aa
56ab 56ac 56ad 56ae
56af 56b0 7 56b4
56b5 56b6 56b7 56b8
56b9 56ba 7 56be
56bf 56c0 56c1 56c2
56c3 56c4 2 56c9
56ca 2 56cf 56d0
2 56cc 56d2 2
56d7 56d8 2 56d4
56da 2 56df 56e0
2 56dc 56e2 1
56e8 2 56ed 56ee
2 56f3 56f4 2
56f0 56f6 2 56fb
56fc 2 56f8 56fe
2 5703 5704 2
5700 5706 2 56ea
5709 2 5710 5711
2 5718 5719 2
5714 571c 1 5720
1 5724 2 5723
5724 1 5729 2
5728 5729 2 5730
5731 1 5735 2
5733 5735 2 571e
571f 2 5742 5743
2 574a 574b 2
5746 574e 1 5752
1 5756 2 5755
5756 1 575b 2
575a 575b 2 5762
5763 1 5767 2
5765 5767 2 5750
5751 2 5774 5775
2 577c 577d 2
5778 5780 1 5784
1 5788 2 5787
5788 1 578d 2
578c 578d 2 5794
5795 1 5799 2
5797 5799 2 5782
5783 2 57a5 57a6
2 57ab 57ac 2
57a8 57ae 2 57b3
57b4 2 57b0 57b6
2 57bc 57bd 2
57c2 57c3 2 57bf
57c5 2 57ca 57cb
2 57c7 57cd 2
57d3 57d4 2 57da
57db 6 57e2 57e3
57e4 57e5 57e6 57e7
2 57e9 57ea 1
57f1 1 57f4 1
57f8 2 57f7 57f8
1 57f3 6 5804
5805 5806 5807 5808
5809 2 580b 580c
1 5813 1 5816
1 581a 2 5819
581a 1 5815 6
5826 5827 5828 5829
582a 582b 2 582d
582e 2 5834 5835
2 583a 583b 2
5837 583d 2 5842
5843 2 583f 5845
9 5850 5851 5852
5853 5854 5855 5856
5857 5858 9 585c
585d 585e 585f 5860
5861 5862 5863 5864
9 5868 5869 586a
586b 586c 586d 586e
586f 5870 2 5875
5876 2 587b 587c
2 5878 587e 2
5883 5884 2 5880
5886 2 588c 588d
2 5892 5893 2
588f 5895 2 589a
589b 2 5897 589d
5 58a2 58a3 58a4
58a5 58a6 1 58ac
1 58af 1 58b3
2 58b2 58b3 1
58ae 5 58bd 58be
58bf 58c0 58c1 1
58c7 1 58ca 1
58ce 2 58cd 58ce
1 58c9 5 58d8
58d9 58da 58db 58dc
3 58e2 58e3 58e4
2 58e6 58e7 3
58ee 58ef 58f0 2
58f2 58f3 3 58fa
58fb 58fc 2 58fe
58ff 3 5906 5907
5908 2 590a 590b
3 5912 5913 5914
2 5916 5917 2
591d 591e 2 5923
5924 2 5920 5926
2 592b 592c 2
5928 592e 2 5933
5934 2 5930 5936
2 593b 593c 2
5938 593e 2 5943
5944 5 5949 594a
594b 594c 594d 2
5954 5956 1 5958
2 595d 595e 5
5965 5966 5967 5968
5969 2 596b 596c
5 5973 5974 5975
5976 5977 2 5979
597a 5 5981 5982
5983 5984 5985 2
5987 5988 2 598e
598f 2 5994 5995
2 5991 5997 2
599c 599d 2 5999
599f 2 59a6 59a8
2 59aa 59ac 2
59ae 59b0 2 59b2
59b4 2 59b6 59b8
1 59ba 2 59be
59c0 2 59c2 59c4
1 59ce 2 59d3
59d5 2 59d7 59d9
1 59e3 2 59e8
59ea 2 59ec 59ee
1 59f8 2 59fd
59ff 2 5a01 5a03
1 5a0d 2 5a14
5a16 2 5a18 5a1a
2 5a1c 5a1e 1
5a20 2 5a25 5a26
2 5a2b 5a2d 2
5a2f 5a31 2 5a33
5a35 2 5a37 5a39
2 5a3b 5a3d 2
5a3f 5a41 2 5a43
5a45 2 5a47 5a49
2 5a4b 5a4d 2
5a4f 5a51 2 5a53
5a55 2 5a57 5a59
2 5a5e 5a60 2
5a62 5a64 2 5a66
5a68 2 5a6a 5a6c
2 5a6e 5a70 2
5a72 5a74 2 5a76
5a78 2 5a7a 5a7c
2 5a7e 5a80 44
55f9 5605 5611 5630
564a 5655 5661 566d
5684 569e 56a8 56b2
56bc 56c6 56e5 570c
573e 5770 57a2 57b9
57d0 57d7 57de 57ed
5800 580f 5822 5831
5848 584b 584e 585a
5866 5872 5889 58a0
58a8 58bb 58c3 58d6
58de 58ea 58f6 5902
590e 591a 5941 5946
5950 595a 5961 596f
597d 598b 59a2 59bc
59c7 59d1 59dc 59e6
59f1 59fb 5a06 5a10
5a22 5a29 5a5c 5a83
43 53f3 53fb 5403
540b 5413 541b 5423
542b 5433 543b 5443
544b 5453 545b 5463
546b 5473 547b 5483
548b 5493 549b 54a3
54ab 54b3 54bb 54c3
54cb 54d0 54d8 54e0
54e8 54f0 54f8 5500
5508 5510 5517 551c
5521 5526 552e 5536
553e 5546 554e 5556
555b 5562 5569 5571
5579 5581 5589 5591
5599 559e 55a5 55ad
55b5 55bd 55c5 55cc
55d4 55dc 55e4 55ec
1 5a8c 1 5a90
1 5a94 1 5a98
4 5a8f 5a93 5a97
5a9e 1 5aa4 1
5aa2 1 5aac 1
5aaa 1 5ab4 1
5ab2 1 5abc 1
5aba 1 5ac3 1
5ac1 1 5aca 1
5ac8 1 5ad1 1
5acf 1 5ad6 1
5adc 2 5ada 5adc
2 5ae0 5ae2 2
5ae4 5ae6 1 5ae9
2 5aec 5aee 2
5af0 5af2 1 5af5
2 5af7 5af8 1
5af9 1 5afb 1
5aff 2 5afd 5aff
2 5b03 5b05 2
5b07 5b09 1 5b0c
2 5b0f 5b11 2
5b13 5b15 1 5b18
2 5b1a 5b1b 1
5b1f 2 5b1d 5b1f
1 5b26 1 5b2d
1 5b30 2 5b32
5b33 3 5afc 5b1c
5b34 7 5aa8 5ab0
5ab8 5abf 5ac6 5acd
5ad4 1 5b3d 1
5b41 1 5b45 1
5b49 1 5b4e 1
5b53 1 5b58 1
5b5d 1 5b62 1
5b67 1 5b6c 1
5b71 1 5b76 d
5b40 5b44 5b48 5b4d
5b52 5b57 5b5c 5b61
5b66 5b6b 5b70 5b75
5b7a 1 5b80 1
5b7e 1 5b88 1
5b86 1 5b8e 1
5b95 1 5b9f 1
5ba9 2 5bb5 5bb6
1 5bb3 2 5bbd
5bbe 1 5bbb 1
5bc5 1 5bc3 1
5bca 1 5bd4 1
5bde 1 5be8 1
5bf2 1 5bfc 1
5c02 1 5c08 1
5c0e 1 5c14 1
5c1c 1 5c1a 1
5c23 1 5c21 1
5c2a 1 5c28 1
5c2f 1 5c35 1
5c3b 1 5c41 1
5c47 1 5c4d 1
5c55 1 5c53 1
5c5c 1 5c5a 1
5c61 1 5c66 1
5c6c 2 5c6a 5c6c
2 5c70 5c72 2
5c74 5c76 1 5c79
2 5c7c 5c7e 2
5c80 5c82 1 5c85
2 5c87 5c88 1
5c89 1 5c8b 1
5c90 1 5c95 2
5c93 5c95 2 5c99
5c9b 2 5c9d 5c9f
1 5ca2 2 5ca5
5ca7 2 5ca9 5cab
1 5cae 2 5cb0
5cb1 1 5cb5 2
5cb3 5cb5 1 5cbc
1 5cc3 1 5cc6
2 5cc8 5cc9 a
5ccd 5cce 5ccf 5cd0
5cd1 5cd2 5cd3 5cd4
5cd5 5cd6 3 5ce1
5ce2 5ce3 2 5ce9
5cea 2 5cec 5cee
2 5cf0 5cf2 2
5cf4 5cf6 2 5cfb
5cfc 2 5cf8 5cfe
2 5d00 5d02 2
5d07 5d08 2 5d04
5d0a 2 5d0c 5d0e
2 5d13 5d14 2
5d10 5d16 1 5d1c
2 5d22 5d23 2
5d25 5d27 1 5d2e
1 5d33 2 5d31
5d33 1 5d36 1
5d3c 2 5d3f 5d41
2 5d43 5d45 1
5d48 2 5d4a 5d4b
1 5d4e 2 5d4d
5d4e 1 5d54 1
5d58 2 5d57 5d58
1 5d5e 1 5d63
2 5d62 5d63 1
5d69 1 5d6e 2
5d6d 5d6e 1 5d74
1 5d79 2 5d78
5d79 1 5d7f 1
5d84 2 5d83 5d84
1 5d8a 1 5d8f
2 5d8e 5d8f 1
5d95 1 5d9a 2
5d99 5d9a 1 5da0
1 5da5 2 5da4
5da5 1 5dab 1
5db0 2 5daf 5db0
1 5db6 a 5db9
5d61 5d6c 5d77 5d82
5d8d 5d98 5da3 5dae
5db8 2 5d4c 5dba
1 5dbd 2 5dbc
5dbd 1 5dc4 2
5dc9 5dcb 2 5dce
5dd1 1 5dd3 3
5dc3 5dd4 5dd7 1
5ddb 2 5dda 5ddb
1 5de2 2 5de7
5de9 2 5dec 5def
1 5df1 3 5de1
5df2 5df5 1 5dfa
2 5df9 5dfa 1
5e01 2 5e06 5e08
2 5e0b 5e0e 1
5e10 3 5e00 5e11
5e14 1 5e19 2
5e18 5e19 1 5e20
2 5e25 5e27 2
5e2a 5e2d 1 5e2f
3 5e1f 5e30 5e33
1 5e38 2 5e37
5e38 1 5e3f 2
5e44 5e46 2 5e49
5e4c 1 5e4e 3
5e3e 5e4f 5e52 1
5e57 2 5e56 5e57
1 5e5e 2 5e63
5e65 2 5e68 5e6b
1 5e6d 3 5e5d
5e6e 5e71 1 5e76
2 5e75 5e76 1
5e7d 2 5e82 5e84
2 5e87 5e8a 1
5e8c 3 5e7c 5e8d
5e90 1 5e95 2
5e94 5e95 1 5e9c
2 5ea1 5ea3 2
5ea6 5ea9 1 5eab
3 5e9b 5eac 5eaf
1 5eb4 2 5eb3
5eb4 1 5ebb 2
5ec0 5ec2 2 5ec5
5ec8 1 5eca 3
5eba 5ecb 5ece 1
5ed3 2 5ed2 5ed3
1 5eda 2 5edf
5ee1 1 5ee4 1
5ee6 3 5ed9 5ee7
5eea a 5eed 5df8
5e17 5e36 5e55 5e74
5e93 5eb2 5ed1 5eec
2 5eee 5ef1 2
5ef3 5ef4 2 5ef7
5ef9 9 5cd7 5cde
5ce6 5d19 5d1f 5d2a
5d30 5ef5 5efc 6
5c8c 5c92 5cb2 5cca
5eff 5f02 1f 5b84
5b8c 5b93 5b9d 5ba7
5bb1 5bb9 5bc1 5bc8
5bd2 5bdc 5be6 5bf0
5bfa 5c00 5c06 5c0c
5c12 5c18 5c1f 5c26
5c2d 5c33 5c39 5c3f
5c45 5c4b 5c51 5c58
5c5f 5c64 1 5f0c
1 5f10 1 5f14
1 5f18 1 5f1d
1 5f22 1 5f27
1 5f2c 1 5f31
1 5f36 1 5f3b
1 5f40 1 5f45
d 5f0f 5f13 5f17
5f1c 5f21 5f26 5f2b
5f30 5f35 5f3a 5f3f
5f44 5f49 1 5f4f
1 5f4d 1 5f57
1 5f55 1 5f5d
1 5f64 1 5f6e
1 5f78 2 5f84
5f85 1 5f82 2
5f8c 5f8d 1 5f8a
1 5f94 1 5f92
1 5f99 1 5fa3
1 5fad 1 5fb7
1 5fc1 1 5fcb
1 5fd1 1 5fd7
1 5fdd 1 5fe3
1 5feb 1 5fe9
1 5ff2 1 5ff0
1 5ff9 1 5ff7
1 5ffe 1 6004
1 600a 1 6010
1 6016 1 601c
1 6024 1 6022
1 602b 1 6029
1 6030 1 6037
1 6035 1 603c
1 6046 1 604c
1 6051 1 605e
1 605c 1 6065
1 6063 1 606c
1 606a 1 6073
1 6071 1 607a
1 6078 1 6081
1 607f 1 6088
1 6086 1 608e
1 6092 1 6096
2 6095 6096 3
609b 609c 609d 1
60a1 2 609f 60a1
1 6091 1 60ad
2 60ab 60ad 1
60b2 1 60b4 2
60b8 60b9 2 60bf
60c0 1 60d1 2
60d0 60d1 2 60d6
60d8 2 60da 60dc
2 60de 60e0 2
60e2 60e4 2 60e6
60e8 2 60ea 60ec
2 60ee 60f0 2
60f2 60f4 2 60f6
60f8 2 60fa 60fc
2 60fe 6100 2
6102 6104 6 610d
610f 6111 6113 6115
6117 2 6107 611a
2 611d 611f 2
6121 6123 2 6125
6127 2 6129 612b
2 612d 612f 2
6131 6133 2 6135
6137 2 6139 613b
4 6144 6146 6148
614a 2 613e 614d
2 614f 6150 5
6154 6155 6156 6157
6158 3 6163 6164
6165 2 616a 616c
2 6173 6175 2
6177 6179 2 617b
617d 1 617f 2
6185 6187 1 6189
1 618d 2 618c
618d 2 6192 6194
2 6196 6198 2
619a 619c 2 619e
61a0 2 61a2 61a4
1 61a7 1 61a9
1 61b1 1 61b6
2 61b5 61b6 1
61bd 1 61c2 2
61c0 61c2 2 61c6
61c8 2 61ca 61cc
2 61ce 61d0 1
61d3 1 61d8 2
61d6 61d8 1 61dd
2 61db 61dd 2
61e3 61e5 2 61e7
61e9 2 61eb 61ed
1 61f0 1 61f6
2 61f4 61f6 2
61fa 61fc 2 61fe
6200 2 6202 6204
1 6207 1 620d
2 620b 620d 2
6211 6213 2 6215
6217 2 6219 621b
1 621e 4 6221
61f3 620a 6220 2
61bf 6222 1 6227
1 622c 2 622a
622c 2 6230 6232
2 6234 6236 2
6238 623a 1 623d
1 6242 2 6240
6242 1 6247 2
6245 6247 2 624f
6251 1 6253 2
6257 6259 2 625b
625d 2 625f 6261
2 6268 626a 1
626c 3 6255 6264
626e 1 6274 2
6272 6274 2 6278
627a 2 627c 627e
2 6280 6282 1
6285 1 628b 2
6289 628b 2 628f
6291 2 6293 6295
2 6297 6299 1
629c 4 629f 6271
6288 629e 2 6229
62a0 2 62a2 62a3
2 62a6 62a8 2
62aa 62ac 2 62a4
62af 1 62b1 2
62b4 62b6 2 62bb
62bc 2 62b8 62be
2 62c0 62c2 2
62c7 62c8 2 62c4
62ca 2 62cc 62ce
2 62d3 62d4 2
62d0 62d6 1 62dd
1 62e2 2 62e8
62e9 2 62eb 62ed
1 62f4 1 62f9
2 62f7 62f9 1
62fc 1 6302 2
6305 6307 2 6309
630b 1 630e 2
6310 6311 1 6314
2 6313 6314 1
631a 1 631e 2
631d 631e 1 6324
1 6329 2 6328
6329 1 632f 1
6334 2 6333 6334
1 633a 1 633f
2 633e 633f 1
6345 1 634a 2
6349 634a 1 6350
1 6355 2 6354
6355 1 635b 1
6360 2 635f 6360
1 6366 1 636b
2 636a 636b 1
6371 1 6376 2
6375 6376 1 637c
a 637f 6327 6332
633d 6348 6353 635e
6369 6374 637e 2
6312 6380 1 6383
2 6382 6383 1
638a 2 638f 6391
2 6394 6397 1
6399 3 6389 639a
639d 1 63a1 2
63a0 63a1 1 63a8
2 63ad 63af 2
63b2 63b5 1 63b7
3 63a7 63b8 63bb
1 63c0 2 63bf
63c0 1 63c7 2
63cc 63ce 2 63d1
63d4 1 63d6 3
63c6 63d7 63da 1
63df 2 63de 63df
1 63e6 2 63eb
63ed 2 63f0 63f3
1 63f5 3 63e5
63f6 63f9 1 63fe
2 63fd 63fe 1
6405 2 640a 640c
2 640f 6412 1
6414 3 6404 6415
6418 1 641d 2
641c 641d 1 6424
2 6429 642b 2
642e 6431 1 6433
3 6423 6434 6437
1 643c 2 643b
643c 1 6443 2
6448 644a 2 644d
6450 1 6452 3
6442 6453 6456 1
645b 2 645a 645b
1 6462 2 6467
6469 2 646c 646f
1 6471 3 6461
6472 6475 1 647a
2 6479 647a 1
6481 2 6486 6488
2 648b 648e 1
6490 3 6480 6491
6494 1 6499 2
6498 6499 1 64a0
2 64a5 64a7 1
64aa 1 64ac 3
649f 64ad 64b0 a
64b3 63be 63dd 63fc
641b 643a 6459 6478
6497 64b2 2 64b4
64b7 2 64b9 64ba
2 64bd 64bf 11
6159 6160 6168 616f
6181 618b 61aa 61ad
61b0 62b2 62d9 62df
62e5 62f0 62f6 64bb
64c2 a 60aa 60b5
60bc 60c3 60c6 60c9
60cf 6151 64c5 64c8
2b 5f53 5f5b 5f62
5f6c 5f76 5f80 5f88
5f90 5f97 5fa1 5fab
5fb5 5fbf 5fc9 5fcf
5fd5 5fdb 5fe1 5fe7
5fee 5ff5 5ffc 6002
6008 600e 6014 601a
6020 6027 602e 6033
603a 6044 604a 604f
605a 6061 6068 606f
6076 607d 6084 608b
1 64d2 1 64d6
1 64da 1 64de
1 64e3 1 64e8
1 64ed 1 64f2
1 64f7 1 64fc
1 6501 1 6506
1 650b d 64d5
64d9 64dd 64e2 64e7
64ec 64f1 64f6 64fb
6500 6505 650a 650f
1 6515 1 6513
1 651d 1 651b
1 6523 1 652a
1 6530 1 6536
1 653c 1 6542
1 654a 1 6548
1 6551 1 654f
1 6558 1 6556
1 655d 1 6563
1 6569 1 656f
1 6575 1 657b
1 6583 1 6581
1 658a 1 6588
1 658f 1 6596
1 6594 1 659d
1 659b 1 65a4
1 65a2 2 65ab
65ac 1 65a9 2
65b3 65b4 1 65b1
2 65bb 65bc 1
65b9 2 65c4 65c5
1 65c2 1 65cb
1 65d3 1 65d9
1 65dc 1 65de
2 65e5 65e6 2
65eb 65ec 2 65e8
65ee 1 65f1 1
65f5 2 65fb 65fc
2 6601 6602 2
65fe 6604 4 65f3
65f7 6607 6608 2
6612 6613 2 6618
6619 2 6615 661b
1 661e 2 6625
6626 2 662b 662c
2 6628 662e 4
6620 6621 6631 6632
2 660c 6636 1
663a 1 663e 2
663d 663e 2 6638
6639 2 6648 664a
2 664c 664e 5
6659 665a 665b 665c
665d 2 6667 6669
2 666e 666f 2
666b 6671 2 6673
6675 2 667a 667b
2 6677 667d 2
667f 6681 2 6686
6687 2 6683 6689
2 668b 668d 2
6692 6693 2 668f
6695 1 669b 2
66a1 66a2 2 66a4
66a6 1 66ad 1
66b2 2 66b0 66b2
1 66b5 1 66bb
2 66be 66c0 2
66c2 66c4 1 66c7
2 66c9 66ca 1
66cd 2 66cc 66cd
1 66d3 1 66d7
2 66d6 66d7 1
66dd 1 66e2 2
66e1 66e2 1 66e8
1 66ed 2 66ec
66ed 1 66f3 1
66f8 2 66f7 66f8
1 66fe 1 6703
2 6702 6703 1
6709 1 670e 2
670d 670e 1 6714
1 6719 2 6718
6719 1 671f 1
6724 2 6723 6724
1 672a 1 672f
2 672e 672f 1
6735 a 6738 66e0
66eb 66f6 6701 670c
6717 6722 672d 6737
2 66cb 6739 1
673c 2 673b 673c
1 6743 2 6748
674a 2 674d 6750
1 6752 3 6742
6753 6756 1 675a
2 6759 675a 1
6761 2 6766 6768
2 676b 676e 1
6770 3 6760 6771
6774 1 6779 2
6778 6779 1 6780
2 6785 6787 2
678a 678d 1 678f
3 677f 6790 6793
1 6798 2 6797
6798 1 679f 2
67a4 67a6 2 67a9
67ac 1 67ae 3
679e 67af 67b2 1
67b7 2 67b6 67b7
1 67be 2 67c3
67c5 2 67c8 67cb
1 67cd 3 67bd
67ce 67d1 1 67d6
2 67d5 67d6 1
67dd 2 67e2 67e4
2 67e7 67ea 1
67ec 3 67dc 67ed
67f0 1 67f5 2
67f4 67f5 1 67fc
2 6801 6803 2
6806 6809 1 680b
3 67fb 680c 680f
1 6814 2 6813
6814 1 681b 2
6820 6822 2 6825
6828 1 682a 3
681a 682b 682e 1
6833 2 6832 6833
1 683a 2 683f
6841 2 6844 6847
1 6849 3 6839
684a 684d 1 6852
2 6851 6852 1
6859 2 685e 6860
1 6863 1 6865
3 6858 6866 6869
a 686c 6777 6796
67b5 67d4 67f3 6812
6831 6850 686b 2
686d 6870 2 6872
6873 2 6876 6878
8 665e 6665 6698
669e 66a9 66af 6874
687b 2 6884 6886
2 6888 688a 2
688c 688e 2 6890
6892 2 6894 6896
2 689b 689c 2
6898 689e 2 68a0
68a2 2 68a7 68a8
2 68a4 68aa 1
68af 2 68ae 68af
2 68b4 68b6 1
68b9 1 68bd 2
68bc 68bd 1 68c1
2 68c6 68c8 1
68cb 2 68ce 68d0
1 68d3 2 68d5
68d6 1 68d7 1
68dc 2 68db 68dc
1 68e0 2 68e5
68e7 1 68ea 2
68ed 68ef 1 68f2
2 68f4 68f5 1
68f6 1 68fb 2
68fa 68fb 1 68ff
2 6904 6906 1
6909 2 690c 690e
1 6911 2 6913
6914 1 6915 1
691a 2 6919 691a
1 691e 2 6923
6925 1 6928 2
692b 692d 1 6930
2 6932 6933 1
6934 1 6939 2
6938 6939 1 693d
2 6942 6944 1
6947 2 694a 694c
1 694f 2 6951
6952 1 6953 1
6958 2 6957 6958
1 695c 2 6961
6963 1 6966 2
6969 696b 1 696e
2 6970 6971 1
6972 1 6977 2
6976 6977 1 697b
2 6980 6982 1
6985 2 6988 698a
1 698d 2 698f
6990 1 6991 1
6996 2 6995 6996
1 699a 2 699f
69a1 1 69a4 2
69a7 69a9 1 69ac
2 69ae 69af 1
69b0 1 69b5 2
69b4 69b5 1 69b9
2 69be 69c0 1
69c3 2 69c6 69c8
1 69cb 2 69cd
69ce 1 69cf a
69d2 68da 68f9 6918
6937 6956 6975 6994
69b3 69d1 9 65d2
65df 6646 6651 6656
687e 6881 68ad 69d3
1c 6519 6521 6528
652e 6534 653a 6540
6546 654d 6554 655b
6561 6567 656d 6573
6579 657f 6586 658d
6592 6599 65a0 65a7
65af 65b7 65c0 65c9
65ce 1 69dc 1
69e0 1 69e4 1
69e8 1 69ed 1
69f2 1 69f7 1
69fc 1 6a01 1
6a06 1 6a0b 1
6a10 1 6a15 d
69df 69e3 69e7 69ec
69f1 69f6 69fb 6a00
6a05 6a0a 6a0f 6a14
6a19 1 6a1f 1
6a1d 1 6a27 1
6a25 1 6a2d 1
6a34 1 6a3a 1
6a40 1 6a46 1
6a4c 1 6a54 1
6a52 1 6a5b 1
6a59 1 6a62 1
6a60 1 6a67 1
6a6d 1 6a73 1
6a79 1 6a7f 1
6a85 1 6a8d 1
6a8b 1 6a94 1
6a92 1 6a99 1
6a9e 1 6aa3 1
6aad 1 6ab7 1
6ac1 2 6acd 6ace
1 6acb 2 6ad5
6ad6 1 6ad3 2
6add 6ade 1 6adb
2 6ae5 6ae6 1
6ae3 2 6aed 6aee
1 6aeb 2 6af5
6af6 1 6af3 2
6afd 6afe 1 6afb
2 6b04 6b06 2
6b08 6b0a 2 6b0c
6b0e 2 6b10 6b12
2 6b14 6b16 2
6b18 6b1a 2 6b1c
6b1e 2 6b20 6b22
2 6b24 6b26 2
6b28 6b2a 2 6b2c
6b2e 2 6b30 6b32
2 6b34 6b36 2
6b38 6b3a 2 6b3c
6b3e 2 6b40 6b42
9 6b4d 6b4e 6b4f
6b50 6b51 6b52 6b53
6b54 6b55 1 6b66
2 6b64 6b66 1
6b6b 1 6b6f 1
6b72 2 6b74 6b75
2 6b79 6b7a 2
6b7c 6b7e 2 6b83
6b84 2 6b80 6b86
2 6b88 6b8a 2
6b8f 6b90 2 6b8c
6b92 2 6b94 6b96
2 6b9b 6b9c 2
6b98 6b9e 2 6ba0
6ba2 2 6ba7 6ba8
2 6ba4 6baa 1
6bb0 2 6bb6 6bb7
2 6bb9 6bbb 1
6bc2 1 6bc7 2
6bc5 6bc7 1 6bca
1 6bd0 2 6bd3
6bd5 2 6bd7 6bd9
1 6bdc 2 6bde
6bdf 1 6be2 2
6be1 6be2 1 6be8
1 6bec 2 6beb
6bec 1 6bf2 1
6bf7 2 6bf6 6bf7
1 6bfd 1 6c02
2 6c01 6c02 1
6c08 1 6c0d 2
6c0c 6c0d 1 6c13
1 6c18 2 6c17
6c18 1 6c1e 1
6c23 2 6c22 6c23
1 6c29 1 6c2e
2 6c2d 6c2e 1
6c34 1 6c39 2
6c38 6c39 1 6c3f
1 6c44 2 6c43
6c44 1 6c4a a
6c4d 6bf5 6c00 6c0b
6c16 6c21 6c2c 6c37
6c42 6c4c 2 6be0
6c4e 1 6c51 2
6c50 6c51 1 6c58
2 6c5d 6c5f 2
6c62 6c65 1 6c67
3 6c57 6c68 6c6b
1 6c6f 2 6c6e
6c6f 1 6c76 2
6c7b 6c7d 2 6c80
6c83 1 6c85 3
6c75 6c86 6c89 1
6c8e 2 6c8d 6c8e
1 6c95 2 6c9a
6c9c 2 6c9f 6ca2
1 6ca4 3 6c94
6ca5 6ca8 1 6cad
2 6cac 6cad 1
6cb4 2 6cb9 6cbb
2 6cbe 6cc1 1
6cc3 3 6cb3 6cc4
6cc7 1 6ccc 2
6ccb 6ccc 1 6cd3
2 6cd8 6cda 2
6cdd 6ce0 1 6ce2
3 6cd2 6ce3 6ce6
1 6ceb 2 6cea
6ceb 1 6cf2 2
6cf7 6cf9 2 6cfc
6cff 1 6d01 3
6cf1 6d02 6d05 1
6d0a 2 6d09 6d0a
1 6d11 2 6d16
6d18 2 6d1b 6d1e
1 6d20 3 6d10
6d21 6d24 1 6d29
2 6d28 6d29 1
6d30 2 6d35 6d37
2 6d3a 6d3d 1
6d3f 3 6d2f 6d40
6d43 1 6d48 2
6d47 6d48 1 6d4f
2 6d54 6d56 2
6d59 6d5c 1 6d5e
3 6d4e 6d5f 6d62
1 6d67 2 6d66
6d67 1 6d6e 2
6d73 6d75 1 6d78
1 6d7a 3 6d6d
6d7b 6d7e a 6d81
6c8c 6cab 6cca 6ce9
6d08 6d27 6d46 6d65
6d80 2 6d82 6d85
2 6d87 6d88 2
6d8b 6d8d b 6b56
6b5d 6b60 6b63 6b76
6bad 6bb3 6bbe 6bc4
6d89 6d90 4 6b45
6b4a 6d93 6d96 20
6a23 6a2b 6a32 6a38
6a3e 6a44 6a4a 6a50
6a57 6a5e 6a65 6a6b
6a71 6a77 6a7d 6a83
6a89 6a90 6a97 6a9c
6aa1 6aab 6ab5 6abf
6ac9 6ad1 6ad9 6ae1
6ae9 6af1 6af9 6b01
1 6da1 1 6da5
2 6da4 6da8 1
6dae 1 6db3 1
6dbb 1 6dc1 1
6dc4 1 6dc6 1
6dca 2 6dc8 6dca
1 6dd0 1 6dd3
1 6dd7 2 6dd6
6dd7 1 6dd2 1
6ddf 1 6de4 2
6de2 6de4 1 6dea
1 6ded 1 6df1
2 6df0 6df1 1
6dec 1 6df9 2
6dfc 6dfb 4 6dba
6dc7 6dfd 6e00 2
6db1 6db6 1 6e0a
1 6e0e 2 6e0d
6e11 1 6e17 1
6e1f 1 6e25 1
6e28 1 6e2a 3
6e1e 6e2b 6e2e 1
6e1a 3c 34 69
83 4c5 672 8ac
a0c bcc d03 d4a
dd3 e43 1084 1541
15de 177d 1866 18a2
1f38 20ad 2317 2459
250d 25d5 2654 2721
2756 28c4 2918 2b67
2c6a 2de4 2e16 3162
31ac 34de 35f8 3654
3829 39ed 3adb 3cef
3e0f 3e4f 3ea1 42b3
42e8 480d 4cdc 50c6
5359 53c6 5a89 5b3a
5f09 64cf 69d9 6d9d
6e06 6e34 
1
4
0 
6e3f
0
1
a0
6b
4ca
0 1 1 1 1 1 1 7
1 1 1 1 1 1 1 f
f 11 1 13 13 13 16 13
13 1 1 1b 1b 1 1 1
1 21 21 23 1 25 25 27
1 29 1 1 2c 1 2e 2e
1 31 1 1 34 34 1 1
38 38 38 38 38 1 3e 1
1 1 42 42 1 1 46 1
1 1 1 1 4c 1 1 4f
1 1 1 53 1 1 56 56
1 59 1 5b 1 1 5e 1
1 1 62 1 64 1 66 1
68 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0

5fc1 64 0
5bf2 62 0
3855 4b 0
3508 48 0
438d 56 0
3d66 4f 0
2b9b 3e 0
18b1 20 0
291b 1 38
3f1f 53 0
3d2f 4f 0
2104 25 0
1f77 21 0
1086 1 13
54d2 60 0
544d 60 0
5130 5d 0
1f4b 21 0
1953 20 0
6c9 7 0
51c 6 0
65c2 66 0
5ac1 61 0
39f0 1 4c
443d 56 0
18e7 20 0
36 1 3
4 1 2
65b9 66 0
65a2 66 0
55e6 60 0
5165 5d 0
266b 31 0
18d5 20 0
1135 13 0
685 7 0
4d8 6 0
6aa3 68 0
6071 64 0
603c 64 0
5fb7 64 0
5be8 62 0
5583 60 0
48c5 59 0
3d1d 4f 0
2976 38 0
1a63 20 0
a59 a 0
3e51 1 52
2b69 1 3e
6ae3 68 0
607f 64 0
4818 59 0
3efb 53 0
2e6f 42 0
2319 1 29
6ad3 68 0
5a98 61 0
5523 60 0
5485 60 0
42c2 55 0
3e1e 51 0
3607 49 0
34f1 48 0
316d 45 0
2def 41 0
2360 29 0
1a90 20 0
190b 20 0
1871 1f 0
1603 1b 0
1578 1a 0
154c 1a 0
e4a f 0
dde e 0
d55 d 0
d12 c 0
c19 b 0
a32 a 0
723 7 0
5519 60 0
368d 4a 0
2b86 3e 0
1a7e 20 0
c0f b 0
b7 5 0
6a79 68 0
656f 66 0
6010 64 0
5c41 62 0
4dc0 5b 0
48ac 59 0
43ff 56 0
3f98 53 0
3237 46 0
2edd 42 0
10de 13 0
e92 f 0
8ae 1 9
5f6e 64 0
5b9f 62 0
557b 60 0
53d1 60 0
215a 25 0
1fce 21 0
1a51 20 0
18b5 20 0
10b7 13 0
e69 f 0
a6b a 0
65b1 66 0
5528 60 0
54a5 60 0
53d6 60 0
3672 4a 0
2c91 40 0
19f7 20 0
18ba 20 0
4b 3 0
53db 60 0
2b7e 3e 0
2130 25 0
1fa3 21 0
19a8 20 0
18bf 20 0
8f5 9 0
8e 5 0
52 3 0
1f3a 1 21
6adb 68 0
6ac1 68 0
6a6d 68 0
6563 66 0
6004 64 0
5c35 62 0
53e0 60 0
4db4 5b 0
48a0 59 0
43f3 56 0
435c 56 0
3f8c 53 0
388b 4b 0
322b 46 0
2ed1 42 0
18c4 20 0
6e0e 6b 0
6da5 6a 0
6a52 68 0
69e0 68 0
6548 66 0
64d6 66 0
5fe9 64 0
5fad 64 0
5f10 64 0
5c1a 62 0
5bde 62 0
5b41 62 0
5a90 61 0
53e5 60 0
53cd 60 0
50d1 5d 0
4d99 5b 0
4ce7 5b 0
4885 59 0
43d8 56 0
42ef 56 0
3f71 53 0
3e76 52 0
3e66 52 0
3e16 51 0
3cff 4f 0
3aeb 4e 0
39fd 4c 0
3830 4b 0
365b 4a 0
3619 49 0
3503 48 0
32a3 46 0
326f 46 0
3210 46 0
2eb6 42 0
2cf1 40 0
2b7a 3e 0
2928 38 0
28d4 37 0
2766 34 0
2734 33 0
2663 31 0
251c 2c 0
2465 2b 0
231a 29 0
20bc 25 0
1f3f 21 0
18a9 20 0
186d 1f 0
1788 1e 0
161f 1b 0
113c 13 0
10af 13 0
e61 f 0
e00 e 0
d77 d 0
bfe b 0
a23 a 0
919 9 0
679 7 0
505 6 0
f0 5 0
8a 5 0
70 4 0
46 3 0
5 2 0
6e09 1 6b
25d7 1 2e
6594 66 0
6035 64 0
490a 59 0
48be 59 0
4459 56 0
3ef4 53 0
3d5e 4f 0
2c71 40 0
2b6e 3e 0
2920 38 0
28cc 37 0
2529 2c 0
160f 1b 0
6fc 7 0
55af 60 0
55a0 60 0
3d03 4f 0
3aef 4e 0
3a05 4c 0
3283 46 0
2c85 40 0
2b82 3e 0
292c 38 0
28d8 37 0
276a 34 0
2667 31 0
2520 2c 0
19e5 20 0
17a1 1e 0
178c 1e 0
1617 1b 0
1112 13 0
ec6 f 0
a7 5 0
3cf2 1 4f
6afb 68 0
6aeb 68 0
4d62 5b 0
a0e 1 a
177f 1 1e
3d38 4f 0
3b18 4e 0
541d 60 0
3684 4a 0
2966 38 0
2947 38 0
279f 34 0
2787 34 0
267b 31 0
2539 2c 0
2de6 1 41
605c 64 0
10fd 13 0
eb1 f 0
3a01 4c 0
bd7 b 0
a17 a 0
3656 1 4a
5445 60 0
5128 5d 0
48d4 59 0
3f2e 53 0
194a 20 0
703 7 0
6ab7 68 0
55a7 60 0
5495 60 0
2e7d 42 0
19dc 20 0
1798 1e 0
5acf 61 0
3867 4b 0
48dc 59 0
4372 56 0
34e0 1 48
558b 60 0
3f10 53 0
1a6c 20 0
a62 a 0
548d 60 0
5175 5d 0
2b8b 3e 0
1f47 21 0
6db 7 0
52e 6 0
10e3 13 0
e97 f 0
5b45 62 0
5a94 61 0
3f18 53 0
3b40 4e 0
35fb 49 0
34e1 48 0
2c75 40 0
2b72 3e 0
2728 33 0
2606 30 0
18de 20 0
d0e c 0
a 2 0
5593 60 0
5540 60 0
53ed 60 0
5108 5d 0
3696 4a 0
2c9a 40 0
1a00 20 0
18f0 20 0
a74 a 0
4418 56 0
3a26 4c 0
a85 a 0
2c6c 1 40
6a4c 68 0
6542 66 0
5fe3 64 0
5c14 62 0
4d93 5b 0
487f 59 0
43d2 56 0
42f7 56 0
3f6b 53 0
320a 46 0
2eb0 42 0
1174 13 0
10f1 13 0
ea5 f 0
df 5 0
64d1 1 66
5502 60 0
48fb 59 0
442f 56 0
3fb1 53 0
2524 2c 0
19b1 20 0
10d4 13 0
e88 f 0
8fe 9 0
5530 60 0
54ad 60 0
5101 5d 0
3b6d 4e 0
2ca3 40 0
1a09 20 0
be3 b 0
6e4 7 0
537 6 0
cf 5 0
bf 5 0
3ade 1 4e
6a25 68 0
651b 66 0
5f55 64 0
5b86 62 0
5ab2 61 0
20cf 25 0
1f5a 21 0
48ec 59 0
444b 56 0
3291 46 0
293e 38 0
6a67 68 0
6a15 68 0
655d 66 0
650b 66 0
5ffe 64 0
5f45 64 0
5c2f 62 0
5b76 62 0
5ac8 61 0
55b7 60 0
54f2 60 0
540d 60 0
537d 5e 0
4dae 5b 0
4d59 5b 0
4d18 5b 0
489a 59 0
4849 59 0
43ed 56 0
432c 56 0
3f86 53 0
3edd 53 0
3225 46 0
31e4 46 0
2ecb 42 0
2e4e 42 0
2ce0 40 0
215f 25 0
210a 25 0
1fd3 21 0
1f7d 21 0
1a36 20 0
19ee 20 0
1914 20 0
17aa 1e 0
1639 1b 0
10ea 13 0
e9e f 0
6a9 7 0
4fc 6 0
674 1 7
54b5 60 0
5455 60 0
5138 5d 0
3f36 53 0
3cf3 4f 0
3b4d 4e 0
3adf 4e 0
39f1 4c 0
384c 4b 0
2e76 42 0
2c6d 40 0
2b6a 3e 0
291c 38 0
28c8 37 0
275a 34 0
2657 31 0
2510 2c 0
232e 29 0
2322 29 0
213a 25 0
20b4 25 0
1fae 21 0
195c 20 0
bec b 0
4cde 1 5b
5f8a 64 0
5bbb 62 0
436a 56 0
296e 38 0
214a 25 0
1fbe 21 0
543d 60 0
5425 60 0
5120 5d 0
351a 48 0
1941 20 0
6be 7 0
511 6 0
4c7 1 6
69e8 68 0
64de 66 0
5f18 64 0
5b49 62 0
5360 5e 0
50d5 5d 0
4ceb 5b 0
481c 59 0
42ff 56 0
3eb0 53 0
31b7 46 0
2e21 42 0
110a 13 0
108b 13 0
ebe f 0
af 5 0
69ed 68 0
64e3 66 0
5f1d 64 0
5b4e 62 0
50da 5d 0
4d20 5b 0
4cf0 5b 0
4859 59 0
4821 59 0
4354 56 0
4304 56 0
3faa 53 0
3eb5 53 0
3b30 4e 0
3250 46 0
31bc 46 0
2ef6 42 0
2e26 42 0
1566 1a 0
1090 13 0
df8 e 0
d6f d 0
69db 1 68
3 0 1
6e17 6b 0
69f2 68 0
65cb 66 0
64e8 66 0
5f22 64 0
5b53 62 0
5160 5d 0
4de5 5b 0
4cf5 5b 0
4903 59 0
4826 59 0
4814 59 0
4436 56 0
4309 56 0
42ba 55 0
3eba 53 0
3ea8 53 0
3d49 4f 0
3299 46 0
31c1 46 0
2e84 42 0
2e2b 42 0
20ee 25 0
18f9 20 0
18cc 20 0
1095 13 0
d0a c 0
bd3 b 0
a13 a 0
8b3 9 0
6b2 7 0
4cc 6 0
535b 1 5e
18a4 1 20
69f7 68 0
64ed 66 0
5f27 64 0
5b58 62 0
549d 60 0
4cfa 5b 0
482b 59 0
430e 56 0
3ebf 53 0
31c6 46 0
2e30 42 0
109a 13 0
5b3c 1 62
5a8b 1 61
69fc 68 0
64f2 66 0
5f78 64 0
5f2c 64 0
5ba9 62 0
5b5d 62 0
555d 60 0
5465 60 0
5148 5d 0
4d47 5b 0
4cff 5b 0
4830 59 0
4363 56 0
4313 56 0
3ec4 53 0
3b55 4e 0
385e 4b 0
31cb 46 0
2e35 42 0
2cc7 40 0
19ba 20 0
162d 1b 0
109f 13 0
a37 a 0
6a73 68 0
6a01 68 0
6569 66 0
64f7 66 0
600a 64 0
5f31 64 0
5c3b 62 0
5b62 62 0
535c 5e 0
50cd 5d 0
4dba 5b 0
4d04 5b 0
4ce3 5b 0
48a6 59 0
4835 59 0
43f9 56 0
4318 56 0
3f92 53 0
3ec9 53 0
3231 46 0
31d0 46 0
2ed7 42 0
2e3a 42 0
212a 25 0
1f9d 21 0
198f 20 0
10bf 13 0
e71 f 0
382b 1 4b
2759 1 34
6a9e 68 0
6a06 68 0
64fc 66 0
5f36 64 0
5b67 62 0
4d09 5b 0
483a 59 0
431d 56 0
3ece 53 0
31d5 46 0
2e3f 42 0
d05 1 c
6a0b 68 0
6501 66 0
5f3b 64 0
5b6c 62 0
5aaa 61 0
517d 5d 0
4d0e 5b 0
483f 59 0
4322 56 0
3ed3 53 0
3d14 4f 0
31da 46 0
2e44 42 0
1a99 20 0
6a10 68 0
6506 66 0
5f40 64 0
5b71 62 0
4d13 5b 0
4844 59 0
4327 56 0
3f3e 53 0
3ed8 53 0
31df 46 0
2e6a 42 0
2e49 42 0
191d 20 0
117a 13 0
8e3 9 0
8bf 9 0
6d2 7 0
525 6 0
5f0b 1 64
dd5 1 e
bce 1 b
6a40 68 0
6536 66 0
5fd7 64 0
5c08 62 0
4d87 5b 0
4873 59 0
4420 56 0
43c6 56 0
3f5f 53 0
31fe 46 0
2ea4 42 0
1168 13 0
480f 1 59
2723 1 33
6051 64 0
48cc 59 0
3f27 53 0
2e8b 42 0
9e 5 0
28c7 1 37
85 1 5
6a1d 68 0
6513 66 0
6046 64 0
5f99 64 0
5f4d 64 0
5bca 62 0
5b7e 62 0
5aa2 61 0
55ce 60 0
55c7 60 0
5368 5e 0
5185 5d 0
4d27 5b 0
4851 59 0
4334 56 0
42cc 55 0
3ee5 53 0
3e28 51 0
3d41 4f 0
3a17 4c 0
3611 49 0
34fb 48 0
328a 46 0
3261 46 0
3177 45 0
2e56 42 0
2df9 41 0
2b93 3e 0
294f 38 0
278f 34 0
2738 33 0
2673 31 0
2531 2c 0
2353 29 0
20c7 25 0
1f52 21 0
187b 1f 0
15f1 1b 0
1556 1a 0
10c7 13 0
e79 f 0
de8 e 0
d5f d 0
d1c c 0
6ed 7 0
97 5 0
3ea3 1 53
55d6 60 0
5548 60 0
53f5 60 0
5110 5d 0
2cac 40 0
1a12 20 0
1965 20 0
68e 7 0
4e1 6 0
3164 1 45
2656 1 31
6a3a 68 0
6530 66 0
5fd1 64 0
5c02 62 0
4d81 5b 0
486d 59 0
43c0 56 0
3f59 53 0
31f8 46 0
2e9e 42 0
1162 13 0
713 7 0
42ea 1 56
43a5 56 0
4384 56 0
3f09 53 0
2baa 3e 0
268a 31 0
53c8 1 60
5538 60 0
54ea 60 0
5405 60 0
3b75 4e 0
2cd7 40 0
2cb5 40 0
1a75 20 0
1a2d 20 0
1a1b 20 0
70b 7 0
6a0 7 0
4f3 6 0
1926 20 0
112e 13 0
10d9 13 0
e8d f 0
8ec 9 0
8c8 9 0
250f 1 2c
69dc 68 0
64d2 66 0
5f0c 64 0
5b3d 62 0
5a8c 61 0
53c9 60 0
50e9 5d 0
4cdf 5b 0
4810 59 0
42eb 56 0
42b6 55 0
3ea4 53 0
3e52 52 0
3e12 51 0
3cfb 4f 0
3ae7 4e 0
39f9 4c 0
382c 4b 0
3657 4a 0
35ff 49 0
34e5 48 0
31af 46 0
3165 45 0
2e19 42 0
2de7 41 0
2c79 40 0
2b76 3e 0
2924 38 0
28d0 37 0
2762 34 0
2730 33 0
265f 31 0
2518 2c 0
2461 2b 0
20b8 25 0
1f3b 21 0
18a5 20 0
1869 1f 0
1780 1e 0
15e1 1b 0
1544 1a 0
dd6 e 0
d4d d 0
d06 c 0
bcf b 0
a0f a 0
8af 9 0
675 7 0
4c8 6 0
86 5 0
6c 4 0
37 3 0
5f82 64 0
5bb3 62 0
4395 56 0
3f02 53 0
54bd 60 0
3257 46 0
317f 45 0
1938 20 0
bf5 b 0
910 9 0
42b5 1 55
50fa 5d 0
50e2 5d 0
3b08 4e 0
1977 20 0
c7 5 0
4d35 5b 0
3d0c 4f 0
3af8 4e 0
3a0e 4c 0
246e 2b 0
15e9 1b 0
31ae 1 46
6063 64 0
5512 60 0
5376 5e 0
48f4 59 0
3e6f 52 0
3840 4b 0
366b 4a 0
2ce9 40 0
17bc 1e 0
163f 1b 0
c03 b 0
a7d a 0
91e 9 0
6b7 7 0
50a 6 0
e 2 0
72b 7 0
3e11 1 51
5573 60 0
54da 60 0
545d 60 0
5140 5d 0
2c81 40 0
2338 29 0
1a5a 20 0
a50 a 0
3e5e 52 0
3838 4b 0
3663 4a 0
2c89 40 0
277c 34 0
1790 1e 0
bdb b 0
a1b a 0
8b7 9 0
67d 7 0
4d0 6 0
92 5 0
4555 57 0
2f18 43 0
2afe 3c 0
29ec 3a 0
226e 28 0
2213 26 0
2040 24 0
1ffb 22 0
169d 1c 0
1280 17 0
122a 15 0
11e8 14 0
fc2 12 0
f6c 10 0
5564 60 0
5475 60 0
5158 5d 0
3b5d 4e 0
3b00 4e 0
3870 4b 0
2ccf 40 0
20f7 25 0
1f6a 21 0
19c2 20 0
a3f a 0
907 9 0
1543 1 1a
5fa3 64 0
5bd4 62 0
192f 20 0
1102 13 0
eb6 f 0
8da 9 0
d7 5 0
15e0 1 1b
6acb 68 0
6a60 68 0
6a59 68 0
6a46 68 0
6556 66 0
654f 66 0
653c 66 0
5ff7 64 0
5ff0 64 0
5fdd 64 0
5c28 62 0
5c21 62 0
5c0e 62 0
4da7 5b 0
4da0 5b 0
4d8d 5b 0
4893 59 0
488c 59 0
4879 59 0
43e6 56 0
43df 56 0
43cc 56 0
3f7f 53 0
3f78 53 0
3f65 53 0
321e 46 0
3217 46 0
3204 46 0
2ec4 42 0
2ebd 42 0
2eaa 42 0
116e 13 0
1148 13 0
1141 13 0
e7 5 0
50c8 1 5d
e45 1 f
4452 56 0
20e6 25 0
20de 25 0
1122 13 0
e54 f 0
54c5 60 0
604c 64 0
4d3e 5b 0
3d26 4f 0
1987 20 0
6a99 68 0
6a85 68 0
658f 66 0
657b 66 0
6030 64 0
601c 64 0
5c61 62 0
5c4d 62 0
4de0 5b 0
4dcc 5b 0
4919 59 0
48e4 59 0
48b8 59 0
440b 56 0
3fa4 53 0
3243 46 0
2ee9 42 0
10f6 13 0
eaa f 0
f8 5 0
d4c 1 d
6db3 6a 0
659b 66 0
54cd 60 0
3e56 52 0
3d4e 4f 0
3847 4b 0
369f 4a 0
34e9 48 0
2c7d 40 0
2bb2 3e 0
2329 29 0
6da0 1 6a
6aad 68 0
5f64 64 0
5b95 62 0
55bf 60 0
556b 60 0
5550 60 0
54fa 60 0
53fd 60 0
5118 5d 0
2cbe 40 0
2349 29 0
1a48 20 0
1a24 20 0
19ca 20 0
196e 20 0
17b3 1e 0
111a 13 0
ece f 0
a47 a 0
697 7 0
4ea 6 0
3e 3 0
6a92 68 0
6a2d 68 0
6588 66 0
6523 66 0
6029 64 0
5f5d 64 0
5c5a 62 0
5b8e 62 0
55de 60 0
536f 5e 0
516d 5d 0
4dd9 5b 0
4d2e 5b 0
4912 59 0
4860 59 0
4411 56 0
43ad 56 0
3f46 53 0
3eed 53 0
3d57 4f 0
3a1f 4c 0
3279 46 0
3268 46 0
3249 46 0
2eef 42 0
2e5e 42 0
2ba3 3e 0
295f 38 0
27a7 34 0
2683 31 0
25e4 2e 2f
2541 2c 0
2342 29 0
20d7 25 0
1f62 21 0
1608 1b 0
114f 13 0
10cd 13 0
e81 f 0
71b 7 0
6f5 7 0
3b28 4e 0
6b 1 4
2150 25 0
1fc4 21 0
6a8b 68 0
65a9 66 0
6581 66 0
6022 64 0
5c53 62 0
4dd2 5b 0
367b 4a 0
1127 13 0
551e 60 0
3b65 4e 0
235b 29 0
1a87 20 0
15fe 1b 0
1573 1a 0
c14 b 0
a2d a 0
606a 64 0
25d8 2e 0
211d 25 0
1f90 21 0
1997 20 0
c1e b 0
6dae 6a 0
5558 60 0
439d 56 0
3a2f 4c 0
25dc 2e 0
20c0 25 0
1f43 21 0
1902 20 0
18ad 20 0
15f9 1b 0
156e 1a 0
10a7 13 0
e59 f 0
c0a b 0
a28 a 0
35fa 1 49
5aba 61 0
550a 60 0
547d 60 0
542d 60 0
433c 56 0
3e30 51 0
1a3f 20 0
155e 1a 0
df0 e 0
d67 d 0
8d1 9 0
733 7 0
6086 64 0
6078 64 0
50f3 5d 0
437b 56 0
4344 56 0
1634 1b 0
e05 e 0
d7d d 0
73b 7 0
245c 1 2b
6af3 68 0
50c9 5d 0
434c 56 0
2957 38 0
2797 34 0
1087 13 0
e46 f 0
e0d e 0
d85 d 0
743 7 0
4444 56 0
2e65 42 0
2724 33 0
2165 25 0
19a0 20 0
1868 1 1f
6a34 68 0
652a 66 0
5fcb 64 0
5bfc 62 0
54e2 60 0
546d 60 0
5150 5d 0
4d7b 5b 0
491e 59 0
4867 59 0
4428 56 0
43ba 56 0
42fb 56 0
3f53 53 0
3b38 4e 0
3882 4b 0
31f2 46 0
2e98 42 0
19d3 20 0
115c 13 0
197f 20 0
6e0a 6b 0
6da1 6a 0
69e4 68 0
64da 66 0
5f14 64 0
4d74 5b 0
4d6b 5b 0
4d50 5b 0
4924 59 0
42f3 56 0
42be 55 0
3eac 53 0
3e5a 52 0
3e1a 51 0
3cf7 4f 0
3ae3 4e 0
39f5 4c 0
3879 4b 0
3834 4b 0
365f 4a 0
3603 49 0
34ed 48 0
31b3 46 0
3169 45 0
2e1d 42 0
2deb 41 0
275e 34 0
272c 33 0
265b 31 0
2514 2c 0
245d 2b 0
231e 29 0
20b0 25 0
1784 1e 0
1626 1b 0
15e5 1b 0
1548 1a 0
dda e 0
d51 d 0
2e18 1 42
6a7f 68 0
6575 66 0
6016 64 0
5c47 62 0
559b 60 0
4dc6 5b 0
48b2 59 0
4405 56 0
43b4 56 0
3f9e 53 0
3f4d 53 0
323d 46 0
31ec 46 0
2ee3 42 0
2e92 42 0
2935 38 0
28e1 37 0
2773 34 0
2140 25 0
1fb4 21 0
1aa2 20 0
17c4 1e 0
1156 13 0
20af 1 25
5435 60 0
5415 60 0
3b20 4e 0
3512 48 0
2117 25 0
1f8a 21 0
5f92 64 0
5bc3 62 0
3b10 4e 0
0

/
CREATE OR REPLACE PACKAGE Pkgglobalreport wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
4f
2 :e:
1PACKAGE:
1PKGGLOBALREPORT:
1TYPE:
1CUR_REF:
1REF:
1CURSOR:
1T_ARRAY:
1VARCHAR2:
150:
1BINARY_INTEGER:
1TOKENTABLE:
1VWEBDATANAME:
110:
1VNSEDATANAME:
1VBSEDATANAME:
1VFODATANAME:
1VCOMDATANAME:
1VFXDATANAME:
1VSPOTDATANAME:
1VNSECODE:
1VBSECODE:
1VFOCODE:
1VCOMCODE:
1VFXCODE:
1VSPOTCODE:
1VCDSLDATANAME:
1VNSDLDATANAME:
1VCURRENTDATANAME:
1VCLIENTCODE:
1SQL_STMT:
13000:
1SQL_STMT1:
1VEXCHWISEOPBAL:
11:
1VNSEFOMGNDATE:
1DATE:
1VBSEFOMGNDATE:
1VCOMMGNDATE:
1VFXMGNDATE:
1VSPOTMGNDATE:
1VHOLDINGDATE:
1TO_DATE:
1FUNCTION:
1GETDATALINKNAME:
1VDBNAME:
1RETURN:
1GETTABLEASPERSEGMENT:
1XDBNAME:
1XSEGMENT:
1XTABLENAME:
1XDBLINKREQUIRED:
1GETCALCULATEDATA:
1VDATE:
1GETDPCLIENTID:
1VLINKNAME:
1GETSTRINGSPLIT:
1P_IN_STRING:
1P_DELIM:
1GETDATABASENAMEFROMWEBDATA:
1VINETUSERID:
1GETCODEFROMTOKENTABLE:
1VDBID:
1GETPOPULATEDATA:
1VID:
1VTYPE:
1VCLIENTDETAIL:
1OUT:
1VCLIENTDETAIL2:
1VCLIENTDETAIL3:
1GETCALCULATENETPOSISTION:
1GETCALCULATETRADECONFIRMATION:
1VFROMDATE:
1VTODATE:
1VFXVALUNIT:
1VCOMVALUNIT:
1GETCALCULATEDAYTRADECONFNET:
1GETCALCULATEHOLDING:
1F_GETDATE:
1VSEGMENT:
0

0
0
1a8
2
0 a0 97 a0 9d :2 a0 c8 77
a0 9d a0 51 a5 1c a0 1c
40 a8 c 77 a3 a0 1c 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 4d 81 b0 a3
a0 1c 4d 81 b0 a3 a0 1c
4d 81 b0 a3 a0 1c 4d 81
b0 a3 a0 1c 4d 81 b0 a3
a0 1c 4d 81 b0 a3 a0 1c
a0 4d a5 b 81 b0 a0 8d
8f a0 b0 3d b4 :2 a0 2c 6a
a0 8d 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a 9a 8f
a0 b0 3d b4 55 6a a0 8d
8f a0 b0 3d b4 :2 a0 2c 6a
a0 8d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a 9a 8f
a0 b0 3d b4 55 6a a0 8d
8f a0 b0 3d b4 :2 a0 2c 6a
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 96 :2 a0 b0
54 96 :2 a0 b0 54 96 :2 a0 b0
54 b4 55 6a 9a 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
9a 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
9a 8f a0 b0 3d 8f a0 b0
3d b4 55 6a 9a 8f a0 b0
3d 8f a0 b0 3d b4 55 6a
a0 8d 8f a0 b0 3d 8f a0
b0 3d b4 :2 a0 2c 6a a0 :2 aa
59 58 1d 17 b5 
1a8
2
0 3 7 11 25 19 1d 21
15 2c 57 34 38 3b 3c 44
48 50 51 52 30 73 62 66
6e 61 91 7e 5e 82 83 8b
8c 7d af 9c 7a a0 a1 a9
aa 9b cd ba 98 be bf c7
c8 b9 eb d8 b6 dc dd e5
e6 d7 109 f6 d4 fa fb 103
104 f5 127 114 f2 118 119 121
122 113 145 132 110 136 137 13f
140 131 163 150 12e 154 155 15d
15e 14f 181 16e 14c 172 173 17b
17c 16d 19f 18c 16a 190 191 199
19a 18b 1bd 1aa 188 1ae 1af 1b7
1b8 1a9 1db 1c8 1a6 1cc 1cd 1d5
1d6 1c7 1f9 1e6 1c4 1ea 1eb 1f3
1f4 1e5 217 204 1e2 208 209 211
212 203 235 222 200 226 227 22f
230 221 253 240 21e 244 245 24d
24e 23f 271 25e 23c 262 263 26b
26c 25d 28e 27c 25a 280 281 289
27b 2ab 299 278 29d 29e 2a6 298
2c9 2b6 295 2ba 2bb 2c3 2c4 2b5
2e5 2d4 2d8 2b2 2e0 2d3 301 2f0
2f4 2d0 2fc 2ef 31d 30c 310 2ec
318 30b 339 328 32c 308 334 327
355 344 348 324 350 343 378 360
364 36c 340 370 371 373 35f 37f
383 39f 39b 35c 3a7 39a 3ac 3b0
3b4 3b8 3bc 3c0 3dc 3d8 397 3e4
3ed 3e9 3d7 3f5 402 3fe 3d4 40a
413 40f 3fd 41b 3fa 420 424 428
42c 430 44c 448 447 454 444 459
45d 461 465 481 47d 47c 489 479
48e 492 496 49a 49e 4a2 4be 4ba
4b9 4c6 4d3 4cf 4b6 4db 4ce 4e0
4e4 4e8 4ec 4f0 50c 508 4cb 514
507 519 51d 521 525 541 53d 504
549 53c 54e 552 556 55a 55e 57a
576 539 582 58b 587 575 593 5a0
59c 572 5a8 5b5 5ad 5b1 59b 5bc
5cd 5c5 5c9 598 5d4 5e1 5d9 5dd
5c4 5e8 5c1 5ed 5f1 5f5 611 60d
60c 619 626 622 609 62e 621 633
637 63b 657 653 61e 65f 668 664
652 670 67d 679 64f 685 68e 68a
678 696 6a3 69f 675 6ab 69e 6b0
6b4 6b8 6d4 6d0 69b 6dc 6e5 6e1
6cf 6ed 6cc 6f2 6f6 6fa 716 712
711 71e 72b 727 70e 733 726 738
73c 740 744 760 75c 723 768 771
76d 75b 779 758 77e 782 786 78a
78e 792 794 796 799 79c 79d 7a6 
1a8
2
0 1 9 2 7 12 16 12
:2 2 7 1b 24 23 1b :2 31 :3 12
:2 2 :3 10 :2 2 10 19 18 10 1e
10 :2 2 10 19 18 10 1e 10
:2 2 10 19 18 10 1e 10 :2 2
10 19 18 10 1e 10 :2 2 10
19 18 10 1e 10 :2 2 10 19
18 10 1e 10 :2 2 11 1a 19
11 1f 11 :2 2 d 16 15 d
1b d :2 2 d 16 15 d 1b
d :2 2 d 16 15 d 1b d
:2 2 d 16 15 d 1b d :2 2
d 16 15 d 1b d :2 2 e
17 16 e 1c e :2 2 11 1a
19 11 1f 11 :2 2 11 1a 19
11 1f 11 :2 2 13 1c 1b 13
21 13 :2 2 10 19 18 10 1e
10 :2 2 e 17 16 :2 e :2 2 e
17 16 :2 e :2 2 12 1b 1a 12
1f 12 :2 2 :2 11 17 11 :2 2 :2 11
17 11 :2 2 :2 10 16 10 :2 2 :2 f
15 f :2 2 :2 10 16 10 2 3
:2 13 1b 23 :2 1b 13 3 2 c
1c 27 :2 1c 1b 31 38 :3 2 c
21 2c :2 21 35 41 :2 35 4a 58
:2 4a 61 74 :2 61 20 7e 85 :2 2
c 1d 26 :2 1d 1c :3 2 c 1a
27 :2 1a 19 31 38 :3 2 c 1c
28 :2 1c 32 3a :2 32 1b 44 4b
:2 2 c 27 36 :2 27 26 :3 2 c
22 2b :2 22 21 35 3c :2 2 c
1c 23 :2 1c 2c 35 :2 2c 3a 43
:2 3a 4c 5a 5e :2 4c 67 76 7a
:2 67 83 92 96 :2 83 1b :2 2 c
25 2c :2 25 36 3f :2 36 24 :2 2
c 2a 31 :2 2a 3a 47 :2 3a 4c
57 :2 4c 5c 6a :2 5c 73 82 :2 73
29 :2 2 c 28 2f :2 28 39 42
:2 39 27 :2 2 d 21 28 :2 21 32
3b :2 32 20 :3 3 d 17 23 :2 17
2d 36 :2 2d 16 3c 43 :2 3 5
:7 1 
1a8
4
0 :2 1 :6 5 :c 6
:5 7 :8 8 :8 a :8 b
:8 c :8 d :8 e :8 f
:8 11 :8 12 :8 13 :8 14
:8 15 :8 16 :8 18 :8 19
:8 1b :8 1d :7 1f :7 20
:8 22 :6 24 :6 25 :6 26
:6 27 :6 28 :9 29 :b 2b
:17 2c :8 2d :b 2e :f 2f
:8 30 :b 31 :1f 32 :c 33
:18 34 :c 35 :c 36 :f 37
38 :7 1 
7a8
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:3 0 4 0 7
1a1 5 :3 0 6
:7 0 4 7 4
:4 0 3 :3 0 a
0 13 1a1 8
:3 0 9 :2 0 3
b d :6 0 a
:3 0 f :7 0 10
5 12 e :3 0
7 13 a :4 0
d :2 0 :2 7 :3 0
16 :7 0 19 17
0 1a1 0 b
:6 0 d :2 0 b
8 :3 0 9 1b
1d :7 0 21 1e
1f 1a1 0 c
:6 0 d :2 0 f
8 :3 0 d 23
25 :7 0 29 26
27 1a1 0 e
:6 0 d :2 0 13
8 :3 0 11 2b
2d :7 0 31 2e
2f 1a1 0 f
:6 0 d :2 0 17
8 :3 0 15 33
35 :7 0 39 36
37 1a1 0 10
:6 0 d :2 0 1b
8 :3 0 19 3b
3d :7 0 41 3e
3f 1a1 0 11
:6 0 d :2 0 1f
8 :3 0 1d 43
45 :7 0 49 46
47 1a1 0 12
:6 0 d :2 0 23
8 :3 0 21 4b
4d :7 0 51 4e
4f 1a1 0 13
:6 0 d :2 0 27
8 :3 0 25 53
55 :7 0 59 56
57 1a1 0 14
:6 0 d :2 0 2b
8 :3 0 29 5b
5d :7 0 61 5e
5f 1a1 0 15
:6 0 d :2 0 2f
8 :3 0 2d 63
65 :7 0 69 66
67 1a1 0 16
:6 0 d :2 0 33
8 :3 0 31 6b
6d :7 0 71 6e
6f 1a1 0 17
:6 0 d :2 0 37
8 :3 0 35 73
75 :7 0 79 76
77 1a1 0 18
:6 0 d :2 0 3b
8 :3 0 39 7b
7d :7 0 81 7e
7f 1a1 0 19
:6 0 d :2 0 3f
8 :3 0 3d 83
85 :7 0 89 86
87 1a1 0 1a
:6 0 d :2 0 43
8 :3 0 41 8b
8d :7 0 91 8e
8f 1a1 0 1b
:6 0 d :2 0 47
8 :3 0 45 93
95 :7 0 99 96
97 1a1 0 1c
:6 0 1f :2 0 4b
8 :3 0 49 9b
9d :7 0 a1 9e
9f 1a1 0 1d
:6 0 1f :2 0 4f
8 :3 0 4d a3
a5 :6 0 a8 a6
0 1a1 0 1e
:6 0 22 :2 0 53
8 :3 0 51 aa
ac :6 0 af ad
0 1a1 0 20
:9 0 57 8 :3 0
55 b1 b3 :7 0
b7 b4 b5 1a1
0 21 :9 0 59
24 :3 0 b9 :7 0
bd ba bb 1a1
0 23 :9 0 5b
24 :3 0 bf :7 0
c3 c0 c1 1a1
0 25 :9 0 5d
24 :3 0 c5 :7 0
c9 c6 c7 1a1
0 26 :9 0 5f
24 :3 0 cb :7 0
cf cc cd 1a1
0 27 :9 0 61
24 :3 0 d1 :7 0
d5 d2 d3 1a1
0 28 :6 0 67
397 0 65 24
:3 0 d7 :7 0 2a
:3 0 63 d9 db
de d8 dc 1a1
0 29 :6 0 2b
:3 0 2c :a 0 e9
2 :7 0 6b 3d4
0 69 8 :3 0
2d :7 0 e3 e2
:3 0 2e :3 0 8
:3 0 e5 e7 0
e9 e0 e8 0
1a1 2b :3 0 2f
:a 0 100 3 :7 0
6f 3fa 0 6d
8 :3 0 30 :7 0
ee ed :3 0 8
:3 0 31 :7 0 f2
f1 :3 0 73 :2 0
71 8 :3 0 32
:7 0 f6 f5 :3 0
8 :3 0 33 :7 0
fa f9 :3 0 2e
:3 0 8 :3 0 fc
fe 0 100 eb
ff 0 1a1 34
:a 0 108 4 :7 0
7a :2 0 78 24
:3 0 35 :7 0 104
103 :3 0 106 :2 0
108 101 107 0
1a1 2b :3 0 36
:a 0 113 5 :7 0
7e :2 0 7c 8
:3 0 37 :7 0 10d
10c :3 0 2e :3 0
8 :3 0 10f 111
0 113 10a 112
0 1a1 2b :3 0
38 :a 0 122 6
:7 0 82 4cb 0
80 8 :3 0 39
:7 0 118 117 :3 0
87 504 0 84
8 :3 0 3a :7 0
11c 11b :3 0 2e
:3 0 7 :3 0 11e
120 0 122 115
121 0 1a1 3b
:a 0 12a 7 :7 0
8b 539 0 89
8 :3 0 3c :7 0
126 125 :3 0 128
:2 0 12a 123 129
0 1a1 2b :3 0
3d :a 0 135 8
:7 0 8f 572 0
8d 8 :3 0 3e
:7 0 12f 12e :3 0
2e :3 0 8 :3 0
131 133 0 135
12c 134 0 1a1
3f :a 0 154 9
:7 0 93 598 0
91 8 :3 0 40
:7 0 139 138 :3 0
24 :3 0 35 :7 0
13d 13c :3 0 97
5c1 0 95 8
:3 0 41 :7 0 141
140 :3 0 43 :3 0
8 :3 0 42 :6 0
146 145 :3 0 9b
:2 0 99 43 :3 0
8 :3 0 44 :6 0
14b 14a :3 0 43
:3 0 8 :3 0 45
:6 0 150 14f :3 0
152 :2 0 154 136
153 0 1a1 46
:a 0 160 a :7 0
a4 61e 0 a2
8 :3 0 40 :7 0
158 157 :3 0 a9
64f 0 a6 24
:3 0 35 :7 0 15c
15b :3 0 15e :2 0
160 155 15f 0
1a1 47 :a 0 178
b :7 0 ad 675
0 ab 8 :3 0
40 :7 0 164 163
:3 0 24 :3 0 48
:7 0 168 167 :3 0
b1 69b 0 af
24 :3 0 49 :7 0
16c 16b :3 0 8
:3 0 4a :7 0 170
16f :3 0 b9 6cc
0 b3 8 :3 0
4b :7 0 174 173
:3 0 176 :2 0 178
161 177 0 1a1
4c :a 0 184 c
:7 0 bd :2 0 bb
8 :3 0 40 :7 0
17c 17b :3 0 24
:3 0 35 :7 0 180
17f :3 0 182 :2 0
184 179 183 0
1a1 4d :a 0 190
d :7 0 c2 723
0 c0 8 :3 0
40 :7 0 188 187
:3 0 c7 758 0
c4 24 :3 0 35
:7 0 18c 18b :3 0
18e :2 0 190 185
18f 0 1a1 2b
:3 0 4e :a 0 19f
e :7 0 cb :2 0
c9 8 :3 0 4f
:7 0 195 194 :3 0
24 :3 0 35 :7 0
199 198 :3 0 2e
:3 0 24 :3 0 19b
19d 0 19f 192
19e 0 1a1 2
:3 0 ce 1a3 0
1a3 1a1 1a2 1a4
2 1a3 1a6 0
1a5 1a4 1a7 :8 0

f9
4
:3 0 1 c 1
11 1 15 1
1c 1 1a 1
24 1 22 1
2c 1 2a 1
34 1 32 1
3c 1 3a 1
44 1 42 1
4c 1 4a 1
54 1 52 1
5c 1 5a 1
64 1 62 1
6c 1 6a 1
74 1 72 1
7c 1 7a 1
84 1 82 1
8c 1 8a 1
94 1 92 1
9c 1 9a 1
a4 1 a2 1
ab 1 a9 1
b2 1 b0 1
b8 1 be 1
c4 1 ca 1
d0 1 da 1
d6 1 e1 1
e4 1 ec 1
f0 1 f4 1
f8 4 ef f3
f7 fb 1 102
1 105 1 10b
1 10e 1 116
1 11a 2 119
11d 1 124 1
127 1 12d 1
130 1 137 1
13b 1 13f 1
143 1 148 1
14d 6 13a 13e
142 147 14c 151
1 156 1 15a
2 159 15d 1
162 1 166 1
16a 1 16e 1
172 5 165 169
16d 171 175 1
17a 1 17e 2
17d 181 1 186
1 18a 2 189
18d 1 193 1
197 2 196 19a
2a 8 14 18
20 28 30 38
40 48 50 58
60 68 70 78
80 88 90 98
a0 a7 ae b6
bc c2 c8 ce
d4 dd e9 100
108 113 122 12a
135 154 160 178
184 190 19f 
1
4
0 
1a6
1
1
14
e
49
0 1 1 1 1 1 1 1
1 1 1 1 1 1 0 0
0 0 0 0 
f8 3 0
ca 1 0
155 1 a
101 1 4
d6 1 0
72 1 0
148 9 0
14d 9 0
4a 1 0
6a 1 0
4 1 0
197 e 0
18a d 0
17e c 0
15a a 0
13b 9 0
102 4 0
192 1 e
123 1 7
52 1 0
10b 5 0
166 b 0
11a 6 0
32 1 0
161 1 b
2 0 1
143 9 0
42 1 0
13f 9 0
c4 1 0
16e b 0
1a 1 0
b8 1 0
b0 1 0
e1 2 0
d0 1 0
a9 1 0
f4 3 0
136 1 9
5a 1 0
e0 1 2
f0 3 0
82 1 0
eb 1 3
186 d 0
17a c 0
162 b 0
156 a 0
137 9 0
124 7 0
22 1 0
a 1 0
8a 1 0
be 1 0
62 1 0
172 b 0
179 1 c
ec 3 0
2a 1 0
9a 1 0
116 6 0
7a 1 0
115 1 6
185 1 d
15 1 0
10a 1 5
3a 1 0
193 e 0
16a b 0
12c 1 8
12d 8 0
a2 1 0
92 1 0
0

/
CREATE OR REPLACE PACKAGE BODY Pkgglobalreport wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
203
2 :e:
1PACKAGE:
1BODY:
1PKGGLOBALREPORT:
1GETPOPULATEDATA:
1VID:
1VARCHAR2:
1VDATE:
1DATE:
1VTYPE:
1VCLIENTDETAIL:
1OUT:
1VCLIENTDETAIL2:
1VCLIENTDETAIL3:
1CUR_ONE:
1CUR_REF:
1VNAME:
1100:
1:
1VADD1:
150:
1VADD2:
1VADD3:
1VADD4:
1VPINCODE:
110:
1VMOBILENO:
115:
1VPHONENO:
120:
1VEMAIL:
1VPANNO:
135:
1VDOB:
1VBRANCH:
1VSUBBRANCH:
1VBKACNO:
1VBKACTYPE:
1VBKNAME:
1VDPID:
1VCLIENTID:
1VRMTL:
1VSTATECODE:
1VINTROCODE:
1VGROUPCLIENT:
1VPOA:
11:
1VINTRODATE:
1VIFSCCODE:
1VBRANCHNAME:
1VINETTRDFLAG:
15:
1VSOFTTYPE:
1XBRANCH:
1VLASTSETTOFFDATE:
1VTRADINGEXCHANGE:
1175:
1NCTR:
1NUMBER:
1SADDRESS:
1VFATHER:
1VDEALER:
1VANNUALINCOME:
130:
1VBRANCHADDRESS:
1VBRANCHPHNO:
1VBRANCHEMAIL:
1BRANCHMST:
1EMAIL:
1TYPE:
1VCURRENTDATANAME:
1SYSADM:
1F_GETDBNAME:
1TMPGLOBALREPORT:
1GETDATABASENAMEFROMWEBDATA:
1SUBSTR:
14:
1=:
1SHIL:
1F_GETEXCHANGESTRING:
1WITHCAP:
1DUAL:
1SQL_STMT:
1select count(*) from partymst where par_code=':
1||:
1' and 1=1:
1EXECUTE:
1IMMEDIATE:
1>:
10:
1select :n     substr(a.par_name,1,100),:n     substr(a.par_add1,1,50),:n     +
1substr(a.par_add2,1,50),:n     substr(a.par_add3,1,50),:n     substr(a.par_ad+
1d4,1,50),:n     substr(a.pincode,1,10),:n     substr(to_char(a.mobilenos),1,1+
15),:n     substr(a.phnos,1,20),:n     substr(a.emailno,1,100),:n     substr(a+
1.itaxno,1,35),:n     to_char(a.dob,'dd-MM-yyyy'),:n 	   substr(a.branchind,1,+
110),:n     substr(a.subbranchind,1,10),:n     substr(a.bankacno1,1,50),:n    +
1 'Saving',:n     substr(a.bankname1,1,100),:n     a.dpcode,:n     a.dpaccount+
1no,:n		 a.rmtlcode,a.statecode,a.introby,a.groupclient,NVL(a.poaflag,'N'),:n +
1    TO_CHAR(a.introdate,'dd-MM-YYYY'),:n     b.ifccode,:n     substr(c.name,1+
1,20),:n     a.enabled_internet_trading,:n     substr(a.soft_type,1,15),:n    +
1 to_char(a.lastsettoffdate,'dd-MM-YYYY'),:n     trim(substr(c.add1||' '||c.ad+
1d2||' '||c.add3||' '||c.add4,1,100)),:n     trim(substr(c.phnos||' '||c.mobil+
1eno,1,100)),:n     c.email,:n     a.fathername, a.annualincomecode,a.dealerco+
1de:n						FROM partymst a, bankdetails b, branchmst c  :n            WHERE a.+
1par_code=::vID :n            AND a.par_code=b.clientcode(+) :n            AND+
1  b.slno(+)=1 and a.branchind=c.code(+):
1OPEN:
1USING:
1LOOP:
1EXIT:
1NOTFOUND:
1Below Rs 1 Lacs:
1ELSIF:
12:
1Rs 1 Lacs to 5 Lacs:
13:
1Rs 5 Lacs to 10 Lacs:
1Rs 10 Lacs to 25 Lacs:
1Above 25 Lacs:
1CLOSE:
1select count(*) from copartymst where par_code=':
1select :n                   a.par_name,a.par_add1,a.par_add2,a.par_add3,a.par+
1_add4,a.pincode,:n                   to_char(a.mobilenos),a.phnos,a.emailno,a+
1.itaxno,to_char(a.dob,'dd-MM-yyyy'),:n						       a.branchind, a.branchind_s+
1ub, a.bankacno1,'Saving', a.bankname1,to_char(null) dpcode,to_char(null) dpac+
1countno,:n						       a.rmtlcode,a.statecode,a.introby,a.groupclient,to_char+
1(null) poaflag,:n                   TO_CHAR(a.introdate,'dd-MM-YYYY'), b.ifcc+
1ode,                   :n                   c.name, to_char(null) enable_inte+
1rnet_trading, to_char(null) soft_type,:n                   to_date(null) last+
1settoffdate:n            FROM   copartymst a, cobankdetails b, cobranchmst c +
1 :n            WHERE a.par_code=::vID AND a.par_code=b.clientcode(+) AND  b.s+
1lno(+)=1 and a.branchind=c.code(+):
1I:
1CEIL:
1LENGTH:
1/:
1255:
1DBMS_OUTPUT:
1PUT_LINE:
1+:
1-:
1*:
1select count(*) from fxpartymst where par_code=':
1select a.par_name,a.par_add1,a.par_add2,a.par_add3,a.par_add4,a.pincode,:n   +
1         to_char(a.mobilenos),a.phnos,a.emailno,a.itaxno,to_char(a.dob,'dd-MM+
1-yyyy'),:n            a.branchind,a.branchind_sub,a.bankacno1,'Saving',a.bank+
1name1,to_char(null) dpcode,to_char(null) dpaccountno,:n            a.rmtlcode+
1,a.statecode,a.introby,a.groupclient,to_char(null) poaflag,TO_CHAR(a.introdat+
1e,'dd-MM-YYYY'),b.ifccode,:n            c.name, to_char(null) enable_internet+
1_trading, to_char(null) soft_type,to_date(null) lastsettoffdate:n            +
1FROM  fxpartymst a,fxbankdetails b, fxbranchmst c    :n            WHERE a.pa+
1r_code=::vID AND a.par_code=b.clientcode(+) AND  b.slno(+)=1 and a.branchind=+
1c.code(+):
1 :
1NVL:
1TRIM:
1.:
1~:
1,:
1IS NULL:
1HOLDING:
1GETCALCULATEDATA:
1FUNCTION:
1GETTABLEASPERSEGMENT:
1XDBNAME:
1XSEGMENT:
1XTABLENAME:
1XDBLINKREQUIRED:
1RETURN:
1VDBNAME:
1VSEGMENT:
1VTABLENAME:
1VDBLINKREQUIRED:
1VPREFIX:
1VDBLINK:
1SHILPI:
1!=:
1Y:
1UPPER:
1@:
1COM:
1CO:
1FOMARGIN:
1CUR:
1FXF:
1FX:
1SPT:
1SPOT:
1SP:
1DGCX:
1DG:
1VINETUSERID:
1VDATANAME:
1VDBID:
1CROSSREF:
1200:
1VNSEDATANAME:
1VNSECODE:
1VCOMDATANAME:
1VCOMCODE:
1VFXDATANAME:
1VFXCODE:
1GETCODEFROMTOKENTABLE:
1VCODE:
1TOKENTABLE:
1FIRST:
1LAST:
1GETDPCLIENTID:
1VLINKNAME:
1IS NOT NULL:
1select clientid from partymst@:
1 where backoffcode = ::vNseCode:
1VBSECODE:
1 where backoffcode = ::vBseCode:
1GETDATALINKNAME:
1GETOPENINGTYPEOFCAPITAL:
1VSQL:
1VFLAG:
1N:
1select activate_exopbal from para:
1GETSTRINGSPLIT:
1P_IN_STRING:
1P_DELIM:
1T_ARRAY:
1POS:
1LV_STR:
1STRINGS:
1INSTR:
1WHILE:
1GETCALCULATENETPOSISTION:
1VLASTTRADEDATE:
1VLASTTRADEDATECOM:
1VLASTTRADEDATEFXF:
1VDPCLIENTID:
1VNSESETTNO:
1VBSESETTNO:
1VMCXSETTNO:
1SEP_OPBAL:
1SQL_HEADER:
1500:
1VCLOSINGRATEDATE:
1XDATE:
1TO_DATE:
1TRUNC:
1SYSDATE:
1select upper(sys_context('USERENV', 'DB_NAME')) from dual:
1RECTYPE:
180:
1truncated rectype 80 records :
1before cap loop:
1select max(pdt) from :n             (:n              SELECT MAX(pdate) pdt :n+
1                 FROM partycont WHERE station in ('N','B') and pdate <=::xdat+
1e:n              UNION ALL:n              SELECT MAX(pdate) FROM fopartycont +
1where pdate <=::xdate:n             ):
1FUN_GETCLOSINGRATEDATE:
1CAP:
1comdbname :: :
1fxfdbname :: :
1last trade date :: :
1cLOSING RATE dATE :: :
1 select max(pdt) :n      from :n      (:n        SELECT MAX(pdate) pdt :n    +
1    FROM :
1COPARTYCONT:
1:n        where pdate <=::xdate:n        ):
1last trade date com :: :
1 select max(pdt) :n      from ( SELECT MAX(pdate) pdt :n        FROM :
1:n        where pdate <=::xdate):
1last trade date fxf :: :
1VBSEDATANAME:
1:n      SELECT MAX(nse),MAX(bse),MAX(mcx) FROM :n      (:n      SELECT settno+
1 nse,'' AS bse,'' AS mcx FROM settfile:
1  WHERE periodfrom = ::vLastTradeDate  AND  settno LIKE 'NN%':n      UNION AL+
1L:n      SELECT '' nse,settno AS bse,'' AS mcx FROM settfile:
1  WHERE periodfrom = ::vLastTradeDate  AND  settno LIKE 'NN%':n      UNION AL+
1L:n      SELECT '' nse,'' AS bse,settno AS mcx FROM settfile:
1  WHERE periodfrom = ::vLastTradeDate  AND  settno LIKE 'MN%':n      ):
1FUN_GETSETTNO:
1NN:
1BR:
1last trade date :
1Nsesettno :: :
1 Bse Settno :: :
1insert into tmpglobalreport:n    (product,rectype,segment,seg_ord,settno,isin+
1name,buy_qty,buy_val,sell_qty,sell_val,net_qty,net_val,rate,pl,strikeprice):
1VFODATANAME:
1:n      SELECT 'CAP',:n      '80',DECODE(SUBSTR(trn_delvsettno,1,1),'N','NSE-+
1EQ','B','BSE-EQ','M','MCX-EQ','OTH-EQ') exch,1,:n      to_char(null) trn_delv+
1settno,:n      SUBSTR(sh_name,1,35) scripname,:n      SUM(DECODE(SIGN(trn_qty+
1),1,trn_qty,0)) buy_qty,:n            SUM(DECODE(SIGN(trn_qty),1,trn_qty*trn_+
1netrate,0)) buy_val,:n      SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_q+
1ty,:n            SUM(DECODE(SIGN(trn_qty),-1,-1*(trn_qty*trn_netrate),0)) sel+
1l_val,:n      SUM(trn_qty) net_qty,SUM(-1*(trn_qty*trn_netrate)) net_val,:n  +
1    Fun_Getclosratenew:
1 (b.sh_code,:n      DECODE(SUBSTR(trn_delvsettno,1,1),'N',':
1',NULL),:n      DECODE(SUBSTR(trn_delvsettno,1,1),'B',':
1',NULL),:n      DECODE(SUBSTR(trn_delvsettno,1,1),'M',':
1',NULL),NULL,NULL:n            ) closprice,:n      (SUM(-1*(trn_qty*trn_netra+
1te))) + SUM(trn_qty)*Fun_Getclosratenew:
1(b.sh_code,:n      DECODE(SUBSTR(trn_delvsettno,1,1),'N',':
1',NULL),NULL,NULL:n            ) pl,:n            0 strikeprice:n      FROM :
1TRNMAST:
1  a,:n      :
1SHAREMST:
1  b :n      WHERE trn_date = ::xdate :n      AND trn_clientcd = ::vID   AND t+
1rn_mktrate>0:n      AND trn_scrip=sh_code:n      GROUP BY b.sh_code,SUBSTR(tr+
1n_delvsettno,1,1),sh_name:
1inserting for fo---------------------------:
1    :n      SELECT 'FO','80',DECODE(exch,'NSE','NSE-FO','BSE','BSE-FO','MCX',+
1'MCX-FO','OTH-FO') exch,2,'FNO',:n      securityname||'-'||optiontype||'-'||s+
1trikeprice scripname,:n      SUM(DECODE(SIGN(trn_qty),1,trn_qty,0)) buy_qty,+
1:n      SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice)+trn_brok,0)) buy_val,+
1:n      SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,:n      SUM(DECOD+
1E(SIGN(trn_qty),-1,(-1*((trn_qty*tradeprice))-trn_brok),0)) sell_val,:n      +
1SUM(trn_qty) net_qty,SUM(-1*((trn_qty*tradeprice)+trn_brok)) net_val,:n      +
1Getfodailyprice:
1(::vclosingratedate,securityname,optiontype,strikeprice) closprice,:n      (S+
1UM(-1*((trn_qty*tradeprice)+trn_brok))) + SUM(trn_qty)*Getfodailyprice:
1(::vclosingratedate,securityname,optiontype,strikeprice) pl,:n      strikepri+
1ce:n      FROM fotrnmast_view:n      WHERE trade_date<=::xdate AND expirydate+
1>=::xdate AND clientcode = ::vID AND tradestatus NOT IN ('BF','CF','CL','EX',+
1'AS'):n      GROUP BY exch,securityname,optiontype,strikeprice:
1:n        SELECT 'CAP',:n        '80',DECODE(SUBSTR(trn_delvsettno,1,1),'N','+
1NSE-EQ','B','BSE-EQ','M','MCX-EQ','OTH-EQ') exch,1,:n        trn_delvsettno t+
1yp,:n        SUBSTR(sh_name,1,35) scripname,:n        SUM(DECODE(SIGN(trn_qty+
1),1,trn_qty,0)) buy_qty,SUM(DECODE(SIGN(trn_qty),1,trn_qty*trn_netrate,0)) bu+
1y_val,:n        SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,SUM(DECOD+
1E(SIGN(trn_qty),-1,-1*(trn_qty*trn_netrate),0)) sell_val,:n        SUM(trn_qt+
1y) net_qty,SUM(-1*(trn_qty*trn_netrate)) net_val,:n        Fun_Getclosratenew:
1 (b.sh_code,:n        DECODE(SUBSTR(trn_delvsettno,1,1),'N',':
1',NULL),:n        DECODE(SUBSTR(trn_delvsettno,1,1),'B',':
1',NULL),:n        DECODE(SUBSTR(trn_delvsettno,1,1),'M',':
1',NULL),NULL,NULL:n              ) closprice,:n        (SUM(-1*(trn_qty*trn_n+
1etrate))) + SUM(trn_qty)*Fun_Getclosratenew:
1(b.sh_code,:n        DECODE(SUBSTR(trn_delvsettno,1,1),'N',':
1',NULL),NULL,NULL:n              ) pl, 0 strikeprice:n        FROM trnmast  a+
1, SHAREMST  b :n        WHERE trn_date <= ::xdate :n        AND trn_clientcd +
1= ::vID   AND trn_mktrate>0:n        AND trn_scrip=sh_code:n        GROUP BY +
1b.sh_code,trn_delvsettno,SUBSTR(trn_delvsettno,1,1),sh_name :
1    :n        SELECT 'FO','80',DECODE(exch,'NSE','NSE-FO','BSE','BSE-FO','MCX+
1','MCX-FO','OTH-FO') exch,2,'FNO',:n        securityname||'-'||optiontype||'-+
1'||strikeprice scripname,:n        SUM(DECODE(SIGN(trn_qty),1,trn_qty,0)) buy+
1_qty,SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice)+trn_brok,0)) buy_val,:n +
1       SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,SUM(DECODE(SIGN(tr+
1n_qty),-1,(-1*((trn_qty*tradeprice))-trn_brok),0)) sell_val,:n        SUM(trn+
1_qty) net_qty,SUM(-1*((trn_qty*tradeprice)+trn_brok)) net_val,:n        Getfo+
1dailyprice:
1(::vLastTradeDate,securityname,optiontype,strikeprice) closprice,:n        (S+
1UM(-1*((trn_qty*tradeprice)+trn_brok))) + SUM(trn_qty)*Getfodailyprice:
1(::vLastTradeDate,securityname,optiontype,strikeprice) pl,:n        strikepri+
1ce:n        FROM fotrnmast_view:
1 :n        WHERE trade_date<=::xdate AND expirydate>=::xdate AND clientcode=+
1::vID :n        AND tradestatus NOT IN ('BF','CF','CL','EX','AS'):n        GR+
1OUP BY exch,securityname,optiontype,strikeprice:
1',NULL),NULL,NULL:n              ) pl:n        FROM :
1  a,:n        :
1)  b :n        WHERE trn_date = ::xdate :n        AND trn_clientcd = ::vID   +
1AND trn_mktrate>0:n        AND trn_scrip=sh_code:n        GROUP BY b.sh_code,+
1trn_delvsettno,SUBSTR(trn_delvsettno,1,1),sh_name :
1(::vLastTradeDate,securityname,optiontype,strikeprice) pl:n        FROM fotrn+
1mast_view:
1 :n        WHERE trade_date<=::xdate AND expirydate>=::xdate AND clientcode =+
1 ::vID :n        AND tradestatus NOT IN ('BF','CF','CL','EX','AS'):n        G+
1ROUP BY exch,securityname,optiontype,strikeprice:
1insert into tmpglobalreport:n    (product,rectype,segment,seg_ord,settno,isin+
1name,buy_qty,buy_val,sell_qty,sell_val,net_qty,net_val,rate,pl,net_avg,strike+
1price,mkt_lot):
1before inserting commodity:
11-before inserting commodity:
1    :n        SELECT 'COM',:n               '80',:n               exchange,:n+
1               3,:n               'COM',:n               securityname||'-'||o+
1ptiontype||'-'||strikeprice scripname,:n               SUM(DECODE(SIGN(trn_qt+
1y),1,trn_qty,0)) buy_qty,:n               SUM(DECODE(SIGN(trn_qty),1,(trn_qty+
1*tradeprice*multiplier)+trn_brok,0)) buy_val,:n               SUM(DECODE(SIGN+
1(trn_qty),-1,-1*trn_qty,0)) sell_qty,:n               SUM(DECODE(SIGN(trn_qty+
1),-1,(-1*(trn_qty*tradeprice*multiplier))-trn_brok,0)) sell_val,:n           +
1    SUM(trn_qty) net_qty,:n               SUM(-1*((trn_qty*tradeprice*multipl+
1ier)+trn_brok)) net_val,:n               Fun_Getclosprice_Co('D', ::vLastTrad+
1eDateCOM,securityname,exchange,optiontype,strikeprice) closprice,:n          +
1     (SUM(-1*((trn_qty*tradeprice*multiplier)+trn_brok))) + SUM(trn_qty*multi+
1plier)*Fun_Getclosprice_Co:
1('D', ::vLastTradeDateCOM,securityname,exchange,optiontype,strikeprice) pl,:n+
1               max(multiplier),:n               strikeprice, :n              +
1 max(FUN_Getmktlot_co(exchange,securityname)) lotsize               :n       +
1 FROM   cotrnmast :n        WHERE  trade_date<=::xdate AND expirydate>= ::xda+
1te :n               AND clientcode= ':
1' :n               AND tradestatus NOT IN ('BF','CF','CL','EX','AS'):n       +
1 GROUP BY exchange,securityname,optiontype,strikeprice:
1    :n        SELECT 'COM','80',exchange,3,'COM',securityname||'-'||optiontyp+
1e||'-'||strikeprice scripname,:n        SUM(DECODE(SIGN(trn_qty),1,trn_qty,0)+
1) buy_qty,SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier)+trn_brok+
1,0)) buy_val,:n        SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,SU+
1M(DECODE(SIGN(trn_qty),-1,(-1*(trn_qty*tradeprice*multiplier))-trn_brok,0)) s+
1ell_val,:n        SUM(trn_qty) net_qty,SUM(-1*((trn_qty*tradeprice*multiplier+
1)+trn_brok)) net_val,:n        Fun_Getclosprice:
1('D', ::vLastTradeDateCOM,securityname,exchange,optiontype,strikeprice) closp+
1rice,:n        (SUM(-1*((trn_qty*tradeprice*multiplier)+trn_brok))) + SUM(trn+
1_qty*multiplier)*Fun_Getclosprice:
1('D', ::vLastTradeDateCOM,securityname,exchange,optiontype,strikeprice) pl,:n+
1        max(multiplier), strikeprice, :n        max(FUN_Getmktlot_co(exchange+
1,securityname)) lotsize:n        FROM :
1COTRNMAST:
1 :n        WHERE trade_date<=::xdate AND expirydate>= ::xdate AND clientcode=+
1':
1' AND tradestatus NOT IN ('BF','CF','CL','EX','AS'):n        GROUP BY exchang+
1e,securityname,optiontype,strikeprice:
1after inserting commodity:
1:n        SELECT 'FXF','80',DECODE(exchange,'NSE','NSE-CD','BSE','BSE-CD','US+
1E','USE-CD','MCXSE','MCX-CD','OTH-CD'),4,'CUR',securityname||'-'||optiontype|+
1|'-'||strikeprice scripname,:n        SUM(DECODE(SIGN(trn_qty),1,trn_qty,0)) +
1buy_qty,SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier)+trn_brok,0+
1)) buy_val,:n        SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,SUM(+
1DECODE(SIGN(trn_qty),-1,(-1*(trn_qty*tradeprice*multiplier))-trn_brok,0)) sel+
1l_val,:n        SUM(trn_qty) net_qty,SUM(-1*((trn_qty*tradeprice*multiplier)++
1trn_brok)) net_val,:n        Fun_Getclosprice_Fx:
1('D',::vLastTradeDateFXF,securityname,exchange,optiontype,strikeprice) clospr+
1ice,:n        (SUM(-1*((trn_qty*tradeprice*multiplier)+trn_brok))) + SUM(trn_+
1qty*multiplier)*Fun_Getclosprice_Fx:
1('D',::vLastTradeDateFXF,securityname,exchange,optiontype,strikeprice) pl,:n +
1       max(multiplier),strikeprice, :n        FUN_Getmktlot_fx(exchange,secur+
1ityname) lotsize:n        FROM :
1 :n        WHERE trade_date <= ::xdate AND expirydate>= ::xdate :n        AND+
1 clientcode = ::vID  AND tradestatus NOT IN ('BF','CF','CL','EX','AS'):n     +
1   GROUP BY exchange,securityname,optiontype,strikeprice:
1    :n        SELECT 'FXF','80',DECODE(exchange,'NSE','NSE-CD','BSE','BSE-CD'+
1,'USE','USE-CD','MCXSE','MCX-CD','OTH-CD'),4,'CUR',securityname||'-'||optiont+
1ype||'-'||strikeprice scripname,:n        SUM(DECODE(SIGN(trn_qty),1,trn_qty,+
10)) buy_qty,SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier)+trn_br+
1ok,0)) buy_val,:n        SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,+
1SUM(DECODE(SIGN(trn_qty),-1,(-1*(trn_qty*tradeprice*multiplier))-trn_brok,0))+
1 sell_val,:n        SUM(trn_qty) net_qty,SUM(-1*((trn_qty*tradeprice*multipli+
1er)+trn_brok)) net_val,:n        Fun_Getclosprice_Fx:
1('D',::vLastTradeDateFXF,securityname,exchange,optiontype,strikeprice) pl,:n +
1       max(multiplier),strikeprice, FUN_Getmktlot_fx(exchange,securityname) l+
1otsize:n        FROM :
1 :n        WHERE trade_date <= ::xdate AND expirydate>= ::xdate AND clientcod+
1e = ::vID  AND tradestatus NOT IN ('BF','CF','CL','EX','AS'):n        GROUP B+
1Y exchange,securityname,optiontype,strikeprice:
1COMMIT:
1GETCALCULATETRADECONFIRMATION:
1VFROMDATE:
1VTODATE:
1VFXVALUNIT:
1VCOMVALUNIT:
1VNSEFOID:
1VBSEFOID:
1VMCXFOID:
1GETCAPITALQUERY:
1SELECT focmid,mcxfocmid,bseclgmem FROM :
1PARA:
1:n      SELECT:n      SELECT '90' rectype,x.exchange,x.trn_scrip,x.sh_name,:n+
1      x.buy_qty buy_qty,:n      TRUNC(x.buy_val/DECODE(SIGN(x.buy_qty),0,1,x.+
1buy_qty),4) buy_avg,:n      buy_val,:n      x.sell_qty sell_qty,:n      TRUNC+
1(x.sell_val/DECODE(SIGN(x.sell_qty),0,1,x.sell_qty),4) sell_avg,:n      sell_+
1val,:n      x.buy_qty-x.sell_qty net_qty,x.sell_val-x.buy_val net_val,:n     +
1 TRUNC(DECODE(SIGN(x.buy_qty-x.sell_qty),0,0,((x.buy_val-x.sell_val)/(x.buy_q+
1ty-x.sell_qty))),4) net_avg, :n      TO_NUMBER(NULL) mktlot :n      FROM:n   +
1     (  :n        SELECT:n          trn_clientcd clientcode,:n          DECOD+
1E(SUBSTR(trn_delvsettno,1,1),'N','NSEEQ','B','BSEEQ','C','CSEEQ','M','MCXEQ',+
1'OTHEQ') exchange,:n          trn_scrip,SUBSTR(sh_name,1,25) sh_name,:n      +
1    SUM(DECODE(SIGN(trn_qty),1,trn_qty,0)) buy_qty,:n          SUM(DECODE(SIG+
1N(trn_qty),1,trn_qty*trn_mktrate,0))  buy_val,:n          SUM(DECODE(SIGN(trn+
1_qty),-1,-1*trn_qty,0)) sell_qty,:n          SUM(DECODE(SIGN(trn_qty),-1,-1*t+
1rn_qty*trn_mktrate,0)) sell_val:n        FROM:n          :
1  a, :n          :
1 :n        WHERE:n          trn_date BETWEEN ::vFromDate AND ::vToDate   AND +
1a.trn_clientcd = ::vID AND trn_mktrate>0 AND trn_scrip=sh_code:n          AND+
1 NOT EXISTS (SELECT 1 FROM :
1STNMAST:
1 b WHERE b.accode=a.trn_clientcd):n        GROUP BY:n          trn_clientcd,t+
1rn_scrip,sh_name,SUBSTR(trn_delvsettno,1,1):n        UNION ALL:n        SELEC+
1T:n          clientcode,:n          DECODE(exch,'NSE','NSEFO','BSE','BSEFO','+
1MCX','MCXFO','OTHFO') exchange,:n          ' trn_scrip,securityname||DECODE(s+
1trikeprice,0,','||optiontype||'||strikeprice) sh_name,:n          SUM(DECODE(+
1SIGN(trn_qty),1,trn_qty,0)) buy_qty,:n          SUM(DECODE(SIGN(trn_qty),1,tr+
1n_qty*tradeprice,0))  buy_val,:n          SUM(DECODE(SIGN(trn_qty),-1,-1*trn_+
1qty,0)) sell_qty,:n          SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty*tradepric+
1e,0)) sell_val:n        FROM:n          :
1FOTRNMAST_VIEW:
1  c:n        WHERE:n          trade_date BETWEEN ::vFromDate AND ::vToDate AN+
1D tradestatus NOT IN ('BF','CF','EX','AS','CL') AND tradeprice>0:n           +
1AND clientcode=::vID  :n          AND clientcode NOT IN (::vNseFOID, ::vBseFO+
1ID, ::vMcxFOID):n        GROUP BY:n          clientcode,instrument_type,symbo+
1l,securityname,expirydate,strikeprice,optiontype,exch  :n        ) x:
1insert into tmpglobalreport(rectype,SEGMENT,isin,isinname,buy_qty,buy_avg,buy+
1_val,sell_qty,sell_avg,sell_val,net_qty,net_avg,net_val,mkt_lot):
1:n        SELECT:n        '90' rectype,x.exchange,:n        TO_CHAR(NULL) trn+
1_scrip,:n        x.sh_name,:n        x.buy_qty buy_qty,:n        TRUNC((x.buy+
1_val/ DECODE( SIGN(x.buy_qty), 0, 1, (x.buy_qty*x.multiplier))),4) buy_avg,:n+
1        x.buy_val,:n        x.sell_qty sell_qty,:n        TRUNC((x.sell_val/ +
1DECODE( SIGN(x.sell_qty), 0, 1, (x.sell_qty*x.multiplier))),4) sell_avg,:n   +
1     x.sell_val,:n        x.buy_qty-x.sell_qty net_qty,:n        x.sell_val-x+
1.buy_val net_val, :n        TRUNC(DECODE(SIGN(x.buy_qty-x.sell_qty),0,0,((x.b+
1uy_val-x.sell_val) / DECODE(:n          SIGN(x.buy_qty-x.sell_qty), 0, 1, ((x+
1.buy_qty-x.sell_qty)*x.multiplier)))),4) net_avg,mktlot :n      FROM:n      (+
1:n      SELECT:n        clientcode,:n        exchange,multiplier,:n        ' +
1trn_scrip,securityname||DECODE(strikeprice,0,','||optiontype||'||strikeprice)+
1 sh_name,:n        SUM(DECODE(SIGN(trn_qty),1,trn_qty,0)) buy_qty,:n        S+
1UM(DECODE(SIGN(trn_qty),1,trn_qty*tradeprice*multiplier,0))  buy_val,:n      +
1  SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,:n        SUM(DECODE(SI+
1GN(trn_qty),-1,-1*trn_qty*tradeprice*multiplier,0)) sell_val,    :n         T+
1O_NUMBER(NULL)   mktlot:n      FROM:n        :
1  d:n      WHERE:n        trade_date BETWEEN ::vFromDate AND ::vToDate  AND t+
1radestatus NOT IN ('BF','CF','EX','AS','CL') AND tradeprice>0:n         AND c+
1lientcode= ::vID    :n        AND NOT EXISTS (SELECT 1 FROM :
1 e WHERE e.comcmid=d.clientcode):n      GROUP BY  clientcode,instrument_type,+
1symbol,multiplier, expirydate,strikeprice,optiontype,exchange,securityname) x:
1:n        SELECT:n        '90' rectype,x.exchange,:n        TO_CHAR(NULL) trn+
1_scrip,:n        x.sh_name,:n        x.buy_qty buy_qty,:n        TRUNC(x.buy_+
1val/DECODE(SIGN(x.buy_qty),0,1,x.buy_qty),4) buy_avg,:n        x.buy_val,:n  +
1      x.sell_qty sell_qty,:n        TRUNC(x.sell_val/DECODE(SIGN(x.sell_qty),+
10,1,x.sell_qty),4) sell_avg,:n        x.sell_val,:n        x.buy_qty-x.sell_q+
1ty net_qty,:n        TRUNC(DECODE(SIGN(x.buy_qty-x.sell_qty),0,0,((x.buy_val-+
1x.sell_val)/(x.buy_qty-x.sell_qty))),4) net_avg,:n        sell_val-buy_val ne+
1t_val,:n        mktlot :n      FROM:n      (:n      SELECT:n        clientcod+
1e,:n        DECODE(exchange,'NSE','NSECUR','MCXSE','MCXCUR','USE','USECUR','O+
1THCUR') exchange,:n        securityname||DECODE(strikeprice,0,','||optiontype+
1||'||strikeprice) sh_name,    :n        SUM(DECODE(SIGN(trn_qty),1,trn_qty,0)+
1) buy_qty,:n        SUM(DECODE(SIGN(trn_qty),1,trn_qty*tradeprice,0))  buy_va+
1l,:n        SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,:n        SUM+
1(DECODE(SIGN(trn_qty),-1,-1*trn_qty*tradeprice,0)) sell_val,    :n         TO+
1_NUMBER(NULL)  mktlot:n      FROM:n        :
1  d :n      WHERE:n        trade_date BETWEEN ::vFromDate AND ::vToDate :n   +
1     AND d.clientcode = ::vID:n        AND  tradestatus NOT IN ('BF','CF','EX+
1','AS','CL') AND tradeprice > 0  :n        AND NOT EXISTS (SELECT 1 FROM :
1 e WHERE e.comcmid=d.clientcode):n      GROUP BY  clientcode,instrument_type,+
1symbol,expirydate,strikeprice,optiontype,exchange,securityname) x:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VWDATE:
1VVAL_DATE:
1VDEBIT:
116:
1VCREDIT:
1VROWID:
1ROWID:
1VRUNBAL:
1VCLOSINGRATEDATE_COM:
1VCLOSINGRATEDATE_FXF:
1F_GETDATE:
1WORKING FOR PROFILE:
1MAX:
1WDATE:
1CORATEFILE:
1<=:
1FXRATEFILE:
1 select max(pdt) :n    from (:n    SELECT MAX(pdate) pdt FROM partycont:
1 WHERE station = 'N':n           and pdate <= ::xdate:n    UNION ALL:n    SEL+
1ECT MAX(pdate) FROM partycont:
1 WHERE station = 'B':n           and pdate <= ::xdate:n    UNION ALL:n    SEL+
1ECT MAX(pdate) FROM fopartycont:
1:n           where pdate <= ::xdate:n    ):
1select max(typ) from (:n           SELECT NVL(activate_exopbal,'N') typ FROM +
1para:
1 :n           UNION ALL:n           SELECT NVL(activate_exopbal,'N') FROM par+
1a:
1):
1VEXCHWISEOPBAL:
1WORKING FOR RECTYPE 10:
1insert into tmpglobalreport :n        (product,seg_ord,rectype,segment,wdate,+
1billno,narr,settno,val_date,debit,credit) :n        SELECT 'CAP',1,'10','NSE-+
1EQ',TO_DATE('01-04-2000','dd-mm-yyyy') wdate,NULL,'Opening Balance' narr,NULL+
1,:n        TO_DATE('01-04-2010','dd-mm-yyyy') value_date:n        ,DECODE(SIG+
1N(NVL(nseopbal,0)),0,0,1,0,-1,ABS(NVL(nseopbal,0))) debit:n        ,DECODE(SI+
1GN(NVL(nseopbal,0)),0,0,-1,0,1,ABS(NVL(nseopbal,0))) credit :n        FROM pa+
1rtymst:
1:n        WHERE par_code = ':
1':n        UNION ALL:n        SELECT 'CAP',3,'10','BSE-EQ',TO_DATE('01-04-200+
10','dd-mm-yyyy') wdate,NULL,'Opening Balance' narr,NULL,:n        TO_DATE('01+
1-04-2010','dd-mm-yyyy') value_date:n        ,DECODE(SIGN(NVL(bseopbal,0)),0,0+
1,1,0,-1,ABS(NVL(bseopbal,0))) debit:n        ,DECODE(SIGN(NVL(bseopbal,0)),0,+
10,-1,0,1,ABS(NVL(bseopbal,0))) credit :n        FROM partymst:
1':n        UNION ALL:n        SELECT 'CAP',2,'10','NSE-FO',TO_DATE('01-04-200+
10','dd-mm-yyyy') wdate,NULL,'Opening Balance' narr,NULL,:n        TO_DATE('01+
1-04-2010','dd-mm-yyyy') value_date:n        ,DECODE(SIGN(NVL(dseopbal,0)),0,0+
1,1,0,-1,ABS(NVL(dseopbal,0))) debit:n        ,DECODE(SIGN(NVL(dseopbal,0)),0,+
10,-1,0,1,ABS(NVL(dseopbal,0))) credit :n        FROM partymst:
1':n        UNION ALL:n        SELECT 'CAP',5,'10','MCX-EQ',TO_DATE('01-04-200+
10','dd-mm-yyyy') wdate,NULL,'Opening Balance' narr,NULL,:n        TO_DATE('01+
1-04-2010','dd-mm-yyyy') value_date:n        ,DECODE(SIGN(NVL(delhiopbal,0)),0+
1,0,1,0,-1,ABS(NVL(delhiopbal,0))) debit:n        ,DECODE(SIGN(NVL(delhiopbal,+
10)),0,0,-1,0,1,ABS(NVL(delhiopbal,0))) credit  :n        FROM partymst:
1':n        UNION ALL:n        SELECT 'CAP',6,'10','MCX-FO',TO_DATE('01-04-200+
10','dd-mm-yyyy') wdate,NULL,'Opening Balance' narr,NULL,:n        TO_DATE('01+
1-04-2010','dd-mm-yyyy') value_date:n        ,DECODE(SIGN(NVL(mcxfoopbal,0)),0+
1,0,1,0,-1,ABS(NVL(mcxfoopbal,0))) debit:n        ,DECODE(SIGN(NVL(mcxfoopbal,+
10)),0,0,-1,0,1,ABS(NVL(mcxfoopbal,0))) credit :n        FROM partymst:
1':n        UNION ALL:n        SELECT 'CAP',4,'10','BSE-FO',TO_DATE('01-04-200+
10','dd-mm-yyyy') wdate,NULL,'Opening Balance' narr,NULL,:n        TO_DATE('01+
1-04-2010','dd-mm-yyyy') value_date:n        ,DECODE(SIGN(NVL(bsefoopbal,0)),0+
1,0,1,0,-1,ABS(NVL(bsefoopbal,0))) debit:n        ,DECODE(SIGN(NVL(bsefoopbal,+
10)),0,0,-1,0,1,ABS(NVL(bsefoopbal,0))) credit :n        FROM partymst:
1':
1VFOCODE:
1insert into tmpglobalreport (product,seg_ord,rectype,segment,wdate,billno,nar+
1r,settno,val_date,debit,credit) :n        SELECT 'CAP',1,'10','NSE-EQ',TO_DAT+
1E('01-04-2000','dd-mm-yyyy') wdate,NULL,'Opening Balance' narr,NULL,:n       +
1 TO_DATE('01-04-2010','dd-mm-yyyy') value_date:n        ,DECODE(SIGN(NVL(op_b+
1al,0)),0,0,1,0,-1,ABS(NVL(op_bal,0))) debit:n        ,DECODE(SIGN(NVL(op_bal,+
10)),0,0,-1,0,1,ABS(NVL(op_bal,0))) credit :n        FROM partymst:
1insert into tmpglobalreport (product,seg_ord,rectype,segment,wdate,billno,nar+
1r,settno,val_date,debit,credit) :n        SELECT 'CAP',1,'10','BSE-EQ',TO_DAT+
1E('01-04-2000','dd-mm-yyyy') wdate,NULL,'Opening Balance' narr,NULL,:n       +
1 TO_DATE('01-04-2010','dd-mm-yyyy') value_date:n        ,DECODE(SIGN(NVL(op_b+
1al,0)),0,0,1,0,-1,ABS(NVL(op_bal,0))) debit:n        ,DECODE(SIGN(NVL(op_bal,+
10)),0,0,-1,0,1,ABS(NVL(op_bal,0))) credit :n        FROM partymst:
1insert into tmpglobalreport (product,seg_ord,rectype,segment,wdate,billno,nar+
1r,settno,val_date,debit,credit) :n        SELECT 'CAP',1,'10','NSE-FO',TO_DAT+
1E('01-04-2000','dd-mm-yyyy') wdate,NULL,'Opening Balance' narr,NULL,:n       +
1 TO_DATE('01-04-2010','dd-mm-yyyy') value_date:n        ,DECODE(SIGN(NVL(op_b+
1al,0)),0,0,1,0,-1,ABS(NVL(op_bal,0))) debit:n        ,DECODE(SIGN(NVL(op_bal,+
10)),0,0,-1,0,1,ABS(NVL(op_bal,0))) credit :n        FROM partymst:
1insert into tmpglobalreport (product,seg_ord,rectype,segment,wdate,billno,nar+
1r,settno,val_date,debit,credit) :n            SELECT 'CAP',DECODE(exch,'NSE',+
11,'BSE',3,'NFO',2,'BFO',4,'MCX',5,'MFO',6),:n            '10',DECODE(exch,'NS+
1E','NSE-EQ','BSE','BSE-EQ','NFO','NSE-FO','BFO','BSE-FO','MCX','MCX-EQ','MFO'+
1,'MCX-FO') exch,:n            wdate,billno,narr,settno,value_date,debit,credi+
1t FROM partytrn_cap_view:
1   :n            WHERE party_cd = ':
1' AND narr <> 'Op.Balance':
1insert into tmpglobalreport :n            (product,seg_ord,rectype,segment,wd+
1ate,billno,narr,settno,val_date,debit,credit) :n            SELECT 'CAP',DECO+
1DE(exch,'NSE',1,'BSE',3,'NFO',2,'BFO',4,'MCX',5,'MFO',6),:n            '10',D+
1ECODE(exch,'NSE','NSE-EQ','BSE','BSE-EQ','NFO','NSE-FO','BFO','BSE-FO','MCX',+
1'MCX-EQ','MFO','MCX-FO') exch,:n            wdate,billno,narr,settno,value_da+
1te,debit,credit FROM partytrn_cap_view:
1insert into tmpglobalreport (product,seg_ord,rectype,segment,wdate,billno,nar+
1r,settno,val_date,debit,credit) :n      SELECT 'COM', DECODE(exchange,'MCX',1+
11,'NCDEX',12,'NMCE',13,'ICEX',14,'ACE',15),:n      '10',exchange,TO_DATE('01-+
104-2000','dd-mm-yyyy') wdate,NULL,'Opening Balance' narr,NULL,:n      TO_DATE+
1('01-04-2010','dd-mm-yyyy') value_date:n      ,DECODE(SIGN(NVL(opbal,0)),0,0,+
11,0,-1,ABS(NVL(opbal,0))) debit:n      ,DECODE(SIGN(NVL(opbal,0)),0,0,-1,0,1,+
1ABS(NVL(opbal,0))) credit :n      FROM :
1PARTYMST_FIXES:
1:n      WHERE party_cd = ':
1':n      UNION ALL:n      SELECT 'COM',DECODE(exchange,'MCX',11,'NCDEX',12,'N+
1MCE',13,'ICEX',14,'ACE',15),:n      '10',exchange,:n      wdate,billno,narr,s+
1ettno,value_date,debit,credit FROM :
1PARTYTRN:
1insert into tmpglobalreport (product,seg_ord,rectype,segment,wdate,billno,nar+
1r,settno,val_date,debit,credit) :n      SELECT 'FXF',DECODE(exchange,'NSE',21+
1,'MCXSE',22,'BSE',24,'USE',23),:n      '10',DECODE(exchange,'NSE','NSECD','MC+
1XSE','MCXCD','BSE','BSECD','USE','USECD'),TO_DATE('01-04-2000','dd-mm-yyyy') +
1wdate,NULL,'Opening Balance' narr,NULL,:n      TO_DATE('01-04-2010','dd-mm-yy+
1yy') value_date:n      ,DECODE(SIGN(NVL(opbal,0)),0,0,1,0,-1,ABS(NVL(opbal,0)+
1)) debit:n      ,DECODE(SIGN(NVL(opbal,0)),0,0,-1,0,1,ABS(NVL(opbal,0))) cred+
1it :n      FROM :
1' :n      UNION ALL:n      SELECT 'FXF',DECODE(exchange,'NSE',21,'MCXSE',22,'+
1BSE',24,'USE',23),:n      '10',DECODE(exchange,'NSE','NSECD','MCXSE','MCXCD',+
1'BSE','BSECD','USE','USECD'),:n      wdate,billno,narr,settno,value_date,debi+
1t,credit FROM :
1VSPOTDATANAME:
1VSPOTCODE:
1insert into tmpglobalreport (product,seg_ord,rectype,segment,wdate,billno,nar+
1r,settno,val_date,debit,credit) :n      SELECT 'SPT',DECODE(exchange,'NSEL',3+
11,'NSPOT',32),'10',exchange,TO_DATE('01-04-2000','dd-mm-yyyy') wdate,NULL,'Op+
1ening Balance' narr,NULL,:n      TO_DATE('01-04-2010','dd-mm-yyyy') value_dat+
1e:n      ,DECODE(SIGN(NVL(opbal,0)),0,0,1,0,-1,ABS(NVL(opbal,0))) debit:n    +
1  ,DECODE(SIGN(NVL(opbal,0)),0,0,-1,0,1,ABS(NVL(opbal,0))) credit :n      FRO+
1M :
1' :n      UNION ALL      :n      SELECT 'SPT',DECODE(exchange,'NSEL',31,'NSPO+
1T',32),'10',exchange,:n      wdate,billno,narr,settno,value_date,debit,credit+
1 FROM :
1VCDSLDATANAME:
1insert into tmpglobalreport (seg_ord,rectype,segment,wdate,billno,narr,settno+
1,val_date,debit,credit) :n        SELECT 41,'10','NSDL',TO_DATE('01-04-2000',+
1'dd-mm-yyyy') wdate,NULL,'Opening Balance' narr,NULL,:n        TO_DATE('01-04+
1-2010','dd-mm-yyyy') value_date:n        ,DECODE(SIGN(NVL(ac_opbal,0)),0,0,1,+
10,-1,ABS(NVL(ac_opbal,0))) debit:n        ,DECODE(SIGN(NVL(ac_opbal,0)),0,0,-+
11,0,1,ABS(NVL(ac_opbal,0))) credit :n        FROM partymst:
1:n        WHERE clientid = ':
1':n        UNION ALL:n        SELECT 41,'10','CDSL',:n        wdate,billno,na+
1rr,NULL settno,wdate,debit,credit FROM partytrn:
1VNSDLDATANAME:
1select wdate, segment, val_date,debit,credit, rowid rd:n                 from+
1 tmpglobalreport a:n                 where rectype='10':n                 ord+
1er by wdate,segment,val_date:
1PL:
1insert into tmpglobalreport (product,rectype,segment,unrl_vou) :n      SELECT+
1 'CAP','50',DECODE(Trim(SUBSTR(NVL(settno,'N'),1,1)),'N','NSE-EQ','F','NSE-FO+
1','B','BSE-EQ','M','MCX-EQ','NSE-EQ') seg ,SUM(NVL(credit,0)-NVL(debit,0)) va+
1l :n      FROM voufile:
1  :n      WHERE :n      clientcode = ':
1' AND vouno='UnPosted' AND NVL(status,'xxx')!='Cancel':n      GROUP BY :n    +
1  Trim(SUBSTR(NVL(settno,'N'),1,1)):
1insert into tmpglobalreport (product,rectype,segment,unrl_vou) :n      SELECT+
1 'COM','50',exchange ,SUM(NVL(credit,0)-NVL(debit,0)) val :n      FROM :
1VOUFILE:
1' AND vouno='UnPosted' AND NVL(status,'xxx')!='Cancel':n      GROUP BY :n    +
1  exchange:
1insert into tmpglobalreport (product,rectype,segment,unrl_vou) :n      SELECT+
1 'FXF','50',DECODE(exchange,'NSE','NSECD','MCXSE','MCXCD','BSE','BSECD','USE'+
1,'USECD') ,SUM(NVL(credit,0)-NVL(debit,0)) val :n      FROM :
1' AND vouno='UnPosted' AND NVL(status,'xxx')!='Cancel':n      GROUP BY :n    +
1  DECODE(exchange,'NSE','NSECD','MCXSE','MCXCD','BSE','BSECD','USE','USECD'):
1insert into tmpglobalreport (product,rectype,segment,unrl_vou) :n      SELECT+
1 'SPT','50',exchange,SUM(NVL(credit,0)-NVL(debit,0)) val :n      FROM :
1' AND vouno='UnPosted' AND NVL(status,'xxx')!='Cancel':n      GROUP BY :n    +
1  exchange :
1inserting holding with sec.deposit:
1insert into tmpglobalreport:n          (product,rectype,billno,isin,isinname,+
1rate,fo_stock,nse_ben,bse_ben,nse_short,bse_short,dpqty,net_VAL):n           +
1 SELECT 'CAP','20',scripcd,B.ISINCODE,B.SH_NAME,0,:n            SUM((NVL(A.DQ+
1TYCREDIT,0)-NVL(A.PQTYCREDIT,0))-(NVL(A.DQTYDEBIT,0)+NVL(A.PQTYDEBIT,0))) FO,+
1:n            0 NSE,0 BSE,0 NSE_SHORT,0 BSE_SHORT,0 dp,b.variance:n          +
1  FROM securitydeposit:
1 A,:n                 sharemst B :n            WHERE A.clientcd = ':
1' AND A.SCRIPCD=B.SH_CODE:n                 and trxdate <=::xdate:n          +
1  GROUP BY B.ISINCODE,B.SH_NAME,b.variance,scripcd :n            UNION ALL:n +
1           SELECT  'CAP','20',scripcd,B.ISINCODE,B.SH_NAME,0,0,SUM(NVL(a.cred+
1it,0)-NVL(debit,0)),0,0,0,0,b.variance:n            FROM  dematlgr:
1   a,:n                  sharemst:
1 b :n            WHERE a.clientcd = ':
1' AND a.SCRIPCD=b.SH_CODE AND a.TRXTYPE = 'C' :n                  and ddate <+
1=::xdate:n            GROUP BY B.ISINCODE,B.SH_NAME,b.variance,scripcd:n     +
1       UNION ALL:n            SELECT 'CAP','20',SCRIPCD,b.isincode,b.sh_name,+
10,0,0,0,0,SUM(NVL(a.holding,0)),0,b.variance:n            FROM:n            (+
1SELECT scripcd,SUM(NVL(credit,0)-NVL(debit,0)) holding:n             FROM dem+
1atlgr:
1    :n             WHERE clientcd = ':
1' AND trxtype = 'C' and ddate <=::xdate:n             GROUP BY scripcd:n     +
1        HAVING SUM(NVL(credit,0)-NVL(debit,0)) <0:n             UNION ALL:n  +
1           SELECT scrip_code scripcd, SUM(holding) holding:n             FROM+
1 partymst:
1 a, holdingmst_ctcl  b:n             WHERE party_code = ':
1' AND party_code=par_code AND NVL(poaflag,'N') = 'Y':n             AND SCRIP_+
1CODE IS NOT NULL:n             GROUP BY scrip_code:n            ) a,sharemst:
1  b :n            WHERE a.scripcd = b.sh_code  :n            GROUP BY a.scrip+
1cd,b.isincode,b.sh_name,b.variance:n            HAVING SUM(NVL(a.holding,0)) +
1<0:n            UNION ALL  :n            SELECT 'CAP','20',scrip_code,a.isinc+
1ode,b.sh_name,0,0,0,0,0,0,holding,b.variance :n            FROM holdingmst_ct+
1cl:
1 a,sharemst:
1  b  :n            WHERE a.isincode=b.isincode AND party_code =':
1start of insert sql for holding recetype 20 :
1end of sql :
1select max(wdate) :n                   from   coratefile:n                   +
1where  wdate <=::xdate:
1VCOMMGNDATE:
1:n      INSERT INTO tmpglobalreport(product,rectype,isin,isinname,com_stock,r+
1ate)  :n      SELECT 'COM','20',b.isincode,b.sh_name,a.qty,NVL(c.clos,0) :n  +
1    FROM :n      (:n      SELECT scripcd,SUM((NVL(dqtycredit,0)+NVL(pqtycredi+
1t,0))-(NVL(pqtydebit,0)+NVL(dqtydebit,0))) qty :n      FROM   cosecuritydepos+
1it:n      WHERE clientcd = ':
1' and trxdate <=::xdate:n      GROUP BY scripcd:n      ) a, cosharemst  b, co+
1ratefile   c  :n      WHERE a.scripcd=b.sh_code AND a.scripcd=c.rate_code(+) +
1AND c.wdate(+) = ::vComMgnDate:
1select max(wdate) from fxratefile where wdate <=::xdate:
1VFXMGNDATE:
1:n      INSERT INTO tmpglobalreport(product,rectype,isin,isinname,fx_stock,ra+
1te)  :n      SELECT 'FXF','20',b.isincode,b.sh_name,a.qty,NVL(c.clos,0) FROM +
1:n      (:n      SELECT scripcd,SUM((NVL(dqtycredit,0)+NVL(pqtycredit,0))-(NV+
1L(pqtydebit,0)+NVL(dqtydebit,0))) qty :n      FROM :n      :
1SECURITYDEPOSIT:
1:n      WHERE :n      clientcd = ':
1' and trxdate <=::xdate:n      GROUP BY scripcd:n      ) a, fxsharemst  b,:n +
1          fxratefile   c  :n      WHERE a.scripcd=b.sh_code AND a.scripcd=c.r+
1ate_code(+) :n      AND c.wdate(+) = ::vFxMgnDate:n      :
1insert into tmpglobalreport (product,rectype,segment,mth,brok,turnover)  :n  +
1    SELECT 'CAP','30',DECODE(exchange,'CSE','NSE',exchange),TO_CHAR(tdate,'MO+
1N-yyyy') mth,:n      SUM(NVL(cap_jobb_brok,0)+NVL(cap_delv_brok,0)) brok,:n  +
1    SUM(NVL(cap_jobb_turn,0)+NVL(cap_delv_turn,0)) turn:n      FROM :n       +
1 globalreport:
1:n      WHERE:n        SEGMENT IN ('CAP','SPT')  AND code = ':
1VCLIENTCODE:
1':n      GROUP BY :n        tdate,exchange:n      UNION ALL    :n      SELECT+
1 'CAP','30','FO',TO_CHAR(tdate,'MON-yyyy') mth,:n      SUM(NVL(fut_nn_brok,0)+
1+NVL(fut_cl_brok,0)+NVL(opt_nn_brok,0)+NVL(opt_ex_brok,0)+NVL(opt_as_brok,0))+
1 brok,:n      SUM(NVL(fut_nn_turn,0)+NVL(fut_cl_turn,0)+NVL(opt_nn_stpr_turn,+
10)+NVL(opt_ex_stpr_turn,0)+NVL(opt_as_stpr_turn,0)) turn:n      FROM :n      +
1  globalreport:
1:n      WHERE:n        SEGMENT = 'FNO'  AND code = ':
1':n      GROUP BY :n        tdate:n      UNION ALL:n      SELECT 'CAP','30',D+
1ECODE(exchange,'NSE','NSECD','MCXSE','MCXCD','USE','USECD','BSE','BSECD',exch+
1ange) seg,:n      TO_CHAR(tdate,'MON-yyyy') mth,:n      SUM(NVL(fut_nn_brok,0+
1)+NVL(fut_cl_brok,0)+NVL(opt_nn_brok,0)+NVL(opt_ex_brok,0)+NVL(opt_as_brok,0)+
1) brok,:n      SUM(NVL(fut_nn_turn,0)+NVL(fut_cl_turn,0)+NVL(opt_nn_stpr_turn+
1,0)+NVL(opt_ex_stpr_turn,0)+NVL(opt_as_stpr_turn,0)) turn:n      FROM :n     +
1 globalreport:
1:n      WHERE:n      SEGMENT IN ('CUR','COM')  AND code = ':
1':n      GROUP BY :n      tdate,exchange:
1vclosingratedate :
1B:
1 Bse :: :
1update tmpglobalreport a:n           set a.rate=(select fun_getclosratenew(bi+
1llno,':
1',:n                                                        ':
1',:n                                                        null,null,null) f+
1rom dual):n           where billno is not null and nvl(a.rate,0) =0:
1update tmpglobalreport a :n        set a.rate =   :n        nvl((SELECT Fun_G+
1etclosrate(':
1',':
1',MAX(b.sh_code)):n         FROM sharemst  b :n         WHERE b.sh_series = '+
1EQ' AND a.isin=b.isincode),rate) :n         WHERE NVL(a.rate,0)=0:
1:n    SELECT MAX(nfo),MAX(bfo),MAX(com),MAX(fx),MAX(spot) FROM :n    (:n    S+
1ELECT TO_DATE(NULL,'dd-mm-yyyy') nfo,:n           TO_DATE(NULL,'dd-mm-yyyy') +
1bfo,:n           TO_DATE(NULL,'dd-mm-yyyy') com,:n           TO_DATE(NULL,'dd+
1-mm-yyyy') fx,:n           TO_DATE(NULL,'dd-mm-yyyy') spot :n    FROM dual:
1:n      UNION ALL:n      SELECT MAX(wdate) nfo,TO_DATE(NULL,'dd-mm-yyyy') bfo+
1,TO_DATE(NULL,'dd-mm-yyyy') com,TO_DATE(NULL,'dd-mm-yyyy') fx,TO_DATE(NULL,'d+
1d-mm-yyyy') spot FROM fomargin:
1 WHERE  filetype = 'MG13':
1:n      UNION ALL:n      SELECT TO_DATE(NULL,'dd-mm-yyyy'),MAX(wdate),TO_DATE+
1(NULL,'dd-mm-yyyy') com,TO_DATE(NULL,'dd-mm-yyyy') fx,TO_DATE(NULL,'dd-mm-yyy+
1y') spot FROM fomarginbse:
1  WHERE  filetype = 'LT':
1:n      UNION ALL:n      SELECT TO_DATE(NULL,'dd-mm-yyyy'),MAX(wdate),MAX(wda+
1te) com,TO_DATE(NULL,'dd-mm-yyyy') fx,TO_DATE(NULL,'dd-mm-yyyy') spot FROM :
1:n      UNION ALL:n      SELECT TO_DATE(NULL,'dd-mm-yyyy'),MAX(wdate),TO_DATE+
1(NULL,'dd-mm-yyyy') com,MAX(wdate) fx,TO_DATE(NULL,'dd-mm-yyyy') spot FROM :
1:n      UNION ALL:n      SELECT TO_DATE(NULL,'dd-mm-yyyy'),MAX(wdate),TO_DATE+
1(NULL,'dd-mm-yyyy') com,TO_DATE(NULL,'dd-mm-yyyy') fx,MAX(wdate) spot FROM sp+
1otmargin:
1VNSEFOMGNDATE:
1VBSEFOMGNDATE:
1VSPOTMGNDATE:
1:n      INSERT INTO tmpglobalreport(product,rectype,SEGMENT,seg_ord,wdate,deb+
1it,credit) :n      SELECT 'CAP','60','NSE-FO',2, ::vNseFoMgnDate,NVL(margin,0+
1)+NVL(buy_premium,0) ,mtmvalue FROM fomargin:
1 WHERE clientcd = ':
1'  AND  wdate = ::vNseFoMgnDate AND filetype = 'MG13':n      :
1:n      INSERT INTO tmpglobalreport(product,rectype,SEGMENT,seg_ord,wdate,deb+
1it,credit) :n      SELECT 'CAP','60','NSE-FO',2, ::vBseFoMgnDate,NVL(margin,0+
1)+NVL(buy_premium,0) ,mtmvalue FROM fomargin:
1'  AND  wdate = ::vBseFoMgnDate AND filetype = 'LT':n      :
1:n      INSERT INTO tmpglobalreport(product,rectype,SEGMENT,seg_ord,wdate,deb+
1it,credit) :n      SELECT 'COM','60',a.exchange,5,::vComMgnDate,a.margin:n   +
1   initmargin,NVL(a.mtmvalue,0)+NVL(a.splmgn,0)+NVL(a.tendermgn,0)+NVL(a.delv+
1mgn,0)-NVL(a.spreadben,0)+NVL(a.addmgn,0)+NVL(a.longmgn,0)+:n      NVL(a.shor+
1tmgn,0)+NVL(a.preexpmgn,0)+NVL(a.unidirectmgn,0) mtm :n      FROM :n      :
1 a,:n      :
1 b WHERE a.exchange = b.exchange AND a.clientcd = ':
1'  AND  a.wdate = ::vComMgnDate AND a.filetype = NVL(b.defmargintype,'MG13'):
1:n      INSERT INTO tmpglobalreport(product,rectype,SEGMENT,seg_ord,wdate,deb+
1it,credit) :n      SELECT 'FXF','60',a.exchange,6,::vFxMgnDate,NVL(a.margin,0+
1)+NVL(a.buy_premium,0),a.mtmvalue mtm:n      FROM :n      :
1 b :n      WHERE a.exchange = b.exchange AND a.clientcd = ':
1'  :n      AND  a.wdate = ::vFxMgnDate AND a.filetype = NVL(b.defmargintype,'+
1MG13'):
1:n      INSERT INTO tmpglobalreport(product,rectype,SEGMENT,seg_ord,wdate,deb+
1it,credit) :n      SELECT 'SPT','60',a.exchange,8,::vSpotMarginDate,a.margin +
1initmargin,a.mtmvalue:n      FROM :n      spotmargin:
1'  :n      AND  a.wdate = ::vSpotMgnDate AND a.filetype = NVL(b.defmargintype+
1,'MG13'):
1GETCALCULATEDAYTRADECONFNET:
1SYS_CONTEXT:
1USERENV:
1DB_NAME:
1 select max(pdt) from :n    (:n    SELECT MAX(pdate) pdt FROM partycont:
1 WHERE station = 'N':n    UNION ALL:n    SELECT MAX(pdate) FROM partycont:
1 WHERE station = 'B':n    UNION ALL:n    SELECT MAX(pdate) FROM fopartycont:
1:n    ):
1 select max(pdt) from (:n      SELECT MAX(pdate) pdt FROM :
1110:
1insert into tmpglobalreport(product,rectype,segment,seg_ord,settno,isinname,b+
1uy_qty,buy_val,sell_qty,sell_val,net_qty,net_val,rate,pl):
1:n      SELECT 'CAP',:n      '110',DECODE(SUBSTR(trn_delvsettno,1,1),'N','NSE+
1-EQ','B','BSE-EQ','M','MCX-EQ','OTH-EQ') exch,1,:n      trn_delvsettno typ,:n+
1      SUBSTR(sh_name,1,35) scripname,:n      SUM(DECODE(SIGN(trn_qty),1,trn_q+
1ty,0)) buy_qty,:n      SUM(DECODE(SIGN(trn_qty),1,trn_qty*trn_mktrate,0)) buy+
1_val,:n      SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,:n      SUM(+
1DECODE(SIGN(trn_qty),-1,-1*(trn_qty*trn_mktrate),0)) sell_val,:n      SUM(trn+
1_qty) net_qty,:n      SUM(-1*(trn_qty*trn_mktrate)) net_val,:n      Fun_Getcl+
1osratenew:
1',NULL),NULL,NULL) closprice,      :n      SUM((trn_qty*trn_mktrate))/ DECODE+
1(SUM(trn_qty),0,1,SUM(trn_qty)) avgprice:n      FROM :
1  b :n      WHERE trn_date = ::vLastTradeDate :n      AND trn_clientcd=::vID +
1AND trn_mktrate>0 and trn_scrip=sh_code:n      GROUP BY b.sh_code,trn_delvset+
1tno,SUBSTR(trn_delvsettno,1,1),sh_name:
1    :n      SELECT 'FO','110',DECODE(exch,'NSE','NSE-FO','BSE','BSE-FO','MCX'+
1,'MCX-FO','OTH-FO') exch,2,'FNO',:n      securityname||'-'||optiontype||'-'||+
1strikeprice scripname,:n      SUM(DECODE(SIGN(trn_qty),1,trn_qty,0)) buy_qty,+
1:n      SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice),0)) buy_val,:n      S+
1UM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,:n      SUM(DECODE(SIGN(tr+
1n_qty),-1,(-1*((trn_qty*tradeprice))),0)) sell_val,:n      SUM(trn_qty) net_q+
1ty,:n      SUM(-1*((trn_qty*tradeprice))) net_val,:n      Getfodailyprice:
1(::vLastTradeDate,securityname,optiontype,strikeprice) closprice,:n      SUM(+
1((trn_qty*tradeprice))) /  DECODE(sign(SUM(trn_qty)),0,1,SUM(trn_qty)) avgpri+
1ce      :n      FROM fotrnmast_view:
1 :n      WHERE trade_date = ::vLastTradeDate AND clientcode = ::vID :n      A+
1ND tradestatus NOT IN ('BF','CF','CL','EX','AS'):n      GROUP BY exch,securit+
1yname,optiontype,strikeprice:
1:n        SELECT 'CAP',:n        '110',DECODE(SUBSTR(trn_delvsettno,1,1),'N',+
1'NSE-EQ','B','BSE-EQ','M','MCX-EQ','OTH-EQ') exch,1,:n        trn_delvsettno +
1typ,:n        SUBSTR(sh_name,1,35) scripname,:n        SUM(DECODE(SIGN(trn_qt+
1y),1,trn_qty,0)) buy_qty,:n        SUM(DECODE(SIGN(trn_qty),1,trn_qty*trn_mkt+
1rate,0)) buy_val,:n        SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qt+
1y,SUM(DECODE(SIGN(trn_qty),-1,-1*(trn_qty*trn_mktrate),0)) sell_val,:n       +
1 SUM(trn_qty) net_qty,:n        SUM(-1*(trn_qty*trn_mktrate)) net_val,:n     +
1   Fun_Getclosratenew:
1',NULL),NULL,NULL:n              ) closprice,              :n        SUM((trn+
1_qty*trn_mktrate)) /  DECODE(sign(SUM(trn_qty)),0,1,SUM(trn_qty)) avgprice:n +
1       FROM :
1  b :n        WHERE trn_date = ::vLastTradeDate AND trn_clientcd = ::vID   AN+
1D trn_mktrate>0:n        AND trn_scrip=sh_code:n        GROUP BY b.sh_code,tr+
1n_delvsettno,SUBSTR(trn_delvsettno,1,1),sh_name :
1    :n        SELECT 'FO','110',DECODE(exch,'NSE','NSE-FO','BSE','BSE-FO','MC+
1X','MCX-FO','OTH-FO') exch,2,'FNO',:n        securityname||'-'||optiontype||'+
1-'||strikeprice scripname,:n        SUM(DECODE(SIGN(trn_qty),1,trn_qty,0)) bu+
1y_qty,:n        SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice),0)) buy_val,+
1:n        SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,:n        SUM(D+
1ECODE(SIGN(trn_qty),-1,(-1*((trn_qty*tradeprice))),0)) sell_val,:n        SUM+
1(trn_qty) net_qty,:n        SUM(-1*((trn_qty*tradeprice))) net_val,        :n+
1        Getfodailyprice:
1(::vLastTradeDate,securityname,optiontype,strikeprice) closprice,        :n  +
1      SUM(((trn_qty*tradeprice))) / DECODE(sign(SUM(trn_qty)),0,1,SUM(trn_qty+
1)) avgprice        :n        FROM fotrnmast_view:
1 :n        WHERE trade_date=::vLastTradeDate and clientcode = ::vID AND trade+
1status NOT IN ('BF','CF','CL','EX','AS'):n        GROUP BY exch,securityname,+
1optiontype,strikeprice:
1:n        SELECT 'CAP',:n        '110',DECODE(SUBSTR(trn_delvsettno,1,1),'N',+
1'NSE-EQ','B','BSE-EQ','M','MCX-EQ','OTH-EQ') exch,1,:n        trn_delvsettno +
1typ,:n        SUBSTR(sh_name,1,35) scripname,:n        SUM(DECODE(SIGN(trn_qt+
1y),1,trn_qty,0)) buy_qty,:n        SUM(DECODE(SIGN(trn_qty),1,trn_qty*trn_mkt+
1rate,0)) buy_val,:n        SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qt+
1y,:n        SUM(DECODE(SIGN(trn_qty),-1,-1*(trn_qty*trn_mktrate),0)) sell_val+
1,:n        SUM(trn_qty) net_qty,:n        SUM(-1*(trn_qty*trn_mktrate)) net_v+
1al,:n        Fun_Getclosratenew:
1',NULL),NULL,NULL:n              ) closprice,              :n        SUM((trn+
1_qty*trn_mktrate)) / DECODE(sign(SUM(trn_qty)),0,1,SUM(trn_qty)) avgprice:n  +
1      FROM :
1)  b :n        WHERE trn_date=::vLastTradeDate AND trn_clientcd = ::vID   AND+
1 trn_mktrate>0:n        AND trn_scrip=sh_code:n        GROUP BY b.sh_code,trn+
1_delvsettno,SUBSTR(trn_delvsettno,1,1),sh_name :
1    :n        SELECT 'FO','110',DECODE(exch,'NSE','NSE-FO','BSE','BSE-FO','MC+
1X','MCX-FO','OTH-FO') exch,2,'FNO',:n        securityname||'-'||optiontype||'+
1-'||strikeprice scripname,:n        SUM(DECODE(SIGN(trn_qty),1,trn_qty,0)) bu+
1y_qty,:n        SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice),0)) buy_val,+
1:n        SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,:n        SUM(D+
1ECODE(SIGN(trn_qty),-1,(-1*((trn_qty*tradeprice))),0)) sell_val,:n        SUM+
1(trn_qty) net_qty,SUM(-1*((trn_qty*tradeprice))) net_val,        :n        Ge+
1tfodailyprice:
1(::vLastTradeDate,securityname,optiontype,strikeprice) closprice,:n        SU+
1M(((trn_qty*tradeprice))) / DECODE(sign(SUM(trn_qty)),0,1,SUM(trn_qty)) avgpr+
1ice                :n        FROM fotrnmast_view:
1    :n        SELECT 'FO','110',DECODE(exch,'NSE','NSE-FO','BSE','BSE-FO','MC+
1X','MCX-FO','OTH-FO') exch,2,'FNO',:n        securityname||'-'||optiontype||'+
1-'||strikeprice scripname,:n        SUM(DECODE(SIGN(trn_qty),1,trn_qty,0)) bu+
1y_qty,:n        SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice),0)) buy_val,+
1:n        SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,:n        SUM(D+
1ECODE(SIGN(trn_qty),-1,(-1*((trn_qty*tradeprice))),0)) sell_val,:n        SUM+
1(trn_qty) net_qty,SUM(-1*((trn_qty*tradeprice))) net_val,:n        Getfodaily+
1price:
1(::vLastTradeDate,securityname,optiontype,strikeprice) closprice,        :n  +
1      SUM(((trn_qty*tradeprice))) / DECODE(sign(SUM(trn_qty)),0,1,SUM(trn_qty+
1)) avgprice:n        FROM fotrnmast_view:
1    :n        SELECT 'COM','110',exchange,3,'COM',securityname||'-'||optionty+
1pe||'-'||strikeprice scripname,:n        SUM(DECODE(SIGN(trn_qty),1,trn_qty,0+
1)) buy_qty,:n        SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplie+
1r),0)) buy_val,:n        SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,+
1:n        SUM(DECODE(SIGN(trn_qty),-1,(-1*(trn_qty*tradeprice*multiplier)),0)+
1) sell_val,:n        SUM(trn_qty) net_qty,SUM(-1*((trn_qty*tradeprice*multipl+
1ier))) net_val,:n        Fun_Getclosprice_Co:
1('D', ::vLastTradeDateCOM,securityname,exchange,optiontype,strikeprice) closp+
1rice,:n        SUM(((trn_qty*tradeprice*multiplier)))/ DECODE(sign(SUM(trn_qt+
1y)),0,1,SUM(trn_qty))/multiplier avgprice:n        FROM :
1 :n        WHERE trade_date=::vLastTradeDateCOM AND clientcode= ::vID AND tra+
1destatus NOT IN ('BF','CF','CL','EX','AS'):n        GROUP BY exchange,securit+
1yname,optiontype,strikeprice,multiplier:
1    :n        SELECT 'COM','110',exchange,3,'COM',securityname||'-'||optionty+
1pe||'-'||strikeprice scripname,:n        SUM(DECODE(SIGN(trn_qty),1,trn_qty,0+
1)) buy_qty,:n        SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplie+
1r),0)) buy_val,:n        SUM(DECODE(SIGN(trn_qty),-1,-1*trn_qty,0)) sell_qty,+
1:n        SUM(DECODE(SIGN(trn_qty),-1,(-1*(trn_qty*tradeprice*multiplier)),0)+
1) sell_val,:n        SUM(trn_qty) net_qty,SUM(-1*((trn_qty*tradeprice*multipl+
1ier))) net_val,:n        Fun_Getclosprice:
1 :n        WHERE trade_date=::vLastTradeDateCOM and clientcode=::vID and trad+
1estatus NOT IN ('BF','CF','CL','EX','AS'):n        GROUP BY exchange,security+
1name,optiontype,strikeprice,multiplier:
1:n        SELECT 'FXF','110',DECODE(exchange,'NSE','NSE-CD','BSE','BSE-CD','U+
1SE','USE-CD','MCXSE','MCX-CD','OTH-CD'),4,'CUR',securityname||'-'||optiontype+
1||'-'||strikeprice scripname,:n        SUM(DECODE(SIGN(trn_qty),1,unit,0)) bu+
1y_qty,:n        SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier),0)+
1) buy_val,:n        SUM(DECODE(SIGN(trn_qty),-1,-1*unit,0)) sell_qty,:n      +
1  SUM(DECODE(SIGN(trn_qty),-1,(-1*(trn_qty*tradeprice*multiplier)),0)) sell_v+
1al,:n        SUM(unit) net_qty,SUM(-1*((trn_qty*tradeprice*multiplier))) net_+
1val,:n        Fun_Getclosprice_Fx:
1('D',::vLastTradeDateFXF,securityname,exchange,optiontype,strikeprice) clospr+
1ice,:n        SUM(((trn_qty*tradeprice*multiplier)))/ DECODE(sign(SUM(trn_qty+
1)),0,1,SUM(trn_qty))/multiplier avgprice:n        FROM :
1 :n        WHERE trade_date=::vLastTradeDateFXF  :n        AND clientcode = +
1::vID  AND tradestatus NOT IN ('BF','CF','CL','EX','AS'):n        GROUP BY ex+
1change,securityname,optiontype,strikeprice,multiplier:
1    :n        SELECT 'FXF','110',DECODE(exchange,'NSE','NSE-CD','BSE','BSE-CD+
1','USE','USE-CD','MCXSE','MCX-CD','OTH-CD'),4,'CUR',securityname||'-'||option+
1type||'-'||strikeprice scripname,:n        SUM(DECODE(SIGN(trn_qty),1,unit,0)+
1) buy_qty,:n        SUM(DECODE(SIGN(trn_qty),1,(trn_qty*tradeprice*multiplier+
1),0)) buy_val,:n        SUM(DECODE(SIGN(trn_qty),-1,-1*unit,0)) sell_qty,:n  +
1      SUM(DECODE(SIGN(trn_qty),-1,(-1*(trn_qty*tradeprice*multiplier)),0)) se+
1ll_val,:n        SUM(unit) net_qty,SUM(-1*((trn_qty*tradeprice*multiplier))) +
1net_val,:n        Fun_Getclosprice_Fx:
1('D',::vLastTradeDateFXF,securityname,exchange,optiontype,strikeprice) clospr+
1ice,:n        SUM(((trn_qty*tradeprice*multiplier))) / DECODE(sign(SUM(trn_qt+
1y)),0,1,SUM(trn_qty))/multiplier avgprice:n        FROM :
1 :n        WHERE trade_date=::vLastTradeDateFXF AND clientcode = ::vID  AND t+
1radestatus NOT IN ('BF','CF','CL','EX','AS'):n        GROUP BY exchange,secur+
1ityname,optiontype,strikeprice,multiplier:
1GETCALCULATEHOLDING:
14000:
1PLS_INTEGER:
1insert into tmpglobalreport:n            (product,rectype,billno,isin,isinnam+
1e,rate,fo_stock,nse_ben,bse_ben,nse_short,bse_short,dpqty):n            SELEC+
1T :n               'CAP','20',scripcd,B.ISINCODE,B.SH_NAME,0,SUM((NVL(A.DQTYC+
1REDIT,0)-NVL(A.PQTYCREDIT,0))-(NVL(A.DQTYDEBIT,0)+NVL(A.PQTYDEBIT,0))) FO,:n +
1              0 NSE,0 BSE,0 NSE_SHORT,0 BSE_SHORT,0 dp:n            FROM secu+
1ritydeposit A,SHAREMST B :n            WHERE A.clientcd = ':
1' AND A.SCRIPCD=B.SH_CODE:n            GROUP BY B.ISINCODE,B.SH_NAME,scripcd +
1:n            UNION ALL:n            SELECT  'CAP','20',scripcd,B.ISINCODE,B.+
1SH_NAME,0,0,SUM(NVL(a.credit,0)-NVL(debit,0)),0,0,0,0:n            FROM demat+
1lgr a,sharemst b :n            WHERE a.clientcd = ':
1' AND a.SCRIPCD=b.SH_CODE AND a.TRXTYPE = 'C' :n            GROUP BY B.ISINCO+
1DE,B.SH_NAME,scripcd:n            UNION ALL:n            SELECT 'CAP','20',sc+
1ripcd,b.isincode,b.sh_name,0,0,0,0,0,SUM(NVL(a.holding,0)),0:n            FRO+
1M:n            (SELECT scripcd,SUM(NVL(credit,0)-NVL(debit,0)) holding:n     +
1       FROM dematlgr WHERE clientcd = ':
1' AND trxtype = 'C':n            GROUP BY scripcd:n            HAVING SUM(NVL+
1(credit,0)-NVL(debit,0)) <0:n            UNION ALL:n            SELECT scrip_+
1code scripcd, SUM(holding) holding:n            FROM partymst a, holdingmst_c+
1tcl  b:n            WHERE party_code = ':
1' AND party_code=par_code AND NVL(poaflag,'N') = 'Y':n            AND SCRIP_C+
1ODE IS NOT NULL:n            GROUP BY scrip_code:n            ) a,sharemst  b+
1 :n            WHERE a.scripcd = b.sh_code  :n            GROUP BY a.scripcd,+
1b.isincode,b.sh_name:n            HAVING SUM(NVL(a.holding,0)) <0:n          +
1  UNION ALL  :n            SELECT 'CAP','20',scrip_code,a.isincode,b.sh_name,+
10,0,0,0,0,0,holding FROM holdingmst_ctcl a,sharemst  b  :n            WHERE a+
1.isincode=b.isincode AND party_code =':
1RATE:
1FUN_GETCLOSRATENEW:
1BILLNO:
1NN2058:
1BR2058:
1COUNT:
0

0
0
1e64
2
0 :2 a0 97 9a 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
96 :2 a0 b0 54 96 :2 a0 b0 54
96 :2 a0 b0 54 b4 55 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 :3 a0 6b 4d
a5 b d a0 cd e9 :2 a0 a5
57 :2 a0 :2 51 a5 b 7e 6e b4
2e :2 a0 6e a5 b ac :2 a0 b2
ee ac e5 d0 b2 e9 b7 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e d :4 a0 11e 11d a0
7e 51 b4 2e a0 6e d :5 a0
112 11c 11a 11d :25 a0 e9 d3 5
:3 a0 f 5a 2b a0 7e 51 b4
2e a0 6e d a0 b7 a0 7e
51 b4 2e a0 6e d a0 b7
19 a0 7e 51 b4 2e a0 6e
d a0 b7 19 a0 7e 51 b4
2e a0 6e d a0 b7 19 a0
7e 51 b4 2e a0 6e d b7
:2 19 3c b7 a0 47 :2 a0 e9 c1
b7 a0 6e 7e a0 b4 2e 7e
6e b4 2e d :4 a0 11e 11d a0
7e 51 b4 2e a0 6e d 91
51 :3 a0 a5 b 7e 51 b4 2e
a5 b a0 63 37 :2 a0 6b :2 a0
51 7e a0 7e 51 b4 2e 5a
7e 51 b4 2e b4 2e 51 a5
b a5 57 b7 a0 47 :5 a0 112
11c 11a 11d :1f a0 e9 d3 5 :3 a0
f 5a 2b b7 a0 47 :2 a0 e9
c1 b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e d :4 a0 11e 11d
a0 7e 51 b4 2e a0 6e d
:5 a0 112 11c 11a 11d :1f a0 e9 d3
5 :3 a0 f 5a 2b b7 a0 47
:2 a0 e9 c1 b7 19 3c b7 :2 19
3c b7 :2 19 3c :2 a0 7e 6e b4
2e 7e a0 b4 2e d :5 a0 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e a5
b 6e a5 b :2 51 a5 b d
:2 a0 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e :2 a0 6e
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 6e a5 b b4 2e 7e
6e b4 2e 7e :2 a0 6e a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
6e a5 b b4 2e 7e 6e b4
2e 7e :2 a0 6e a5 b b4 2e
7e 6e b4 2e 7e :2 a0 6e a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 6e a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 6e a5 b b4
2e 7e 6e b4 2e 7e :2 a0 6e
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 6e a5 b b4 2e 7e
6e b4 2e 7e :2 a0 6e a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
6e a5 b b4 2e 7e 6e b4
2e 7e :2 a0 6e a5 b b4 2e
7e 6e b4 2e 7e :2 a0 6e a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 6e a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 6e a5 b b4
2e 7e 6e b4 2e 7e :2 a0 6e
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 6e a5 b b4 2e 7e
6e b4 2e 7e :2 a0 6e a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
6e a5 b b4 2e 7e 6e b4
2e 7e :2 a0 6e a5 b b4 2e
7e 6e b4 2e 7e :2 a0 6e a5
b b4 2e d a0 6e 7e :2 a0
6e a5 b b4 2e 7e 6e b4
2e 7e :2 a0 6e a5 b b4 2e
7e 6e b4 2e 7e :2 a0 6e a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 6e a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 6e a5 b b4
2e 7e 6e b4 2e 7e :2 a0 6e
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 6e a5 b b4 2e 7e
6e b4 2e 7e :2 a0 6e a5 b
b4 2e d a0 7e b4 2e a0
7e 6e b4 2e 52 10 :2 a0 a5
57 b7 19 3c b7 a4 a0 b1
11 68 4f a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 51 a5 1c 6e 81
b0 :2 a0 d a0 7e b4 2e a0
6e d b7 19 3c :2 a0 d :2 a0
d :2 a0 d a0 7e b4 2e :2 a0
d b7 19 3c :2 a0 :2 51 a5 b
7e 6e b4 2e a0 7e 6e b4
2e a0 6e d :2 a0 a5 b a0
7e a0 a5 b b4 2e a0 6e
7e a0 b4 2e d b7 19 3c
:2 a0 7e a0 b4 2e d b7 19
3c :2 a0 65 b7 19 3c :3 a0 a5
b d :3 a0 a5 b d a0 7e
6e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e a0 6e d b7 19
3c a0 7e 6e b4 2e :3 a0 :2 51
a5 b d b7 19 3c a0 b7
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 a0 6e d :2 a0
:2 51 a5 b 7e 6e b4 2e :3 a0
:2 51 a5 b d b7 19 3c a0
7e 6e b4 2e :3 a0 :2 51 a5 b
d b7 19 3c a0 b7 19 a0
7e 6e b4 2e :2 a0 :2 51 a5 b
7e 6e b4 2e a0 6e d b7
a0 6e d b7 :2 19 3c a0 b7
19 a0 7e 6e b4 2e a0 6e
d b7 :2 19 3c :2 a0 7e a0 b4
2e 65 b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d b4 55
6a a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 a3 a0 51 a5 1c
81 b0 a0 6e d :2 a0 d a0
6e d :2 a0 d a0 6e d :2 a0
d b7 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d b4 :2 a0
2c 6a a3 a0 51 a5 1c 81
b0 91 :2 a0 6b :2 a0 6b a0 63
37 :2 a0 7e :2 a0 a5 b 51 :2 a0
a5 b a5 b b4 2e :4 a0 a5
b :2 a0 a5 b 7e 51 b4 2e
51 a5 b d :4 a0 a5 b 51
:3 a0 a5 b a5 b 7e 51 b4
2e a5 b d :2 a0 65 b7 19
3c b7 a0 47 :2 a0 65 b7 a4
a0 b1 11 68 4f a0 8d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 4d 81 b0 a3
a0 1c 81 b0 a0 4d d a0
7e b4 2e a0 6e 7e a0 b4
2e 7e 6e b4 2e d a0 b7
a0 7e b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e d b7
:2 19 3c a0 7e b4 2e :3 a0 11c
11d :3 a0 e9 d3 :3 a0 f 5a 2b
b7 a0 47 :2 a0 e9 c1 b7 19
3c :2 a0 65 b7 a4 a0 b1 11
68 4f a0 8d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 51 a5
1c 81 b0 a3 a0 1c 81 b0
:2 a0 a5 b a0 7e a0 a5 b
b4 2e a0 7e b4 2e 52 10
5a a0 4d d b7 a0 6e 7e
a0 b4 2e d b7 :2 19 3c :2 a0
65 b7 a4 a0 b1 11 68 4f
a0 8d 8f a0 b0 3d b4 :2 a0
2c 6a a3 a0 51 a5 1c 4d
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 1c 81 b0 a0
6e 7e :2 a0 a5 b b4 2e d
:3 a0 11c 11d :3 a0 e9 d3 :3 a0 f
5a 2b b7 a0 47 :2 a0 e9 c1
a0 7e 6e b4 2e 5a a0 51
65 b7 a0 51 65 b7 :2 19 3c
b7 a4 a0 b1 11 68 4f a0
8d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a3 a0 1c
51 81 b0 a3 a0 1c 51 81
b0 a3 a0 51 a5 1c a0 81
b0 a3 a0 1c 81 b0 :4 a0 :2 51
a5 b d :2 a0 7e 51 b4 2e
a0 7e b4 2e a 10 a0 5a
82 :2 a0 7e 51 b4 2e d :2 a0
a5 b :2 a0 51 a0 a5 b d
:4 a0 7e 51 b4 2e :2 a0 a5 b
a5 b d :4 a0 :2 51 a5 b d
a0 7e 51 b4 2e :2 a0 7e 51
b4 2e a5 b a0 d b7 19
3c b7 a0 47 :2 a0 65 b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 4d 81 b0 a3 a0 51
a5 1c 4d 81 b0 a3 a0 51
a5 1c 4d 81 b0 a3 a0 51
a5 1c 4d 81 b0 a3 a0 51
a5 1c 4d 81 b0 a3 a0 51
a5 1c 6e 81 b0 a3 a0 1c
81 b0 a3 a0 1c a0 4d a5
b 81 b0 :2 a0 d a0 7e b4
2e :3 a0 a5 b d b7 19 3c
a0 6e d :3 a0 11c 11d :3 a0 e9
d3 :3 a0 f 5a 2b b7 a0 47
:2 a0 e9 c1 :2 a0 7e 6e b4 2e
cd e9 :2 a0 6b 6e 7e a0 b4
2e a5 57 :2 a0 a5 57 :2 a0 6b
6e a5 57 a0 6e d :5 a0 112
a0 112 11c 11a 11d :3 a0 e9 d3
:3 a0 f 5a 2b b7 a0 47 :2 a0
e9 c1 :2 a0 6b 6e a5 57 a0
7e b4 2e a0 6e d b7 19
3c a0 7e b4 2e a0 6e d
b7 19 3c :2 a0 6e a0 a5 b
d :2 a0 6b 6e 7e a0 b4 2e
a5 57 :2 a0 6b 6e 7e a0 b4
2e a5 57 :2 a0 6b 6e 7e a0
b4 2e a5 57 :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 a0 7e b4
2e a0 6e 7e :2 a0 :3 6e a5 b
b4 2e 7e 6e b4 2e d :5 a0
112 11c 11a 11d :3 a0 e9 d3 :3 a0
f 5a 2b b7 a0 47 :2 a0 e9
c1 b7 19 3c :2 a0 6b 6e 7e
a0 b4 2e a5 57 a0 7e b4
2e a0 6e 7e :2 a0 :3 6e a5 b
b4 2e 7e 6e b4 2e d :5 a0
112 11c 11a 11d :3 a0 e9 d3 :3 a0
f 5a 2b b7 a0 47 :2 a0 e9
c1 b7 19 3c :2 a0 6b 6e 7e
a0 b4 2e a5 57 a0 7e b4
2e a0 7e b4 2e a0 7e b4
2e 52 10 5a a 10 a0 6e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e d :5 a0
112 a0 112 a0 112 11c 11a 11d
:5 a0 e9 d3 5 :3 a0 f 5a 2b
b7 a0 47 :2 a0 e9 c1 b7 19
3c :3 a0 6e a5 b d :3 a0 6e
a5 b d :2 a0 6b 6e 7e a0
b4 2e a5 57 :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 a0 6e d
:2 a0 :2 51 a5 b 7e 6e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
52 10 :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 a0 6e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e :2 a0 :3 6e a5 b b4
2e 7e 6e b4 2e 7e :2 a0 :3 6e
a5 b b4 2e 7e 6e b4 2e
d :3 a0 7e 6e b4 2e 7e :2 a0
b4 2e a0 112 a0 112 11e 11a
11d :2 a0 6b 6e a5 57 a0 6e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e d :3 a0 7e 6e
b4 2e 7e :2 a0 b4 2e a0 112
a0 112 a0 112 a0 112 a0 112
11e 11a 11d b7 a0 7e b4 2e
a0 6e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
7e 6e b4 2e 7e :2 a0 b4 2e
a0 112 a0 112 11e 11a 11d a0
6e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e d
:3 a0 7e 6e b4 2e 7e :2 a0 b4
2e a0 112 a0 112 a0 112 a0
112 a0 112 11e 11a 11d b7 19
3c a0 7e b4 2e a0 6e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e :2 a0 :3 6e a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
:3 6e a5 b b4 2e 7e 6e b4
2e d :3 a0 7e 6e b4 2e 7e
:2 a0 b4 2e a0 112 a0 112 11e
11a 11d a0 6e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e d :3 a0 7e 6e b4 2e
7e :2 a0 b4 2e a0 112 a0 112
a0 112 a0 112 a0 112 11e 11a
11d b7 19 3c b7 :2 19 3c a0
6e d a0 7e b4 2e :2 a0 6b
6e a5 57 :2 a0 :2 51 a5 b 7e
6e b4 2e :2 a0 6b 6e a5 57
a0 6e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d 91 51 :3 a0
a5 b 7e 51 b4 2e a5 b
a0 63 37 :2 a0 6b :2 a0 51 7e
a0 7e 51 b4 2e 5a 7e 51
b4 2e b4 2e 51 a5 b a5
57 b7 a0 47 b7 a0 6e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 :3 6e a5 b
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d b7
:2 19 3c :3 a0 7e 6e b4 2e 7e
:2 a0 b4 2e a0 112 a0 112 a0
112 a0 112 11e 11a 11d b7 19
3c :2 a0 6b 6e a5 57 a0 7e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 :3 6e a5 b b4 2e 7e
6e b4 2e d b7 a0 6e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 :3 6e a5 b
b4 2e 7e 6e b4 2e d b7
:2 19 3c :3 a0 7e 6e b4 2e 7e
:2 a0 b4 2e a0 112 a0 112 a0
112 a0 112 a0 112 11e 11a 11d
b7 19 3c a0 57 a0 b4 e9
b7 a4 a0 b1 11 68 4f 9a
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 9a 8f a0 b0
3d b4 55 6a a0 6e d a0
6e d a0 6e d a0 6e 7e
:2 a0 :3 6e a5 b b4 2e d :3 a0
11c 11d :5 a0 e9 d3 5 :3 a0 f
5a 2b b7 a0 47 :2 a0 e9 c1
a0 6e 7e :2 a0 :3 6e a5 b b4
2e 7e 6e b4 2e 7e :2 a0 :3 6e
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 :3 6e a5 b b4 2e 7e
6e b4 2e 7e :2 a0 :3 6e a5 b
b4 2e 7e 6e b4 2e d :3 a0
7e 6e b4 2e 7e :2 a0 b4 2e
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11e 11a 11d b7 a4 a0
b1 11 68 4f a0 6e d :3 a0
11c 11d :3 a0 e9 d3 :3 a0 f 5a
2b b7 a0 47 :2 a0 e9 c1 a0
cd e9 :2 a0 a5 57 :2 a0 7e 6e
b4 2e cd e9 a0 6e d :2 a0
:2 51 a5 b 7e 6e b4 2e :2 a0
:2 51 a5 b 7e 6e b4 2e 52
10 :2 a0 :2 51 a5 b 7e 6e b4
2e 52 10 a0 6e a5 57 b7
a0 7e b4 2e :2 a0 a5 57 b7
19 3c a0 7e b4 2e :2 a0 a5
57 b7 19 3c a0 7e b4 2e
:2 a0 a5 57 b7 19 3c b7 :2 19
3c a0 7e b4 2e a0 6e 7e
:2 a0 :3 6e a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 :3 6e a5 b b4
2e 7e 6e b4 2e d :3 a0 7e
6e b4 2e 7e :2 a0 b4 2e a0
112 a0 112 a0 112 11e 11a 11d
b7 19 3c a0 7e b4 2e a0
6e 7e :2 a0 :3 6e a5 b b4 2e
7e 6e b4 2e 7e :2 a0 :3 6e a5
b b4 2e 7e 6e b4 2e d
:3 a0 7e 6e b4 2e 7e :2 a0 b4
2e a0 112 a0 112 a0 112 11e
11a 11d b7 19 3c b7 a4 a0
b1 11 68 4f 9a 8f a0 b0
3d b4 55 6a a3 a0 1c 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 51 a5 1c 4d 81
b0 a3 a0 1c 81 b0 a3 a0
51 a5 1c 4d 81 b0 a3 :2 a0
6b 1c 81 b0 a3 a0 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a3 a0 1c 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 a0
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c a0 4d a5
b 81 b0 :2 a0 4d a0 a5 b
d :2 a0 6b 6e a5 57 a0 7e
b4 2e :2 a0 6e a0 a5 b d
:3 a0 6e a5 b d :3 a0 6e a5
b d a0 9f a0 d2 ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 9f a0 d2 ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 b7 19 3c a0
6e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e d
:5 a0 112 a0 112 a0 112 11c 11a
11d :3 a0 e9 d3 :3 a0 f 5a 2b
b7 a0 47 :2 a0 e9 c1 a0 6e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e d :3 a0
11c 11d :3 a0 e9 d3 :3 a0 f 5a
2b b7 a0 47 :2 a0 e9 c1 :2 a0
6b 6e a5 57 a0 7e 6e b4
2e 5a a0 7e b4 2e 5a a0
6e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d b7 19 3c a0 7e b4 2e
5a a0 6e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d b7
19 3c a0 7e b4 2e 5a a0
6e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d b7 19 3c
b7 a0 7e b4 2e 5a a0 6e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d b7 19
3c a0 7e b4 2e 5a a0 6e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d b7 19
3c a0 7e b4 2e 5a a0 6e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d b7 19
3c b7 :2 19 3c a0 7e b4 2e
a0 7e b4 2e a 10 5a a0
6e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d b7
19 3c a0 7e b4 2e a0 7e
b4 2e a 10 5a a0 6e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d b7 19 3c
a0 7e b4 2e a0 7e b4 2e
a 10 5a a0 6e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:3 a0 11e 11d b7 19 3c a0 7e
b4 2e a0 7e b4 2e a 10
5a a0 6e 7e :2 a0 :3 6e a5 b
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e :2 a0
:3 6e a5 b b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d b7 19 3c
a0 7e b4 2e a0 7e b4 2e
a 10 5a a0 6e 7e :2 a0 :3 6e
a5 b b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e :2 a0 :3 6e a5 b b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d b7
19 3c a0 7e b4 2e a0 7e
b4 2e a 10 5a a0 6e 7e
:2 a0 :3 6e a5 b b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e :2 a0 :3 6e a5 b b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d b7 19 3c a0 7e b4 2e
5a :3 a0 a5 b d a0 7e b4
2e 5a a0 6e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d b7 19 3c b7
19 3c a0 7e b4 2e 5a :3 a0
a5 b d a0 7e b4 2e 5a
a0 6e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11e 11d b7 19 3c b7 19 3c
a0 6e d :3 a0 11c 11d :8 a0 e9
d3 5 :3 a0 f 2b :3 a0 51 a5
b 7e :2 a0 51 a5 b 7e :2 a0
51 a5 b b4 2e 5a b4 2e
d :3 a0 e7 :2 a0 7e b4 2e ef
f9 e9 b7 a0 47 :2 a0 e9 c1
a0 7e b4 2e a0 7e b4 2e
a 10 5a a0 6e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:3 a0 11e 11d b7 19 3c a0 7e
b4 2e a0 7e b4 2e a 10
5a a0 6e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d b7 19 3c a0 7e b4 2e
a0 7e b4 2e a 10 5a a0
6e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d b7
19 3c a0 7e b4 2e a0 7e
b4 2e a 10 5a a0 6e 7e
:2 a0 :3 6e a5 b b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d b7 19
3c a0 7e b4 2e a0 7e b4
2e a 10 5a a0 6e 7e :2 a0
:3 6e a5 b b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d b7 19 3c
a0 7e b4 2e a0 7e b4 2e
a 10 5a a0 6e 7e :2 a0 :3 6e
a5 b b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d b7 19 3c a0
7e b4 2e :2 a0 :2 51 a5 b 7e
6e b4 2e 52 10 5a a0 7e
b4 2e a 10 5a :2 a0 6b 6e
a5 57 a0 6e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :2 a0 6b 6e
a5 57 91 51 :3 a0 a5 b 7e
51 b4 2e a5 b a0 63 37
:2 a0 6b :2 a0 51 7e a0 7e 51
b4 2e 5a 7e 51 b4 2e b4
2e 51 a5 b a5 57 b7 a0
47 :2 a0 6b 6e a5 57 :5 a0 112
a0 112 a0 112 11e 11a 11d b7
19 3c a0 6e d a0 4d d
:5 a0 112 11c 11a 11d :3 a0 e9 d3
:3 a0 f 5a 2b b7 a0 47 :2 a0
e9 c1 a0 6e 7e a0 b4 2e
7e 6e b4 2e d :5 a0 112 a0
112 11e 11a 11d a0 6e d a0
4d d :5 a0 112 11c 11a 11d :3 a0
e9 d3 :3 a0 f 5a 2b b7 a0
47 :2 a0 e9 c1 a0 6e 7e :2 a0
:3 6e a5 b b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 11e 11a
11d a0 7e b4 2e a0 6e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d b7 19 3c :2 a0 6e a0 a5
b d :2 a0 6b 6e 7e a0 b4
2e a5 57 :3 a0 6e a5 b d
:3 a0 6e a5 b d :2 a0 6b 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e a5 57 a0 7e
b4 2e a0 7e b4 2e 52 10
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d b7 19 3c a0
6e d a0 7e b4 2e :2 a0 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e d b7 19
3c a0 7e b4 2e :2 a0 7e 6e
b4 2e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e d b7 19 3c
a0 7e b4 2e :2 a0 7e 6e b4
2e 7e :2 a0 :3 6e a5 b b4 2e
d b7 19 3c a0 7e b4 2e
:2 a0 7e 6e b4 2e 7e :2 a0 :3 6e
a5 b b4 2e d b7 19 3c
a0 7e b4 2e :2 a0 7e 6e b4
2e 7e :2 a0 a5 b b4 2e d
b7 19 3c :2 a0 7e 6e b4 2e
d :3 a0 11c 11d :7 a0 e9 d3 5
:3 a0 f 5a 2b b7 a0 47 :2 a0
e9 c1 a0 7e b4 2e a0 7e
b4 2e a 10 a0 6e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :5 a0 112 a0 112 11e 11a 11d
b7 19 3c a0 7e b4 2e a0
7e b4 2e a 10 a0 6e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 11e 11a
11d b7 19 3c a0 7e b4 2e
a0 7e b4 2e a 10 a0 6e
7e :2 a0 :3 6e a5 b b4 2e 7e
6e b4 2e 7e :2 a0 :3 6e a5 b
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :5 a0
112 a0 112 11e 11a 11d b7 19
3c a0 7e b4 2e a0 7e b4
2e a 10 a0 6e 7e :2 a0 :3 6e
a5 b b4 2e 7e 6e b4 2e
7e :2 a0 :3 6e a5 b b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :5 a0 112 a0 112
11e 11a 11d b7 19 3c a0 7e
b4 2e a0 7e b4 2e a 10
a0 6e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 :3 6e a5
b b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:5 a0 112 a0 112 11e 11a 11d b7
19 3c a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f 9a 8f
a0 b0 3d 8f a0 b0 3d b4
55 6a a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
51 a5 1c 4d 81 b0 a3 a0
51 a5 1c 4d 81 b0 a3 a0
51 a5 1c 4d 81 b0 a3 a0
51 a5 1c 4d 81 b0 a3 a0
51 a5 1c 4d 81 b0 a3 a0
51 a5 1c 6e 81 b0 :2 a0 :2 6e
a5 b d a0 cd e9 :2 a0 a5
57 a0 6e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e d :3 a0 11c 11d :3 a0 e9 d3
:3 a0 f 5a 2b b7 a0 47 :2 a0
e9 c1 :2 a0 6b 6e 7e a0 b4
2e a5 57 :2 a0 6b 6e 7e a0
b4 2e a5 57 a0 7e b4 2e
a0 6e 7e :2 a0 :3 6e a5 b b4
2e 7e 6e b4 2e d :3 a0 11c
11d :3 a0 e9 d3 :3 a0 f 5a 2b
b7 a0 47 :2 a0 e9 c1 b7 19
3c a0 7e b4 2e a0 6e 7e
:2 a0 :3 6e a5 b b4 2e 7e 6e
b4 2e d :3 a0 11c 11d :3 a0 e9
d3 :3 a0 f 5a 2b b7 a0 47
:2 a0 e9 c1 b7 19 3c a0 7e
b4 2e a0 7e b4 2e a0 7e
b4 2e 52 10 5a a 10 a0
6e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e d
:5 a0 112 a0 112 a0 112 11c 11a
11d :5 a0 e9 d3 5 :3 a0 f 5a
2b b7 a0 47 :2 a0 e9 c1 b7
19 3c :2 a0 d :2 a0 d :2 a0 d
:2 a0 7e 6e b4 2e cd e9 a0
6e d :2 a0 :2 51 a5 b 7e 6e
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e 52 10 :2 a0 :2 51 a5 b
7e 6e b4 2e 52 10 a0 6e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e 7e :2 a0 :3 6e a5 b b4
2e 7e 6e b4 2e 7e :2 a0 :3 6e
a5 b b4 2e 7e 6e b4 2e
d :3 a0 7e 6e b4 2e 7e :2 a0
b4 2e a0 112 a0 112 11e 11a
11d a0 6e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e d
:3 a0 7e 6e b4 2e 7e :2 a0 b4
2e a0 112 a0 112 a0 112 11e
11a 11d b7 a0 7e b4 2e a0
6e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e :2 a0 :3 6e a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
:3 6e a5 b b4 2e 7e 6e b4
2e d :3 a0 7e 6e b4 2e 7e
:2 a0 b4 2e a0 112 a0 112 11e
11a 11d a0 6e 7e :2 a0 a5 b
b4 2e 7e 6e b4 2e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
d :3 a0 7e 6e b4 2e 7e :2 a0
b4 2e a0 112 a0 112 a0 112
a0 112 11e 11a 11d b7 19 3c
a0 7e b4 2e a0 6e 7e :2 a0
a5 b b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e :2 a0 :3 6e a5 b b4 2e 7e
6e b4 2e 7e :2 a0 :3 6e a5 b
b4 2e 7e 6e b4 2e d :3 a0
7e 6e b4 2e 7e :2 a0 b4 2e
a0 112 a0 112 11e 11a 11d a0
6e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e d :3 a0 7e
6e b4 2e 7e :2 a0 b4 2e a0
112 a0 112 a0 112 a0 112 11e
11a 11d b7 19 3c a0 7e b4
2e a0 6e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e d
:3 a0 7e 6e b4 2e 7e :2 a0 b4
2e a0 112 a0 112 a0 112 a0
112 a0 112 11e 11a 11d b7 19
3c b7 :2 19 3c a0 7e b4 2e
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 6e 7e :2 a0 a5 b b4 2e
7e 6e b4 2e 7e :2 a0 :3 6e a5
b b4 2e 7e 6e b4 2e d
b7 a0 6e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 :3 6e
a5 b b4 2e 7e 6e b4 2e
d b7 :2 19 3c :3 a0 7e 6e b4
2e 7e :2 a0 b4 2e a0 112 a0
112 a0 112 11e 11a 11d b7 19
3c a0 7e b4 2e :2 a0 :2 51 a5
b 7e 6e b4 2e a0 6e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 :3 6e a5 b b4 2e
7e 6e b4 2e d b7 a0 6e
7e :2 a0 a5 b b4 2e 7e 6e
b4 2e 7e :2 a0 :3 6e a5 b b4
2e 7e 6e b4 2e d b7 :2 19
3c :3 a0 7e 6e b4 2e 7e :2 a0
b4 2e a0 112 a0 112 a0 112
11e 11a 11d b7 19 3c b7 a4
a0 b1 11 68 4f 9a 8f a0
b0 3d 8f a0 b0 3d b4 55
6a a3 a0 51 a5 1c 6e 81
b0 a3 a0 1c 81 b0 :2 a0 7e
51 b4 2e cd e9 a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:3 a0 11e 11d a0 57 a0 b4 e9
:4 a0 :2 6e :3 4d a5 b e7 a0 7e
51 b4 2e ef f9 e9 a0 d2
9f ac :2 a0 b2 ee ac e5 d0
b2 e9 :2 a0 6b a0 a5 57 b7
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 1c 81
b0 :2 a0 d a0 7e b4 2e :3 a0
a5 b d b7 19 3c :2 a0 65
b7 a4 a0 b1 11 68 4f b1
b7 a4 11 a0 b1 56 4f 1d
17 b5 
1e64
2
0 3 7 b 15 31 2d 2c
39 46 42 29 4e 57 53 41
5f 70 68 6c 3e 77 84 7c
80 67 8b 9c 94 98 64 a3
93 a8 ac c5 b4 b8 c0 90
e6 cc d0 d3 d4 dc e1 b3
108 f1 b0 f5 f6 fe 103 f0
12a 113 ed 117 118 120 125 112
14c 135 10f 139 13a 142 147 134
16e 157 131 15b 15c 164 169 156
190 179 153 17d 17e 186 18b 178
1b2 19b 175 19f 1a0 1a8 1ad 19a
1d4 1bd 197 1c1 1c2 1ca 1cf 1bc
1f6 1df 1b9 1e3 1e4 1ec 1f1 1de
218 201 1db 205 206 20e 213 200
23a 223 1fd 227 228 230 235 222
25c 245 21f 249 24a 252 257 244
27e 267 241 26b 26c 274 279 266
2a0 289 263 28d 28e 296 29b 288
2c2 2ab 285 2af 2b0 2b8 2bd 2aa
2e4 2cd 2a7 2d1 2d2 2da 2df 2cc
306 2ef 2c9 2f3 2f4 2fc 301 2ee
328 311 2eb 315 316 31e 323 310
34a 333 30d 337 338 340 345 332
36c 355 32f 359 35a 362 367 354
38e 377 351 37b 37c 384 389 376
3b0 399 373 39d 39e 3a6 3ab 398
3d2 3bb 395 3bf 3c0 3c8 3cd 3ba
3f4 3dd 3b7 3e1 3e2 3ea 3ef 3dc
416 3ff 3d9 403 404 40c 411 3fe
438 421 3fb 425 426 42e 433 420
45a 443 41d 447 448 450 455 442
47c 465 43f 469 46a 472 477 464
499 487 461 48b 48c 494 486 4b6
4a4 483 4a8 4a9 4b1 4a3 4d3 4c1
4a0 4c5 4c6 4ce 4c0 4f0 4de 4bd
4e2 4e3 4eb 4dd 50d 4fb 4da 4ff
500 508 4fa 52f 518 4f7 51c 51d
525 52a 517 551 53a 514 53e 53f
547 54c 539 573 55c 536 560 561
569 56e 55b 590 57e 558 582 583
58b 57d 5ad 59b 57a 59f 5a0 5a8
59a 5da 5b8 5bc 597 5c0 5c4 5c8
5cd 5d5 5b7 5e1 5e5 5e9 5b4 5ed
5ee 5ef 5f1 5f5 5f9 5fe 603 607
60b 60c 611 615 619 61c 61f 620
622 625 62a 62b 630 634 638 63d
63e 640 641 645 649 64a 651 652
658 65c 65d 662 664 668 66b 66f
674 677 67b 67c 681 684 689 68a
68f 693 697 69b 69f 6a3 6a8 6ac
6b0 6b3 6b6 6b7 6bc 6c0 6c5 6c9
6cd 6d1 6d5 6d9 6dd 6de 6e1 6e2
6e6 6ea 6ee 6f2 6f6 6fa 6fe 702
706 70a 70e 712 716 71a 71e 722
726 72a 72e 732 736 73a 73e 742
746 74a 74e 752 756 75a 75e 762
766 76a 76e 772 776 77a 77f 784
788 78c 790 794 799 79c 7a2 7a6
7a9 7ac 7ad 7b2 7b6 7bb 7bf 7c3
7c5 7c9 7cc 7cf 7d0 7d5 7d9 7de
7e2 7e6 7e8 7ec 7f0 7f3 7f6 7f7
7fc 800 805 809 80d 80f 813 817
81a 81d 81e 823 827 82c 830 834
836 83a 83e 841 844 845 84a 84e
853 857 859 85d 861 864 866 86a
871 875 879 87e 880 882 886 88b
88e 892 893 898 89b 8a0 8a1 8a6
8aa 8ae 8b2 8b6 8ba 8bf 8c3 8c7
8ca 8cd 8ce 8d3 8d7 8dc 8e0 8e4
8e7 8eb 8ef 8f3 8f4 8f6 8f9 8fc
8fd 902 903 905 909 90d 90f 913
917 91a 91e 922 925 928 92c 92f
932 933 938 93b 93e 941 942 947
948 94d 950 951 953 954 959 95b
95f 966 96a 96e 972 976 97a 97b
97e 97f 983 987 98b 98f 993 997
99b 99f 9a3 9a7 9ab 9af 9b3 9b7
9bb 9bf 9c3 9c7 9cb 9cf 9d3 9d7
9db 9df 9e3 9e7 9eb 9ef 9f3 9f7
9fb 9ff a04 a09 a0d a11 a15 a19
a1e a21 a27 a29 a2d a34 a38 a3c
a41 a43 a45 a49 a4e a51 a55 a56
a5b a5e a63 a64 a69 a6d a71 a75
a79 a7d a82 a86 a8a a8d a90 a91
a96 a9a a9f aa3 aa7 aab aaf ab3
ab7 ab8 abb abc ac0 ac4 ac8 acc
ad0 ad4 ad8 adc ae0 ae4 ae8 aec
af0 af4 af8 afc b00 b04 b08 b0c
b10 b14 b18 b1c b20 b24 b28 b2c
b30 b34 b38 b3c b41 b46 b4a b4e
b52 b56 b5b b5e b64 b66 b6a b71
b75 b79 b7e b80 b82 b86 b89 b8b
b8f b93 b96 b98 b9c ba0 ba3 ba7
bab bae bb3 bb4 bb9 bbc bc0 bc1
bc6 bca bce bd2 bd6 bda bde be1
be6 be7 bec bef bf3 bf4 bf9 bfc
c01 c02 c07 c0a c0e c0f c14 c17
c1c c1d c22 c25 c29 c2a c2f c30
c32 c37 c38 c3a c3d c40 c41 c43
c47 c4b c4f c52 c57 c58 c5d c60
c64 c65 c6a c6d c72 c73 c78 c7b
c7f c80 c85 c88 c8d c8e c93 c96
c9a c9e ca3 ca4 ca6 ca7 cac caf
cb4 cb5 cba cbd cc1 cc5 cca ccb
ccd cce cd3 cd6 cdb cdc ce1 ce4
ce8 cec cf1 cf2 cf4 cf5 cfa cfd
d02 d03 d08 d0b d0f d13 d18 d19
d1b d1c d21 d24 d29 d2a d2f d32
d36 d3a d3f d40 d42 d43 d48 d4b
d50 d51 d56 d59 d5d d61 d66 d67
d69 d6a d6f d72 d77 d78 d7d d80
d84 d88 d8d d8e d90 d91 d96 d99
d9e d9f da4 da7 dab daf db4 db5
db7 db8 dbd dc0 dc5 dc6 dcb dce
dd2 dd6 ddb ddc dde ddf de4 de7
dec ded df2 df5 df9 dfd e02 e03
e05 e06 e0b e0e e13 e14 e19 e1c
e20 e24 e29 e2a e2c e2d e32 e35
e3a e3b e40 e43 e47 e4b e50 e51
e53 e54 e59 e5c e61 e62 e67 e6a
e6e e72 e77 e78 e7a e7b e80 e83
e88 e89 e8e e91 e95 e99 e9e e9f
ea1 ea2 ea7 eaa eaf eb0 eb5 eb8
ebc ec0 ec5 ec6 ec8 ec9 ece ed1
ed6 ed7 edc edf ee3 ee7 eec eed
eef ef0 ef5 ef8 efd efe f03 f06
f0a f0e f13 f14 f16 f17 f1c f1f
f24 f25 f2a f2d f31 f35 f3a f3b
f3d f3e f43 f46 f4b f4c f51 f54
f58 f5c f61 f62 f64 f65 f6a f6d
f72 f73 f78 f7b f7f f83 f88 f89
f8b f8c f91 f94 f99 f9a f9f fa2
fa6 faa faf fb0 fb2 fb3 fb8 fbb
fc0 fc1 fc6 fc9 fcd fd1 fd6 fd7
fd9 fda fdf fe3 fe7 fec fef ff3
ff7 ffc ffd fff 1000 1005 1008 100d
100e 1013 1016 101a 101e 1023 1024 1026
1027 102c 102f 1034 1035 103a 103d 1041
1045 104a 104b 104d 104e 1053 1056 105b
105c 1061 1064 1068 106c 1071 1072 1074
1075 107a 107d 1082 1083 1088 108b 108f
1093 1098 1099 109b 109c 10a1 10a4 10a9
10aa 10af 10b2 10b6 10ba 10bf 10c0 10c2
10c3 10c8 10cb 10d0 10d1 10d6 10d9 10dd
10e1 10e6 10e7 10e9 10ea 10ef 10f2 10f7
10f8 10fd 1100 1104 1108 110d 110e 1110
1111 1116 111a 111e 1121 1122 1127 112b
112e 1133 1134 1 1139 113e 1142 1146
1147 114c 114e 1152 1155 1157 115b 115f
1161 116d 1171 1173 1177 1193 118f 118e
119b 11a8 11a4 118b 11b0 11b9 11b5 11a3
11c1 11ce 11ca 11a0 11d6 11c9 11db 11df
11e3 11e7 1206 11ef 11c6 11f3 11f4 11fc
1201 11ee 1228 1211 11eb 1215 1216 121e
1223 1210 124a 1233 120d 1237 1238 1240
1245 1232 126c 1255 122f 1259 125a 1262
1267 1254 128e 1277 1251 127b 127c 1284
1289 1276 12b0 1299 1273 129d 129e 12a6
12ab 1298 12b7 12bb 12bf 12c3 1295 12c7
12c8 12cd 12d1 12d6 12da 12dc 12e0 12e3
12e7 12eb 12ef 12f3 12f7 12fb 12ff 1303
1307 130b 130e 130f 1314 1318 131c 1320
1322 1326 1329 132d 1331 1334 1337 1338
133a 133d 1342 1343 1348 134c 134f 1354
1355 135a 135e 1363 1367 136b 136f 1370
1372 1376 1379 137d 137e 1380 1381 1386
138a 138f 1392 1396 1397 139c 13a0 13a2
13a6 13a9 13ad 13b1 13b4 13b8 13b9 13be
13c2 13c4 13c8 13cb 13cf 13d3 13d7 13d9
13dd 13e0 13e4 13e8 13ec 13ed 13ef 13f3
13f7 13fb 13ff 1400 1402 1406 140a 140d
1412 1413 1418 141c 1420 1423 1426 1427
1429 142c 1431 1432 1437 143b 1440 1444
1446 144a 144d 1451 1454 1459 145a 145f
1463 1467 146b 146e 1471 1472 1474 1478
147a 147e 1481 1485 1487 148b 148e 1493
1494 1499 149d 14a0 14a5 14a6 1 14ab
14b0 14b4 14b9 14bd 14c1 14c5 14c8 14cb
14cc 14ce 14d1 14d6 14d7 14dc 14e0 14e4
14e8 14eb 14ee 14ef 14f1 14f5 14f7 14fb
14fe 1502 1505 150a 150b 1510 1514 1518
151c 151f 1522 1523 1525 1529 152b 152f
1532 1536 1538 153c 1540 1543 1548 1549
154e 1552 1556 1559 155c 155d 155f 1562
1567 1568 156d 1571 1576 157a 157c 1580
1585 1589 158b 158f 1593 1596 159a 159c
15a0 15a4 15a7 15ac 15ad 15b2 15b6 15bb
15bf 15c1 15c5 15c9 15cc 15d0 15d4 15d7
15db 15dc 15e1 15e5 15e7 15eb 15ef 15f1
15fd 1601 1603 161f 161b 161a 1627 1617
162c 1630 164d 1638 163c 163f 1640 1648
1637 166a 1658 1634 165c 165d 1665 1657
1687 1675 1654 1679 167a 1682 1674 16a3
1692 1696 169e 1671 16bf 16aa 16ae 16b1
16b2 16ba 1691 16c6 16ca 16cf 16d3 16d7
16db 16df 16e3 16e8 16ec 16f0 16f4 16f8
16fc 1701 1705 1709 170d 168e 1711 1715
1719 171b 1727 172b 172d 1731 174d 1749
1748 1755 1745 175a 175e 1762 1766 1783
176e 1772 1775 1776 177e 176d 178a 178e
1792 176a 1796 179a 179e 17a1 17a5 17a9
17ab 17af 17b3 17b6 17ba 17be 17bf 17c1
17c4 17c8 17cc 17cd 17cf 17d0 17d2 17d3
17d8 17dc 17e0 17e4 17e8 17e9 17eb 17ef
17f3 17f4 17f6 17f9 17fc 17fd 1802 1805
1806 1808 180c 1810 1814 1818 181c 181d
181f 1822 1826 182a 182e 182f 1831 1832
1834 1837 183a 183b 1840 1841 1843 1847
184b 184f 1853 1855 1859 185c 185e 1862
1869 186d 1871 1875 1877 187b 187f 1881
188d 1891 1893 1897 18b3 18af 18ae 18bb
18ab 18c0 18c4 18c8 18cc 18ea 18d4 18d8
18db 18dc 18e4 18e5 18d3 1906 18f5 18f9
1901 18d0 18f1 190d 190e 1912 1916 1919
191a 191f 1923 1928 192b 192f 1930 1935
1938 193d 193e 1943 1947 194b 194d 1951
1954 1955 195a 195e 1963 1966 196a 196b
1970 1973 1978 1979 197e 1982 1984 1988
198c 198f 1993 1996 1997 199c 19a0 19a4
19a8 19ab 19af 19b3 19b7 19bb 19c0 19c5
19c9 19cd 19d1 19d6 19d9 19df 19e1 19e5
19ec 19f0 19f4 19f9 19fb 19fd 1a01 1a04
1a08 1a0c 1a10 1a12 1a16 1a1a 1a1c 1a28
1a2c 1a2e 1a32 1a4e 1a4a 1a49 1a56 1a46
1a5b 1a5f 1a63 1a67 1a84 1a6f 1a73 1a76
1a77 1a7f 1a6e 1aa0 1a8f 1a93 1a9b 1a6b
1a8b 1aa7 1aab 1aac 1aae 1ab2 1ab5 1ab9
1aba 1abc 1abd 1ac2 1ac6 1ac9 1aca 1
1acf 1ad4 1ad7 1adb 1adc 1ae0 1ae2 1ae6
1aeb 1aee 1af2 1af3 1af8 1afc 1afe 1b02
1b06 1b09 1b0d 1b11 1b15 1b17 1b1b 1b1f
1b21 1b2d 1b31 1b33 1b37 1b53 1b4f 1b4e
1b5b 1b4b 1b60 1b64 1b68 1b6c 1b8a 1b74
1b78 1b7b 1b7c 1b84 1b85 1b73 1bac 1b95
1b70 1b99 1b9a 1ba2 1ba7 1b94 1bc8 1bb7
1bbb 1bc3 1b91 1bb3 1bcf 1bd4 1bd7 1bdb
1bdf 1be0 1be2 1be3 1be8 1bec 1bf0 1bf4
1bf8 1bfb 1bff 1c03 1c07 1c0b 1c10 1c15
1c19 1c1d 1c21 1c26 1c29 1c2f 1c31 1c35
1c3c 1c40 1c44 1c49 1c4b 1c4f 1c52 1c57
1c58 1c5d 1c60 1c64 1c67 1c6b 1c6d 1c71
1c74 1c78 1c7a 1c7e 1c82 1c85 1c87 1c8b
1c8f 1c91 1c9d 1ca1 1ca3 1ca7 1cc3 1cbf
1cbe 1ccb 1cd8 1cd4 1cbb 1ce0 1cd3 1ce5
1ce9 1ced 1cf1 1d0a 1cf9 1cfd 1cd0 1d05
1cf8 1d26 1d15 1d19 1cf5 1d21 1d14 1d47
1d31 1d11 1d35 1d36 1d3e 1d42 1d30 1d63
1d52 1d56 1d5e 1d2d 1d4e 1d6a 1d6e 1d72
1d76 1d79 1d7c 1d7d 1d7f 1d83 1d87 1d8b
1d8e 1d91 1d92 1d97 1d9b 1d9e 1d9f 1
1da4 1da9 1dad 1db0 1db2 1db6 1dba 1dbd
1dc0 1dc1 1dc6 1dca 1dce 1dd2 1dd3 1dd5
1dd9 1ddd 1de0 1de4 1de5 1de7 1deb 1def
1df3 1df7 1dfb 1dfe 1e01 1e02 1e07 1e0b
1e0f 1e10 1e12 1e13 1e15 1e19 1e1d 1e21
1e25 1e29 1e2c 1e2f 1e30 1e32 1e36 1e3a
1e3d 1e40 1e41 1e46 1e4a 1e4e 1e51 1e54
1e55 1e5a 1e5b 1e5d 1e61 1e65 1e67 1e6b
1e6e 1e70 1e74 1e7b 1e7f 1e83 1e87 1e89
1e8d 1e91 1e93 1e9f 1ea3 1ea5 1ec1 1ebd
1ebc 1ec9 1ed6 1ed2 1eb9 1ede 1ed1 1ee3
1ee7 1f00 1eef 1ef3 1efb 1ece 1f18 1f07
1f0b 1f13 1eee 1f34 1f23 1f27 1f2f 1eeb
1f4c 1f3b 1f3f 1f47 1f22 1f6a 1f57 1f1f
1f5b 1f5c 1f64 1f65 1f56 1f88 1f75 1f53
1f79 1f7a 1f82 1f83 1f74 1fa6 1f93 1f71
1f97 1f98 1fa0 1fa1 1f92 1fc4 1fb1 1f8f
1fb5 1fb6 1fbe 1fbf 1fb0 1fe2 1fcf 1fad
1fd3 1fd4 1fdc 1fdd 1fce 2004 1fed 1fcb
1ff1 1ff2 1ffa 1fff 1fec 2020 200f 2013
201b 1fe9 2040 2027 202b 2033 2037 2038
2039 203b 200e 2047 204b 204f 2053 200b
2057 2058 205d 2061 2065 2069 206a 206c
2070 2072 2076 2079 207d 2082 2086 208a
208e 2092 2095 2099 209d 20a1 20a5 20aa
20af 20b3 20b7 20bb 20c0 20c3 20c9 20cb
20cf 20d6 20da 20de 20e3 20e5 20e9 20ed
20f0 20f5 20f6 20fb 2100 2105 2109 210d
2110 2115 2118 211c 211d 2122 2123 2128
212c 2130 2131 2136 213a 213e 2141 2146
2147 214c 2150 2155 2159 215d 2161 2165
2169 216d 216e 2172 2173 2176 2177 217b
217f 2183 2187 218c 2191 2195 2199 219d
21a2 21a5 21ab 21ad 21b1 21b8 21bc 21c0
21c5 21c7 21cb 21cf 21d2 21d7 21d8 21dd
21e1 21e4 21e5 21ea 21ee 21f3 21f7 21f9
21fd 2200 2204 2207 2208 220d 2211 2216
221a 221c 2220 2223 2227 222b 2230 2234
2235 2237 223b 223f 2243 2246 224b 224e
2252 2253 2258 2259 225e 2262 2266 2269
226e 2271 2275 2276 227b 227c 2281 2285
2289 228c 2291 2294 2298 2299 229e 229f
22a4 22a8 22ac 22af 22b4 22b7 22bb 22bc
22c1 22c4 22c9 22ca 22cf 22d2 22d6 22d7
22dc 22df 22e4 22e5 22ea 22ed 22f1 22f2
22f7 22f8 22fd 2301 2304 2305 230a 230e
2313 2316 231a 231e 2323 2328 232d 232e
2330 2331 2336 2339 233e 233f 2344 2348
234c 2350 2354 2358 235c 235d 2360 2361
2365 2369 236d 2371 2376 237b 237f 2383
2387 238c 238f 2395 2397 239b 23a2 23a6
23aa 23af 23b1 23b3 23b7 23ba 23be 23c2
23c5 23ca 23cd 23d1 23d2 23d7 23d8 23dd
23e1 23e4 23e5 23ea 23ee 23f3 23f6 23fa
23fe 2403 2408 240d 240e 2410 2411 2416
2419 241e 241f 2424 2428 242c 2430 2434
2438 243c 243d 2440 2441 2445 2449 244d
2451 2456 245b 245f 2463 2467 246c 246f
2475 2477 247b 2482 2486 248a 248f 2491
2493 2497 249a 249e 24a2 24a5 24aa 24ad
24b1 24b2 24b7 24b8 24bd 24c1 24c4 24c5
24ca 24ce 24d1 24d2 24d7 24db 24de 24df
1 24e4 24e9 1 24ec 24f1 24f5 24fa
24fd 2501 2505 2506 2508 2509 250e 2511
2516 2517 251c 251f 2523 2527 2528 252a
252b 2530 2533 2538 2539 253e 2541 2545
2549 254a 254c 254d 2552 2555 255a 255b
2560 2564 2568 256c 2570 2574 2578 2579
257d 257e 2582 2583 2586 2587 258b 258f
2593 2597 259b 259f 25a4 25a9 25ad 25b1
25b5 25b9 25be 25c1 25c7 25c9 25cd 25d4
25d8 25dc 25e1 25e3 25e5 25e9 25ec 25f0
25f4 25f8 25fd 25fe 2600 2604 2608 260c
2610 2615 2616 2618 261c 2620 2624 2627
262c 262f 2633 2634 2639 263a 263f 2643
2647 264a 264f 2652 2656 2657 265c 265f
2664 2665 266a 266d 2671 2672 2677 2678
267d 2681 2686 268a 268e 2692 2695 2698
2699 269b 269e 26a3 26a4 26a9 26ad 26b1
26b4 26b7 26b8 26ba 26bd 26c2 26c3 1
26c8 26cd 26d1 26d5 26d8 26db 26dc 26de
26e1 26e6 26e7 1 26ec 26f1 26f5 26fa
26fd 2701 2705 2706 2708 2709 270e 2711
2716 2717 271c 271f 2723 2724 2729 272c
2731 2732 2737 273a 273e 273f 2744 2747
274c 274d 2752 2755 2759 275a 275f 2762
2767 2768 276d 2770 2774 2778 2779 277b
277c 2781 2784 2789 278a 278f 2792 2796
2797 279c 279f 27a4 27a5 27aa 27ad 27b1
27b2 27b7 27ba 27bf 27c0 27c5 27c8 27cc
27cd 27d2 27d5 27da 27db 27e0 27e3 27e7
27eb 27f0 27f5 27fa 27fb 27fd 27fe 2803
2806 280b 280c 2811 2814 2818 281c 2821
2826 282b 282c 282e 282f 2834 2837 283c
283d 2842 2846 284a 284e 2852 2855 285a
285b 2860 2863 2867 286b 286c 2871 2875
2876 287a 287b 2880 2881 2885 2889 288d
2890 2895 2896 289b 289f 28a4 28a7 28ab
28af 28b0 28b2 28b3 28b8 28bb 28c0 28c1
28c6 28c9 28cd 28d1 28d2 28d4 28d5 28da
28dd 28e2 28e3 28e8 28ec 28f0 28f4 28f8
28fb 2900 2901 2906 2909 290d 2911 2912
2917 291b 291c 2920 2921 2925 2926 292a
292b 292f 2930 2935 2936 293a 293c 2940
2943 2944 2949 294d 2952 2955 2959 295d
295e 2960 2961 2966 2969 296e 296f 2974
2977 297b 297c 2981 2984 2989 298a 298f
2992 2996 2997 299c 299f 29a4 29a5 29aa
29ad 29b1 29b2 29b7 29ba 29bf 29c0 29c5
29c8 29cc 29d0 29d1 29d3 29d4 29d9 29dc
29e1 29e2 29e7 29ea 29ee 29ef 29f4 29f7
29fc 29fd 2a02 2a05 2a09 2a0a 2a0f 2a12
2a17 2a18 2a1d 2a20 2a24 2a25 2a2a 2a2d
2a32 2a33 2a38 2a3c 2a40 2a44 2a48 2a4b
2a50 2a51 2a56 2a59 2a5d 2a61 2a62 2a67
2a6b 2a6c 2a70 2a71 2a76 2a77 2a7b 2a7f
2a84 2a87 2a8b 2a8f 2a90 2a92 2a93 2a98
2a9b 2aa0 2aa1 2aa6 2aa9 2aad 2ab1 2ab2
2ab4 2ab5 2aba 2abd 2ac2 2ac3 2ac8 2acb
2acf 2ad3 2ad4 2ad6 2ad7 2adc 2adf 2ae4
2ae5 2aea 2aee 2af2 2af6 2afa 2afd 2b02
2b03 2b08 2b0b 2b0f 2b13 2b14 2b19 2b1d
2b1e 2b22 2b23 2b27 2b28 2b2c 2b2d 2b31
2b32 2b37 2b38 2b3c 2b3e 2b42 2b45 2b49
2b4c 2b4d 2b52 2b56 2b5b 2b5e 2b62 2b66
2b67 2b69 2b6a 2b6f 2b72 2b77 2b78 2b7d
2b80 2b84 2b85 2b8a 2b8d 2b92 2b93 2b98
2b9b 2b9f 2ba0 2ba5 2ba8 2bad 2bae 2bb3
2bb6 2bba 2bbb 2bc0 2bc3 2bc8 2bc9 2bce
2bd1 2bd5 2bd9 2bda 2bdc 2bdd 2be2 2be5
2bea 2beb 2bf0 2bf3 2bf7 2bf8 2bfd 2c00
2c05 2c06 2c0b 2c0e 2c12 2c13 2c18 2c1b
2c20 2c21 2c26 2c29 2c2d 2c2e 2c33 2c36
2c3b 2c3c 2c41 2c44 2c48 2c4c 2c51 2c56
2c5b 2c5c 2c5e 2c5f 2c64 2c67 2c6c 2c6d
2c72 2c75 2c79 2c7d 2c82 2c87 2c8c 2c8d
2c8f 2c90 2c95 2c98 2c9d 2c9e 2ca3 2ca7
2cab 2caf 2cb3 2cb6 2cbb 2cbc 2cc1 2cc4
2cc8 2ccc 2ccd 2cd2 2cd6 2cd7 2cdb 2cdc
2ce1 2ce2 2ce6 2cea 2cef 2cf2 2cf6 2cfa
2cfb 2cfd 2cfe 2d03 2d06 2d0b 2d0c 2d11
2d14 2d18 2d1c 2d1d 2d1f 2d20 2d25 2d28
2d2d 2d2e 2d33 2d36 2d3a 2d3e 2d3f 2d41
2d42 2d47 2d4a 2d4f 2d50 2d55 2d59 2d5d
2d61 2d65 2d68 2d6d 2d6e 2d73 2d76 2d7a
2d7e 2d7f 2d84 2d88 2d89 2d8d 2d8e 2d92
2d93 2d97 2d98 2d9c 2d9d 2da2 2da3 2da7
2da9 2dad 2db0 2db2 2db6 2dba 2dbd 2dc1
2dc6 2dca 2dce 2dd1 2dd2 2dd7 2ddb 2ddf
2de2 2de7 2de8 2ded 2df1 2df5 2df8 2dfb
2dfc 2dfe 2e01 2e06 2e07 2e0c 2e10 2e14
2e17 2e1c 2e1d 2e22 2e26 2e2b 2e2e 2e32
2e36 2e37 2e39 2e3a 2e3f 2e42 2e47 2e48
2e4d 2e50 2e54 2e55 2e5a 2e5d 2e62 2e63
2e68 2e6c 2e70 2e73 2e77 2e7b 2e7f 2e80
2e82 2e85 2e88 2e89 2e8e 2e8f 2e91 2e95
2e99 2e9b 2e9f 2ea3 2ea6 2eaa 2eae 2eb1
2eb4 2eb8 2ebb 2ebe 2ebf 2ec4 2ec7 2eca
2ecd 2ece 2ed3 2ed4 2ed9 2edc 2edd 2edf
2ee0 2ee5 2ee7 2eeb 2ef2 2ef4 2ef8 2efd
2f00 2f04 2f08 2f09 2f0b 2f0c 2f11 2f14
2f19 2f1a 2f1f 2f22 2f26 2f2a 2f2b 2f2d
2f2e 2f33 2f36 2f3b 2f3c 2f41 2f44 2f48
2f4c 2f51 2f56 2f5b 2f5c 2f5e 2f5f 2f64
2f67 2f6c 2f6d 2f72 2f75 2f79 2f7a 2f7f
2f82 2f87 2f88 2f8d 2f91 2f93 2f97 2f9b
2f9e 2fa2 2fa6 2faa 2fad 2fb2 2fb3 2fb8
2fbb 2fbf 2fc3 2fc4 2fc9 2fcd 2fce 2fd2
2fd3 2fd7 2fd8 2fdc 2fdd 2fe2 2fe3 2fe7
2fe9 2fed 2ff0 2ff4 2ff8 2ffb 3000 3001
3006 300a 300d 300e 3013 3017 301b 301e
3021 3022 3024 3027 302c 302d 3032 3036
303b 303e 3042 3046 3047 3049 304a 304f
3052 3057 3058 305d 3060 3064 3068 3069
306b 306c 3071 3074 3079 307a 307f 3082
3086 308a 308f 3094 3099 309a 309c 309d
30a2 30a5 30aa 30ab 30b0 30b4 30b6 30ba
30bf 30c2 30c6 30ca 30cb 30cd 30ce 30d3
30d6 30db 30dc 30e1 30e4 30e8 30ec 30ed
30ef 30f0 30f5 30f8 30fd 30fe 3103 3106
310a 310e 3113 3118 311d 311e 3120 3121
3126 3129 312e 312f 3134 3138 313a 313e
3142 3145 3149 314d 3151 3154 3159 315a
315f 3162 3166 316a 316b 3170 3174 3175
3179 317a 317e 317f 3183 3184 3188 3189
318e 318f 3193 3195 3199 319c 31a0 31a5
31a9 31aa 31af 31b1 31b5 31b9 31bb 31c7
31cb 31cd 31e9 31e5 31e4 31f1 31fe 31fa
31e1 3206 320f 320b 31f9 3217 3224 3220
31f6 322c 3235 3231 321f 323d 321c 3242
3246 325f 324e 3252 325a 324d 3281 326a
324a 326e 326f 3277 327c 3269 32a3 328c
3266 3290 3291 3299 329e 328b 32c5 32ae
3288 32b2 32b3 32bb 32c0 32ad 32e7 32d0
32aa 32d4 32d5 32dd 32e2 32cf 32ee 330a
3306 32cc 3312 3305 3317 331b 331f 3323
3328 332c 3330 3335 3339 333d 3342 3346
334a 3302 334f 3353 3357 335c 3361 3366
3367 3369 336a 336f 3373 3377 337b 337f
3382 3386 338a 338e 3392 3396 339a 339f
33a4 33a8 33ac 33b0 33b4 33b9 33bc 33c2
33c4 33c8 33cf 33d3 33d7 33dc 33de 33e2
33e7 33ea 33ee 33f2 33f7 33fc 3401 3402
3404 3405 340a 340d 3412 3413 3418 341b
341f 3423 3428 342d 3432 3433 3435 3436
343b 343e 3443 3444 3449 344c 3450 3454
3459 345e 3463 3464 3466 3467 346c 346f
3474 3475 347a 347d 3481 3485 348a 348f
3494 3495 3497 3498 349d 34a0 34a5 34a6
34ab 34af 34b3 34b7 34bb 34be 34c3 34c4
34c9 34cc 34d0 34d4 34d5 34da 34de 34df
34e3 34e4 34e8 34e9 34ed 34ee 34f2 34f3
34f7 34f8 34fc 34fd 3501 3502 3506 3507
350c 350d 3511 3513 3517 351b 351d 3529
352d 352f 3533 3538 353c 3540 3544 3548
354b 354f 3553 3557 355b 3560 3565 3569
356d 3571 3576 3579 357f 3581 3585 358c
3590 3594 3599 359b 359f 35a4 35a9 35ad
35b1 35b2 35b7 35bb 35bf 35c2 35c7 35c8
35cd 35d2 35d7 35db 35e0 35e4 35e8 35ec
35ef 35f2 35f3 35f5 35f8 35fd 35fe 3603
3607 360b 360e 3611 3612 3614 3617 361c
361d 1 3622 3627 362b 362f 3632 3635
3636 3638 363b 3640 3641 1 3646 364b
364f 3654 3655 365a 365c 3660 3663 3664
3669 366d 3671 3672 3677 3679 367d 3680
3684 3687 3688 368d 3691 3695 3696 369b
369d 36a1 36a4 36a8 36ab 36ac 36b1 36b5
36b9 36ba 36bf 36c1 36c5 36c8 36ca 36ce
36d2 36d5 36d9 36dc 36dd 36e2 36e6 36eb
36ee 36f2 36f6 36fb 3700 3705 3706 3708
3709 370e 3711 3716 3717 371c 371f 3723
3727 372c 3731 3736 3737 3739 373a 373f
3742 3747 3748 374d 3751 3755 3759 375d
3760 3765 3766 376b 376e 3772 3776 3777
377c 3780 3781 3785 3786 378a 378b 3790
3791 3795 3797 379b 379e 37a2 37a5 37a6
37ab 37af 37b4 37b7 37bb 37bf 37c4 37c9
37ce 37cf 37d1 37d2 37d7 37da 37df 37e0
37e5 37e8 37ec 37f0 37f5 37fa 37ff 3800
3802 3803 3808 380b 3810 3811 3816 381a
381e 3822 3826 3829 382e 382f 3834 3837
383b 383f 3840 3845 3849 384a 384e 384f
3853 3854 3859 385a 385e 3860 3864 3867
3869 386d 3871 3873 387f 3883 3885 38a1
389d 389c 38a9 3899 38ae 38b2 38cb 38ba
38be 38c6 38b9 38e9 38d6 38b6 38da 38db
38e3 38e4 38d5 3907 38f4 38d2 38f8 38f9
3901 3902 38f3 3925 3912 38f0 3916 3917
391f 3920 3911 3941 3930 3934 393c 390e
395e 3948 394c 394f 3950 3958 3959 392f
397e 3969 396d 392c 3971 3979 3968 399a
3989 398d 3995 3965 39bb 39a1 39a5 39a8
39a9 39b1 39b6 3988 39d7 39c6 39ca 39d2
3985 39f9 39de 39e2 39e5 39e8 39e9 39f1
39f4 39c5 3a1c 3a04 39c2 3a08 3a0b 3a0c
3a14 3a17 3a03 3a38 3a27 3a2b 3a33 3a00
3a5a 3a3f 3a43 3a46 3a49 3a4a 3a52 3a55
3a26 3a76 3a65 3a69 3a71 3a23 3a8e 3a7d
3a81 3a89 3a64 3aaa 3a99 3a9d 3aa5 3a61
3aca 3ab1 3ab5 3abd 3ac1 3ac2 3ac3 3ac5
3a98 3ad1 3ad5 3a95 3ad9 3add 3ade 3ae0
3ae4 3ae8 3aec 3aef 3af4 3af5 3afa 3afe
3b01 3b02 3b07 3b0b 3b0f 3b14 3b18 3b19
3b1b 3b1f 3b23 3b27 3b2b 3b30 3b31 3b33
3b37 3b3b 3b3f 3b43 3b48 3b49 3b4b 3b4f
3b53 3b56 3b5a 3b5e 3b5f 3b63 3b67 3b68
3b6f 3b73 3b77 3b7a 3b7b 3b80 3b81 3b87
3b8b 3b8c 3b91 3b95 3b98 3b9c 3ba0 3ba1
3ba5 3ba9 3baa 3bb1 3bb5 3bb9 3bbc 3bbd
3bc2 3bc3 3bc9 3bcd 3bce 3bd3 3bd5 3bd9
3bdc 3be0 3be5 3be8 3bec 3bf0 3bf1 3bf3
3bf4 3bf9 3bfc 3c01 3c02 3c07 3c0a 3c0e
3c12 3c13 3c15 3c16 3c1b 3c1e 3c23 3c24
3c29 3c2c 3c30 3c34 3c35 3c37 3c38 3c3d
3c40 3c45 3c46 3c4b 3c4f 3c53 3c57 3c5b
3c5f 3c63 3c64 3c68 3c69 3c6d 3c6e 3c71
3c72 3c76 3c7a 3c7e 3c82 3c87 3c8c 3c90
3c94 3c98 3c9d 3ca0 3ca6 3ca8 3cac 3cb3
3cb7 3cbb 3cc0 3cc2 3cc6 3ccb 3cce 3cd2
3cd6 3cd7 3cd9 3cda 3cdf 3ce2 3ce7 3ce8
3ced 3cf0 3cf4 3cf8 3cf9 3cfb 3cfc 3d01
3d04 3d09 3d0a 3d0f 3d12 3d16 3d1a 3d1b
3d1d 3d1e 3d23 3d26 3d2b 3d2c 3d31 3d35
3d39 3d3d 3d41 3d44 3d48 3d4c 3d50 3d54
3d59 3d5e 3d62 3d66 3d6a 3d6f 3d72 3d78
3d7a 3d7e 3d85 3d89 3d8d 3d92 3d94 3d98
3d9c 3d9f 3da4 3da5 3daa 3dae 3db1 3db6
3db7 3dbc 3dbf 3dc3 3dc6 3dc7 3dcc 3dcf
3dd3 3dd8 3ddb 3ddf 3de3 3de4 3de6 3de7
3dec 3def 3df4 3df5 3dfa 3dfd 3e01 3e02
3e07 3e0a 3e0f 3e10 3e15 3e18 3e1c 3e20
3e21 3e23 3e24 3e29 3e2c 3e31 3e32 3e37
3e3a 3e3e 3e3f 3e44 3e47 3e4c 3e4d 3e52
3e55 3e59 3e5d 3e5e 3e60 3e61 3e66 3e69
3e6e 3e6f 3e74 3e77 3e7b 3e7c 3e81 3e84
3e89 3e8a 3e8f 3e92 3e96 3e9a 3e9b 3e9d
3e9e 3ea3 3ea6 3eab 3eac 3eb1 3eb4 3eb8
3eb9 3ebe 3ec1 3ec6 3ec7 3ecc 3ecf 3ed3
3ed7 3ed8 3eda 3edb 3ee0 3ee3 3ee8 3ee9
3eee 3ef1 3ef5 3ef6 3efb 3efe 3f03 3f04
3f09 3f0c 3f10 3f14 3f15 3f17 3f18 3f1d
3f20 3f25 3f26 3f2b 3f2e 3f32 3f33 3f38
3f3b 3f40 3f41 3f46 3f4a 3f4e 3f52 3f56
3f5b 3f5f 3f61 3f65 3f68 3f6c 3f6f 3f70
3f75 3f78 3f7c 3f81 3f84 3f88 3f8c 3f8d
3f8f 3f90 3f95 3f98 3f9d 3f9e 3fa3 3fa6
3faa 3fab 3fb0 3fb3 3fb8 3fb9 3fbe 3fc1
3fc5 3fc9 3fca 3fcc 3fcd 3fd2 3fd5 3fda
3fdb 3fe0 3fe3 3fe7 3fe8 3fed 3ff0 3ff5
3ff6 3ffb 3ffe 4002 4006 4007 4009 400a
400f 4012 4017 4018 401d 4020 4024 4025
402a 402d 4032 4033 4038 403b 403f 4043
4044 4046 4047 404c 404f 4054 4055 405a
405d 4061 4062 4067 406a 406f 4070 4075
4079 407d 4081 4085 408a 408e 4090 4094
4097 409b 409e 409f 40a4 40a7 40ab 40b0
40b3 40b7 40bb 40bc 40be 40bf 40c4 40c7
40cc 40cd 40d2 40d5 40d9 40da 40df 40e2
40e7 40e8 40ed 40f0 40f4 40f8 40f9 40fb
40fc 4101 4104 4109 410a 410f 4112 4116
4117 411c 411f 4124 4125 412a 412d 4131
4135 4136 4138 4139 413e 4141 4146 4147
414c 414f 4153 4154 4159 415c 4161 4162
4167 416a 416e 4172 4173 4175 4176 417b
417e 4183 4184 4189 418c 4190 4191 4196
4199 419e 419f 41a4 41a8 41ac 41b0 41b4
41b9 41bd 41bf 41c3 41c6 41c8 41cc 41cf
41d0 41d5 41d8 41dc 41e1 41e4 41e8 41ec
41ed 41ef 41f0 41f5 41f8 41fd 41fe 4203
4206 420a 420b 4210 4213 4218 4219 421e
4222 4226 422a 422e 4233 4237 4239 423d
4240 4244 4247 4248 424d 4250 4254 4259
425c 4260 4264 4265 4267 4268 426d 4270
4275 4276 427b 427e 4282 4283 4288 428b
4290 4291 4296 429a 429e 42a2 42a6 42ab
42af 42b1 42b5 42b8 42bc 42bf 42c0 42c5
42c8 42cc 42d1 42d4 42d8 42dc 42dd 42df
42e0 42e5 42e8 42ed 42ee 42f3 42f6 42fa
42fb 4300 4303 4308 4309 430e 4312 4316
431a 431e 4323 4327 4329 432d 4330 4332
4336 433a 433d 4341 4344 4345 434a 434e
4351 4352 1 4357 435c 435f 4363 4368
436b 436f 4373 4374 4376 4377 437c 437f
4384 4385 438a 438d 4391 4392 4397 439a
439f 43a0 43a5 43a9 43ad 43b1 43b5 43ba
43be 43c0 43c4 43c7 43cb 43ce 43cf 43d4
43d8 43db 43dc 1 43e1 43e6 43e9 43ed
43f2 43f5 43f9 43fd 43fe 4400 4401 4406
4409 440e 440f 4414 4417 441b 441c 4421
4424 4429 442a 442f 4433 4437 443b 443f
4444 4448 444a 444e 4451 4455 4458 4459
445e 4462 4465 4466 1 446b 4470 4473
4477 447c 447f 4483 4487 4488 448a 448b
4490 4493 4498 4499 449e 44a1 44a5 44a6
44ab 44ae 44b3 44b4 44b9 44bd 44c1 44c5
44c9 44ce 44d2 44d4 44d8 44db 44df 44e2
44e3 44e8 44ec 44ef 44f0 1 44f5 44fa
44fd 4501 4506 4509 450d 4511 4516 451b
4520 4521 4523 4524 4529 452c 4531 4532
4537 453a 453e 453f 4544 4547 454c 454d
4552 4555 4559 455d 4562 4567 456c 456d
456f 4570 4575 4578 457d 457e 4583 4586
458a 458b 4590 4593 4598 4599 459e 45a2
45a6 45aa 45ae 45b3 45b7 45b9 45bd 45c0
45c4 45c7 45c8 45cd 45d1 45d4 45d5 1
45da 45df 45e2 45e6 45eb 45ee 45f2 45f6
45fb 4600 4605 4606 4608 4609 460e 4611
4616 4617 461c 461f 4623 4624 4629 462c
4631 4632 4637 463a 463e 4642 4647 464c
4651 4652 4654 4655 465a 465d 4662 4663
4668 466b 466f 4670 4675 4678 467d 467e
4683 4687 468b 468f 4693 4698 469c 469e
46a2 46a5 46a9 46ac 46ad 46b2 46b6 46b9
46ba 1 46bf 46c4 46c7 46cb 46d0 46d3
46d7 46db 46e0 46e5 46ea 46eb 46ed 46ee
46f3 46f6 46fb 46fc 4701 4704 4708 4709
470e 4711 4716 4717 471c 471f 4723 4727
472c 4731 4736 4737 4739 473a 473f 4742
4747 4748 474d 4750 4754 4755 475a 475d
4762 4763 4768 476c 4770 4774 4778 477d
4781 4783 4787 478a 478e 4791 4792 4797
479a 479e 47a2 47a6 47a7 47a9 47ad 47b1
47b4 47b5 47ba 47bd 47c1 47c6 47c9 47cd
47d1 47d2 47d4 47d5 47da 47dd 47e2 47e3
47e8 47eb 47ef 47f0 47f5 47f8 47fd 47fe
4803 4806 480a 480e 480f 4811 4812 4817
481a 481f 4820 4825 4828 482c 482d 4832
4835 483a 483b 4840 4844 4848 484c 4850
4855 4859 485b 485f 4862 4864 4868 486b
486f 4872 4873 4878 487b 487f 4883 4887
4888 488a 488e 4892 4895 4896 489b 489e
48a2 48a7 48aa 48ae 48b2 48b3 48b5 48b6
48bb 48be 48c3 48c4 48c9 48cc 48d0 48d1
48d6 48d9 48de 48df 48e4 48e7 48eb 48ef
48f0 48f2 48f3 48f8 48fb 4900 4901 4906
4909 490d 490e 4913 4916 491b 491c 4921
4925 4929 492d 4931 4936 493a 493c 4940
4943 4945 4949 494c 4950 4955 4959 495d
4961 4965 4968 496c 4970 4974 4978 497c
4980 4984 4988 498c 4991 4996 499a 499e
49a2 49a6 49ab 49b1 49b5 49b9 49bd 49c0
49c1 49c3 49c6 49ca 49ce 49d1 49d2 49d4
49d7 49db 49df 49e2 49e3 49e5 49e6 49eb
49ee 49ef 49f4 49f8 49fc 4a00 4a04 4a06
4a0a 4a0e 4a11 4a12 4a17 4a1d 4a1e 4a23
4a25 4a29 4a30 4a34 4a38 4a3d 4a3f 4a43
4a46 4a47 4a4c 4a50 4a53 4a54 1 4a59
4a5e 4a61 4a65 4a6a 4a6d 4a71 4a75 4a76
4a78 4a79 4a7e 4a81 4a86 4a87 4a8c 4a8f
4a93 4a94 4a99 4a9c 4aa1 4aa2 4aa7 4aab
4aaf 4ab3 4ab7 4abc 4ac0 4ac2 4ac6 4ac9
4acd 4ad0 4ad1 4ad6 4ada 4add 4ade 1
4ae3 4ae8 4aeb 4aef 4af4 4af7 4afb 4aff
4b00 4b02 4b03 4b08 4b0b 4b10 4b11 4b16
4b19 4b1d 4b1e 4b23 4b26 4b2b 4b2c 4b31
4b35 4b39 4b3d 4b41 4b46 4b4a 4b4c 4b50
4b53 4b57 4b5a 4b5b 4b60 4b64 4b67 4b68
1 4b6d 4b72 4b75 4b79 4b7e 4b81 4b85
4b89 4b8a 4b8c 4b8d 4b92 4b95 4b9a 4b9b
4ba0 4ba3 4ba7 4ba8 4bad 4bb0 4bb5 4bb6
4bbb 4bbf 4bc3 4bc7 4bcb 4bd0 4bd4 4bd6
4bda 4bdd 4be1 4be4 4be5 4bea 4bee 4bf1
4bf2 1 4bf7 4bfc 4bff 4c03 4c08 4c0b
4c0f 4c13 4c18 4c1d 4c22 4c23 4c25 4c26
4c2b 4c2e 4c33 4c34 4c39 4c3c 4c40 4c41
4c46 4c49 4c4e 4c4f 4c54 4c58 4c5c 4c60
4c64 4c69 4c6d 4c6f 4c73 4c76 4c7a 4c7d
4c7e 4c83 4c87 4c8a 4c8b 1 4c90 4c95
4c98 4c9c 4ca1 4ca4 4ca8 4cac 4cb1 4cb6
4cbb 4cbc 4cbe 4cbf 4cc4 4cc7 4ccc 4ccd
4cd2 4cd5 4cd9 4cda 4cdf 4ce2 4ce7 4ce8
4ced 4cf1 4cf5 4cf9 4cfd 4d02 4d06 4d08
4d0c 4d0f 4d13 4d16 4d17 4d1c 4d20 4d23
4d24 1 4d29 4d2e 4d31 4d35 4d3a 4d3d
4d41 4d45 4d4a 4d4f 4d54 4d55 4d57 4d58
4d5d 4d60 4d65 4d66 4d6b 4d6e 4d72 4d73
4d78 4d7b 4d80 4d81 4d86 4d8a 4d8e 4d92
4d96 4d9b 4d9f 4da1 4da5 4da8 4dac 4daf
4db0 4db5 4db9 4dbd 4dc0 4dc3 4dc4 4dc6
4dc9 4dce 4dcf 1 4dd4 4dd9 4ddc 4de0
4de3 4de4 1 4de9 4dee 4df1 4df5 4df9
4dfc 4e01 4e02 4e07 4e0b 4e10 4e13 4e17
4e1b 4e1c 4e1e 4e1f 4e24 4e27 4e2c 4e2d
4e32 4e35 4e39 4e3a 4e3f 4e42 4e47 4e48
4e4d 4e50 4e54 4e58 4e59 4e5b 4e5c 4e61
4e64 4e69 4e6a 4e6f 4e72 4e76 4e7a 4e7b
4e7d 4e7e 4e83 4e86 4e8b 4e8c 4e91 4e94
4e98 4e99 4e9e 4ea1 4ea6 4ea7 4eac 4eaf
4eb3 4eb7 4eb8 4eba 4ebb 4ec0 4ec3 4ec8
4ec9 4ece 4ed1 4ed5 4ed6 4edb 4ede 4ee3
4ee4 4ee9 4eec 4ef0 4ef4 4ef5 4ef7 4ef8
4efd 4f00 4f05 4f06 4f0b 4f0e 4f12 4f13
4f18 4f1b 4f20 4f21 4f26 4f29 4f2d 4f31
4f32 4f34 4f35 4f3a 4f3d 4f42 4f43 4f48
4f4b 4f4f 4f53 4f54 4f56 4f57 4f5c 4f5f
4f64 4f65 4f6a 4f6d 4f71 4f75 4f76 4f78
4f79 4f7e 4f81 4f86 4f87 4f8c 4f8f 4f93
4f94 4f99 4f9c 4fa1 4fa2 4fa7 4fab 4faf
4fb3 4fb6 4fbb 4fbc 4fc1 4fc5 4fc8 4fcc
4fd0 4fd4 4fd5 4fd7 4fda 4fdd 4fde 4fe3
4fe4 4fe6 4fea 4fee 4ff0 4ff4 4ff8 4ffb
4fff 5003 5006 5009 500d 5010 5013 5014
5019 501c 501f 5022 5023 5028 5029 502e
5031 5032 5034 5035 503a 503c 5040 5047
504b 504f 5052 5057 5058 505d 5061 5065
5069 506d 5071 5072 5076 5077 507b 507c
5081 5082 5086 5088 508c 508f 5093 5098
509c 50a0 50a1 50a5 50a9 50ad 50b1 50b5
50b9 50ba 50bd 50be 50c2 50c6 50ca 50ce
50d3 50d8 50dc 50e0 50e4 50e9 50ec 50f2
50f4 50f8 50ff 5103 5107 510c 510e 5112
5117 511a 511e 511f 5124 5127 512c 512d
5132 5136 513a 513e 5142 5146 514a 514b
514f 5150 5155 5156 515a 515e 5163 5167
516b 516c 5170 5174 5178 517c 5180 5184
5185 5188 5189 518d 5191 5195 5199 519e
51a3 51a7 51ab 51af 51b4 51b7 51bd 51bf
51c3 51ca 51ce 51d2 51d7 51d9 51dd 51e2
51e5 51e9 51ed 51f2 51f7 51fc 51fd 51ff
5200 5205 5208 520d 520e 5213 5216 521a
521b 5220 5223 5228 5229 522e 5232 5236
523a 523e 5242 5246 5247 524b 524c 5251
5252 5256 525a 525d 525e 5263 5267 526c
526f 5273 5277 5278 527a 527b 5280 5283
5288 5289 528e 5291 5295 5296 529b 529e
52a3 52a4 52a9 52ac 52b0 52b4 52b5 52b7
52b8 52bd 52c0 52c5 52c6 52cb 52ce 52d2
52d3 52d8 52db 52e0 52e1 52e6 52e9 52ed
52f1 52f2 52f4 52f5 52fa 52fd 5302 5303
5308 530b 530f 5310 5315 5318 531d 531e
5323 5327 532b 532f 5333 5338 533c 533e
5342 5345 5349 534d 5352 5356 5357 5359
535d 5361 5365 5368 536d 5370 5374 5375
537a 537b 5380 5384 5388 538c 5391 5392
5394 5398 539c 53a0 53a4 53a9 53aa 53ac
53b0 53b4 53b8 53bb 53c0 53c3 53c7 53c8
53cd 53d0 53d5 53d6 53db 53de 53e2 53e3
53e8 53e9 53ee 53f2 53f5 53f6 53fb 53ff
5402 5403 1 5408 540d 5411 5416 5419
541d 541e 5423 5426 542b 542c 5431 5434
5438 5439 543e 5441 5446 5447 544c 5450
5454 5458 545c 5461 5465 5469 546e 5471
5475 5476 547b 547e 5483 5484 5489 548c
5490 5491 5496 5499 549e 549f 54a4 54a8
54ac 54b0 54b4 54b9 54bd 54bf 54c3 54c6
54ca 54cf 54d3 54d7 54da 54db 54e0 54e4
54e8 54eb 54f0 54f1 54f6 54f9 54fd 5501
5502 5504 5505 550a 550d 5512 5513 5518
551c 551e 5522 5525 5529 552c 552d 5532
5536 553a 553d 5542 5543 5548 554b 554f
5553 5554 5556 5557 555c 555f 5564 5565
556a 556e 5570 5574 5577 557b 557e 557f
5584 5588 558c 558f 5594 5595 559a 559d
55a1 55a5 55aa 55af 55b4 55b5 55b7 55b8
55bd 55c1 55c3 55c7 55ca 55ce 55d1 55d2
55d7 55db 55df 55e2 55e7 55e8 55ed 55f0
55f4 55f8 55fd 5602 5607 5608 560a 560b
5610 5614 5616 561a 561d 5621 5624 5625
562a 562e 5632 5635 563a 563b 5640 5643
5647 564b 564c 564e 564f 5654 5658 565a
565e 5661 5665 5669 566c 5671 5672 5677
567b 567f 5683 5687 568a 568e 5692 5696
569a 569e 56a2 56a6 56aa 56af 56b4 56b8
56bc 56c0 56c4 56c9 56cc 56d2 56d4 56d8
56df 56e3 56e7 56ec 56ee 56f2 56f5 56f6
56fb 56ff 5702 5703 1 5708 570d 5711
5716 5719 571d 5721 5722 5724 5725 572a
572d 5732 5733 5738 573b 573f 5740 5745
5748 574d 574e 5753 5757 575b 575f 5763
5767 576b 576c 5770 5771 5776 5777 577b
577d 5781 5784 5788 578b 578c 5791 5795
5798 5799 1 579e 57a3 57a7 57ac 57af
57b3 57b7 57b8 57ba 57bb 57c0 57c3 57c8
57c9 57ce 57d1 57d5 57d6 57db 57de 57e3
57e4 57e9 57ed 57f1 57f5 57f9 57fd 5801
5802 5806 5807 580c 580d 5811 5813 5817
581a 581e 5821 5822 5827 582b 582e 582f
1 5834 5839 583d 5842 5845 5849 584d
5852 5857 585c 585d 585f 5860 5865 5868
586d 586e 5873 5876 587a 587e 5883 5888
588d 588e 5890 5891 5896 5899 589e 589f
58a4 58a7 58ab 58ac 58b1 58b4 58b9 58ba
58bf 58c3 58c7 58cb 58cf 58d3 58d7 58d8
58dc 58dd 58e2 58e3 58e7 58e9 58ed 58f0
58f4 58f7 58f8 58fd 5901 5904 5905 1
590a 590f 5913 5918 591b 591f 5923 5928
592d 5932 5933 5935 5936 593b 593e 5943
5944 5949 594c 5950 5954 5959 595e 5963
5964 5966 5967 596c 596f 5974 5975 597a
597d 5981 5982 5987 598a 598f 5990 5995
5999 599d 59a1 59a5 59a9 59ad 59ae 59b2
59b3 59b8 59b9 59bd 59bf 59c3 59c6 59ca
59cd 59ce 59d3 59d7 59da 59db 1 59e0
59e5 59e9 59ee 59f1 59f5 59f9 59fa 59fc
59fd 5a02 5a05 5a0a 5a0b 5a10 5a13 5a17
5a1b 5a20 5a25 5a2a 5a2b 5a2d 5a2e 5a33
5a36 5a3b 5a3c 5a41 5a44 5a48 5a49 5a4e
5a51 5a56 5a57 5a5c 5a60 5a64 5a68 5a6c
5a70 5a74 5a75 5a79 5a7a 5a7f 5a80 5a84
5a86 5a8a 5a8d 5a91 5a96 5a9a 5a9b 5aa0
5aa2 5aa6 5aaa 5aac 5ab8 5abc 5abe 5ada
5ad6 5ad5 5ae2 5aef 5aeb 5ad2 5af7 5aea
5afc 5b00 5b19 5b08 5b0c 5b14 5ae7 5b31
5b20 5b24 5b2c 5b07 5b4d 5b3c 5b40 5b48
5b04 5b65 5b54 5b58 5b60 5b3b 5b83 5b70
5b38 5b74 5b75 5b7d 5b7e 5b6f 5ba1 5b8e
5b6c 5b92 5b93 5b9b 5b9c 5b8d 5bbf 5bac
5b8a 5bb0 5bb1 5bb9 5bba 5bab 5bdd 5bca
5ba8 5bce 5bcf 5bd7 5bd8 5bc9 5bfb 5be8
5bc6 5bec 5bed 5bf5 5bf6 5be7 5c1d 5c06
5be4 5c0a 5c0b 5c13 5c18 5c05 5c24 5c28
5c2c 5c31 5c02 5c36 5c38 5c3c 5c40 5c45
5c4a 5c4e 5c52 5c53 5c58 5c5c 5c61 5c64
5c68 5c6c 5c6d 5c6f 5c70 5c75 5c78 5c7d
5c7e 5c83 5c86 5c8a 5c8e 5c8f 5c91 5c92
5c97 5c9a 5c9f 5ca0 5ca5 5ca8 5cac 5cb0
5cb1 5cb3 5cb4 5cb9 5cbc 5cc1 5cc2 5cc7
5ccb 5ccf 5cd3 5cd7 5cda 5cde 5ce2 5ce6
5cea 5cef 5cf4 5cf8 5cfc 5d00 5d05 5d08
5d0e 5d10 5d14 5d1b 5d1f 5d23 5d28 5d2a
5d2e 5d32 5d35 5d3a 5d3d 5d41 5d42 5d47
5d48 5d4d 5d51 5d55 5d58 5d5d 5d60 5d64
5d65 5d6a 5d6b 5d70 5d74 5d77 5d78 5d7d
5d81 5d86 5d89 5d8d 5d91 5d96 5d9b 5da0
5da1 5da3 5da4 5da9 5dac 5db1 5db2 5db7
5dbb 5dbf 5dc3 5dc7 5dca 5dce 5dd2 5dd6
5dda 5ddf 5de4 5de8 5dec 5df0 5df5 5df8
5dfe 5e00 5e04 5e0b 5e0f 5e13 5e18 5e1a
5e1c 5e20 5e23 5e27 5e2a 5e2b 5e30 5e34
5e39 5e3c 5e40 5e44 5e49 5e4e 5e53 5e54
5e56 5e57 5e5c 5e5f 5e64 5e65 5e6a 5e6e
5e72 5e76 5e7a 5e7d 5e81 5e85 5e89 5e8d
5e92 5e97 5e9b 5e9f 5ea3 5ea8 5eab 5eb1
5eb3 5eb7 5ebe 5ec2 5ec6 5ecb 5ecd 5ecf
5ed3 5ed6 5eda 5edd 5ede 5ee3 5ee7 5eea
5eeb 5ef0 5ef4 5ef7 5ef8 1 5efd 5f02
1 5f05 5f0a 5f0e 5f13 5f16 5f1a 5f1e
5f1f 5f21 5f22 5f27 5f2a 5f2f 5f30 5f35
5f38 5f3c 5f40 5f41 5f43 5f44 5f49 5f4c
5f51 5f52 5f57 5f5a 5f5e 5f62 5f63 5f65
5f66 5f6b 5f6e 5f73 5f74 5f79 5f7d 5f81
5f85 5f89 5f8d 5f91 5f92 5f96 5f97 5f9b
5f9c 5f9f 5fa0 5fa4 5fa8 5fac 5fb0 5fb4
5fb8 5fbd 5fc2 5fc6 5fca 5fce 5fd2 5fd7
5fda 5fe0 5fe2 5fe6 5fed 5ff1 5ff5 5ffa
5ffc 5ffe 6002 6005 6009 600d 6011 6015
6019 601d 6021 6025 6029 602d 6031 6034
6039 603a 603f 6044 6049 604d 6052 6056
605a 605e 6061 6064 6065 6067 606a 606f
6070 6075 6079 607d 6080 6083 6084 6086
6089 608e 608f 1 6094 6099 609d 60a1
60a4 60a7 60a8 60aa 60ad 60b2 60b3 1
60b8 60bd 60c1 60c6 60c9 60cd 60d1 60d2
60d4 60d5 60da 60dd 60e2 60e3 60e8 60eb
60ef 60f0 60f5 60f8 60fd 60fe 6103 6106
610a 610b 6110 6113 6118 6119 611e 6121
6125 6126 612b 612e 6133 6134 6139 613c
6140 6144 6149 614e 6153 6154 6156 6157
615c 615f 6164 6165 616a 616d 6171 6175
617a 617f 6184 6185 6187 6188 618d 6190
6195 6196 619b 619f 61a3 61a7 61ab 61ae
61b3 61b4 61b9 61bc 61c0 61c4 61c5 61ca
61ce 61cf 61d3 61d4 61d9 61da 61de 61e2
61e7 61ea 61ee 61f2 61f3 61f5 61f6 61fb
61fe 6203 6204 6209 620c 6210 6214 6215
6217 6218 621d 6220 6225 6226 622b 622f
6233 6237 623b 623e 6243 6244 6249 624c
6250 6254 6255 625a 625e 625f 6263 6264
6268 6269 626e 626f 6273 6275 6279 627c
627d 6282 6286 628b 628e 6292 6296 6297
6299 629a 629f 62a2 62a7 62a8 62ad 62b0
62b4 62b5 62ba 62bd 62c2 62c3 62c8 62cb
62cf 62d0 62d5 62d8 62dd 62de 62e3 62e6
62ea 62eb 62f0 62f3 62f8 62f9 62fe 6301
6305 6309 630e 6313 6318 6319 631b 631c
6321 6324 6329 632a 632f 6332 6336 633a
633f 6344 6349 634a 634c 634d 6352 6355
635a 635b 6360 6364 6368 636c 6370 6373
6378 6379 637e 6381 6385 6389 638a 638f
6393 6394 6398 6399 639e 639f 63a3 63a7
63ac 63af 63b3 63b7 63b8 63ba 63bb 63c0
63c3 63c8 63c9 63ce 63d1 63d5 63d9 63da
63dc 63dd 63e2 63e5 63ea 63eb 63f0 63f4
63f8 63fc 6400 6403 6408 6409 640e 6411
6415 6419 641a 641f 6423 6424 6428 6429
642d 642e 6432 6433 6438 6439 643d 643f
6443 6446 644a 644d 644e 6453 6457 645c
645f 6463 6467 6468 646a 646b 6470 6473
6478 6479 647e 6481 6485 6486 648b 648e
6493 6494 6499 649c 64a0 64a1 64a6 64a9
64ae 64af 64b4 64b7 64bb 64bc 64c1 64c4
64c9 64ca 64cf 64d2 64d6 64da 64df 64e4
64e9 64ea 64ec 64ed 64f2 64f5 64fa 64fb
6500 6503 6507 650b 6510 6515 651a 651b
651d 651e 6523 6526 652b 652c 6531 6535
6539 653d 6541 6544 6549 654a 654f 6552
6556 655a 655b 6560 6564 6565 6569 656a
656f 6570 6574 6578 657d 6580 6584 6588
6589 658b 658c 6591 6594 6599 659a 659f
65a2 65a6 65aa 65ab 65ad 65ae 65b3 65b6
65bb 65bc 65c1 65c5 65c9 65cd 65d1 65d4
65d9 65da 65df 65e2 65e6 65ea 65eb 65f0
65f4 65f5 65f9 65fa 65fe 65ff 6603 6604
6609 660a 660e 6610 6614 6617 661b 661e
661f 6624 6628 662d 6630 6634 6638 6639
663b 663c 6641 6644 6649 664a 664f 6652
6656 665a 665b 665d 665e 6663 6666 666b
666c 6671 6675 6679 667d 6681 6684 6689
668a 668f 6692 6696 669a 669b 66a0 66a4
66a5 66a9 66aa 66ae 66af 66b3 66b4 66b8
66b9 66be 66bf 66c3 66c5 66c9 66cc 66ce
66d2 66d6 66d9 66dd 66e0 66e1 66e6 66ea
66ee 66f1 66f4 66f5 66f7 66fa 66ff 6700
6705 6709 670e 6711 6715 6719 671a 671c
671d 6722 6725 672a 672b 6730 6733 6737
673b 6740 6745 674a 674b 674d 674e 6753
6756 675b 675c 6761 6765 6767 676b 6770
6773 6777 677b 677c 677e 677f 6784 6787
678c 678d 6792 6795 6799 679d 67a2 67a7
67ac 67ad 67af 67b0 67b5 67b8 67bd 67be
67c3 67c7 67c9 67cd 67d1 67d4 67d8 67dc
67e0 67e3 67e8 67e9 67ee 67f1 67f5 67f9
67fa 67ff 6803 6804 6808 6809 680d 680e
6813 6814 6818 681a 681e 6821 6825 6828
6829 682e 6832 6836 6839 683c 683d 683f
6842 6847 6848 684d 6851 6856 6859 685d
6861 6862 6864 6865 686a 686d 6872 6873
6878 687b 687f 6883 6888 688d 6892 6893
6895 6896 689b 689e 68a3 68a4 68a9 68ad
68af 68b3 68b8 68bb 68bf 68c3 68c4 68c6
68c7 68cc 68cf 68d4 68d5 68da 68dd 68e1
68e5 68ea 68ef 68f4 68f5 68f7 68f8 68fd
6900 6905 6906 690b 690f 6911 6915 6919
691c 6920 6924 6928 692b 6930 6931 6936
6939 693d 6941 6942 6947 694b 694c 6950
6951 6955 6956 695b 695c 6960 6962 6966
6969 696b 696f 6973 6975 6981 6985 6987
69a3 699f 699e 69ab 69b8 69b4 699b 69c0
69b3 69c5 69c9 69e8 69d1 69b0 69d5 69d6
69de 69e3 69d0 6a04 69f3 69f7 69ff 69cd
69ef 6a0b 6a0f 6a12 6a15 6a16 6a1b 6a20
6a25 6a29 6a2e 6a31 6a35 6a36 6a3b 6a3e
6a43 6a44 6a49 6a4c 6a50 6a51 6a56 6a59
6a5e 6a5f 6a64 6a67 6a6b 6a6c 6a71 6a74
6a79 6a7a 6a7f 6a82 6a86 6a87 6a8c 6a8f
6a94 6a95 6a9a 6a9d 6aa1 6aa2 6aa7 6aaa
6aaf 6ab0 6ab5 6ab9 6abd 6ac1 6ac5 6aca
6ace 6ad2 6ad7 6adb 6adc 6ae1 6ae5 6ae9
6aed 6af1 6af6 6afb 6afc 6afd 6afe 6aff
6b01 6b03 6b07 6b0a 6b0d 6b0e 6b13 6b19
6b1a 6b1f 6b23 6b27 6b2a 6b2b 6b2f 6b33
6b34 6b3b 6b3c 6b42 6b46 6b47 6b4c 6b50
6b54 6b57 6b5b 6b5c 6b61 6b63 6b67 6b6b
6b6d 6b79 6b7d 6b7f 6b83 6b9f 6b9b 6b9a
6ba7 6bb4 6bb0 6b97 6bbc 6baf 6bc1 6bc5
6bc9 6bcd 6be6 6bd5 6bd9 6be1 6bac 6bd1
6bed 6bf1 6bf5 6bf9 6bfc 6bfd 6c02 6c06
6c0a 6c0e 6c0f 6c11 6c15 6c17 6c1b 6c1e
6c22 6c26 6c2a 6c2c 6c30 6c34 6c36 6c42
6c46 6c48 6c4a 6c4c 6c50 6c5c 6c60 6c62
6c65 6c67 6c68 6c71 
1e64
2
0 1 9 e :2 d 14 :3 d 16
:3 d 16 :3 d 1b 1f :3 d 1c 20
:3 d 1c 20 :2 d 1c :3 3 :3 e :2 3
11 1a 19 11 20 11 :2 3 11
1a 19 11 1f 11 :2 3 11 1a
19 11 1f 11 :2 3 11 1a 19
11 1f 11 :2 3 11 1a 19 11
1f 11 :2 3 11 1a 19 11 1f
11 :2 3 11 1a 19 11 1f 11
:2 3 11 1a 19 11 1f 11 :2 3
11 1a 19 11 20 11 :2 3 11
1a 19 11 1f 11 :2 3 11 1a
19 11 1f 11 :2 3 11 1a 19
11 1f 11 :2 3 11 1a 19 11
1f 11 :2 3 11 1a 19 11 1f
11 :2 3 11 1a 19 11 1f 11
:2 3 11 1a 19 11 20 11 :2 3
11 1a 19 11 1f 11 :2 3 11
1a 19 11 1f 11 :2 3 11 1a
19 11 1f 11 :2 3 11 1a 19
11 1f 11 :2 3 11 1a 19 11
1f 11 :2 3 11 1a 19 11 1f
11 :2 3 11 1a 19 11 1e 11
:2 3 11 1a 19 11 1f 11 :2 3
11 1a 19 11 1f 11 :2 3 11
1a 19 11 1f 11 :2 3 11 1a
19 11 1e 11 :2 3 11 1a 19
11 1f 11 3 5 13 1c 1b
:2 13 :2 5 18 21 20 :2 18 :2 5 17
20 1f :2 17 :2 5 17 1e 1d :2 17
:2 5 17 20 1f :2 17 :2 5 17 20
1f 17 26 17 :2 5 17 20 1f
17 26 17 :2 5 17 20 1f 17
26 17 :2 5 17 20 1f :2 17 :2 5
17 20 1f :2 17 :2 5 17 21 17
:2 27 :3 17 :2 5 19 :2 20 2c :2 19 5
f :3 3 1e :2 3 8 f 20 22
:2 8 24 25 :2 24 e 22 26 :3 e
36 4c 47 4c 47 :4 7 2c :2 5
4 10 41 43 :2 10 46 48 :2 10
:2 4 c 16 24 :2 4 7 c d
:2 c 6 11 6 4 9 15 1e
24 1e :2 15 :2 4 b 18 1e 24
2a 30 36 3f 49 52 59 60
9 11 1c 24 2e 36 3c 46
4c 57 9 16 1b 26 30 3c
49 53 9 18 24 9 12 21
:4 5 f 17 f e 5 c 19
1a :2 19 c 1d c 9 1c f
1c 1d :2 1c c 1d c 9 1f
1c f 1c 1d :2 1c c 1d c
9 1f 1c f 1c 1d :2 1c c
1d c 9 1f 1c f 1c 1d
:2 1c c 1d c 1f 1c :2 9 4
8 f 4 a :2 4 f 6 12
45 47 :2 12 4a 4c :2 12 :2 6 e
18 26 :2 6 9 e f :2 e 4
10 4 11 16 1a 1f 26 :2 1f
2f 30 :2 1f :2 1a 35 16 d f
:2 1b 24 2b 34 35 37 38 39
:2 37 36 3b 3c :2 36 :2 34 40 :2 24
:2 f 35 11 d 7 c 18 21
27 21 :2 18 :2 7 f 9 f 15
1b 21 27 31 3b 44 4b 52
9 11 1c 24 2e 36 3c 9
f 1a 25 32 37 42 9 15
22 2c :4 9 13 1b 13 12 9
7 b 11 7 d :2 7 11 6
12 45 47 :2 12 4a 4c :2 12 :2 6
e 18 26 :2 6 9 e f :2 e
7 c :2 7 c 18 21 27 21
:2 18 :2 7 f 1c 22 28 2e 34
3a 9 13 1c 23 2a 9 11
1c 24 2e 36 3c 9 f 1a
25 32 37 42 9 15 22 2c
:4 9 13 1b 13 12 9 7 b
11 7 d :2 7 11 :2 6 5 :3 6
:4 4 5 11 18 1a :2 11 1d 1f
:2 11 :2 5 11 18 1c 21 26 28
:2 21 2b 2d :2 21 32 34 :2 21 37
39 :2 21 3e 40 :2 21 43 45 :2 21
:2 1c 4c :2 18 51 53 :2 11 :2 5 15
18 1a :2 15 1d 5 :2 15 a c
:2 15 f 5 :2 15 d f :2 15 12
5 9 12 :2 5 :2 15 16 18 :2 15
1b 5 9 14 :2 5 :2 15 18 1a
:2 15 1d 5 9 13 :2 5 :2 15 17
19 :2 15 1c 5 9 12 :2 5 :2 15
16 18 :2 15 1b 5 9 10 :2 5
:2 15 14 16 :2 15 19 5 9 10
:2 5 :2 15 14 16 :2 15 19 5 9
e :2 5 :2 15 12 14 :2 15 17 5
9 11 :2 5 :3 15 17 :2 15 1a 5
9 14 :2 5 :2 15 18 1a :2 15 1d
5 9 f :2 5 :2 15 13 :3 15 18
5 9 16 :2 5 :2 15 1a 1c :2 15
1f 5 9 11 :2 5 :3 15 17 :2 15
1a 5 9 13 :2 5 :2 15 17 19
:2 15 1c 5 9 11 :2 5 :3 15 17
:2 15 1a 5 9 13 :2 5 :2 15 17
19 :2 15 1c 5 9 f :2 5 :2 15
13 :3 15 18 5 9 13 :2 5 :2 15
17 19 :2 15 1c 5 9 14 :2 5
:2 15 18 1a :2 15 1d 5 9 14
:2 5 :2 15 18 1a :2 15 1d 5 9
e :2 5 :2 15 12 14 :2 15 17 5
9 16 :2 5 :2 15 1a 1c :2 15 1f
5 9 13 :2 5 :2 15 :2 5 17 1a
1c 20 31 :2 1c :2 17 35 37 :2 17
3a 1c 20 31 :2 1c :2 17 35 37
:2 17 3a 1c 20 28 :2 1c :2 17 2c
2e :2 17 31 1c 20 28 :2 1c :2 17
2c 2e :2 17 31 1c 20 2e :2 1c
:2 17 32 34 :2 17 37 1c 20 2f
:2 1c :2 17 33 35 :2 17 38 1c 20
2c :2 1c :2 17 30 32 :2 17 35 1c
20 2d :2 1c :2 17 5 :4 8 19 1e
1f :2 1e :3 8 19 :2 8 29 :2 5 :2 2
7 :5 3 c 21 2c :2 21 35 41
:2 35 4a 58 :2 4a 61 74 :2 61 20
7e 85 :2 3 5 15 1e 1d 15
23 15 :2 5 16 1f 1e 16 24
16 :2 5 18 21 20 18 27 18
:2 5 19 22 21 19 27 19 :2 5
16 1f 1e 16 24 16 :2 5 16
1f 1e 16 24 16 :2 5 10 5
:4 8 7 11 7 18 :3 5 11 :2 5
13 :2 5 18 5 :4 8 7 12 7
18 :2 5 8 f 17 19 :2 8 1c
1f :2 1c a 1a 1c :2 1a 9 14
9 c 12 :2 c 1e 1b 24 :2 1e
:2 1b b 16 19 1b :2 16 b 36
:3 9 17 21 23 :2 17 9 20 :3 7
e 7 26 :3 5 11 17 :2 11 :2 5
13 19 :2 13 5 8 11 13 :2 11
a 11 1c 1e :2 a 21 24 :2 21
9 14 9 29 :2 7 a 15 17
:2 15 9 17 1e 29 2b :2 17 9
22 :2 7 5 19 b 14 16 :2 14
1f 28 2a :2 28 :2 b 7 12 7
a 11 1c 1e :2 a 21 23 :2 21
9 17 1e 29 2b :2 17 9 28
:2 7 a 15 17 :2 15 9 17 1e
29 2b :2 17 9 22 :2 7 5 30
19 b 14 16 :2 14 a 11 1c
1e :2 a 21 23 :2 21 9 14 9
2a 9 14 9 :4 7 5 1c 19
b 14 16 :2 14 7 12 7 1d
19 :3 5 c 13 15 :2 c 5 :2 3
7 :4 3 d 28 37 :2 28 27 :2 3
5 12 1b 1a :2 12 :2 5 11 1a
19 :2 11 :2 5 10 19 18 :2 10 :2 5
:3 12 :2 5 11 1a 19 :2 11 :2 5 15
:2 5 15 :2 5 15 :2 5 15 5 6
16 6 5 15 5 :2 3 7 :5 3
c 22 2b :2 22 21 35 3c :2 3
5 11 1a 19 :2 11 5 9 e
:2 19 22 :2 2d 5 e 5 a 12
10 19 24 :2 19 27 29 30 :2 29
:2 12 :2 10 9 12 19 24 :2 19 27
2e :2 27 34 35 :2 27 37 :2 12 :2 9
12 19 1e :2 19 25 27 2e 33
:2 2e :2 27 3a 3b :2 27 :2 12 :2 9 10
9 38 :2 7 5 9 :2 5 c 5
:2 3 7 :5 3 c 1a 27 :2 1a 19
31 38 :2 3 5 13 1c 1b 13
21 13 :2 5 :3 14 :2 5 11 5 :4 8
7 13 33 35 :2 13 3e 40 :2 13
7 5 1d :4 b 7 13 33 35
:2 13 3e 40 :2 13 7 20 1d :2 5
:4 8 7 c :2 18 :2 7 f 1c :3 9
13 1b 13 12 9 7 b 1d
7 d :2 7 1d :3 5 c 5 :2 3
7 :5 3 c 1c 27 :2 1c 1b 31
38 :2 3 5 12 1b 1a :2 12 :2 5
:3 14 5 9 f :2 9 21 20 27
:2 21 :2 20 :4 33 :2 9 8 7 14 7
44 7 14 17 19 :2 14 7 :5 5
c 5 :2 3 7 :5 3 c 24 2f
:2 24 23 39 40 :2 3 5 f 18
17 f 1e f :2 5 10 19 18
10 1d 10 :2 5 :3 14 :2 5 d 30
32 42 :2 32 :2 d :2 5 a :2 16 :2 5
d 1a :3 7 11 19 11 10 7
5 9 3 5 b :2 5 9 f
11 :2 f 8 7 e 7 16 7
e 7 :4 5 :2 3 7 :5 3 c 1b
27 :2 1b 31 39 :2 31 1a 43 4a
:2 3 5 :2 d 16 d :2 5 :2 d 16
d :2 5 d 16 15 d 1e d
:2 5 :3 d :2 5 c 12 19 21 23
:2 c :2 5 d 11 14 :2 11 :4 1a :2 d
2b b 5 7 c e 10 :2 c
:2 7 f :2 7 15 1c 23 25 :2 15
:2 7 11 18 1f 22 23 :2 1f 25
2c :2 25 :2 11 :2 7 e 14 1b 23
25 :2 e 7 a e 10 :2 e 9
11 12 13 :2 11 :2 9 19 9 12
:2 7 2b 9 :2 5 c 5 :2 3 7
:4 3 d 26 2d :2 26 37 40 :2 37
25 :2 3 5 :3 18 :2 5 :3 17 :2 5 :3 18
:2 5 :3 18 :2 5 18 21 20 18 26
18 :2 5 17 20 1f 17 25 17
:2 5 17 20 1f 17 25 17 :2 5
17 20 1f 17 25 17 :2 5 18
21 20 18 25 18 :2 5 17 20
1f 17 26 17 :2 5 :3 17 :2 5 :2 17
1f 27 :2 1f 17 :2 5 e 5 :5 8
11 17 :2 11 8 16 :3 5 12 :2 5
a :2 16 :2 5 d 1a :3 7 11 19
11 10 7 5 9 3 5 b
:2 5 11 27 2e 2f :2 2e :3 5 :2 11
1a 39 3b :2 1a :3 5 20 :3 5 :2 11
1a :3 5 10 :2 5 a 16 1f 25
1f 2b 2a :2 16 :2 5 d 1a :3 7
11 19 11 10 7 5 9 3
5 b :3 5 :2 11 1a :2 5 :4 7 c
1b c 1c :2 4 :5 b 1a b 1f
:2 8 5 1a 31 37 :2 1a :2 5 :2 11
1a 28 2a :2 1a :3 5 :2 11 1a 28
2a :2 1a :3 5 :2 11 1a 2e 30 :2 1a
:3 5 :2 11 1a 30 32 :2 1a 42 44
:2 1a 47 4a :2 1a 54 56 :2 1a 59
5b :2 1a :2 5 :4 8 7 14 f 11
26 33 39 47 :2 11 :2 14 4b 4d
:2 14 :2 7 c 18 21 27 21 :2 18
:2 7 f 1c :3 9 13 1b 13 12
9 7 b 22 7 d :2 7 22
:3 5 :2 11 1a 32 34 :2 1a :2 5 :4 8
7 14 f 11 26 32 38 46
:2 11 :2 14 4a 4c :2 14 :2 7 c 18
21 27 21 :2 18 :2 7 f 1c :3 9
13 1b 13 12 9 7 b 21
7 d :2 7 21 :3 5 :2 11 1a 32
34 :2 1a :2 5 :4 8 :4 29 :4 45 :2 29 28
:2 8 7 13 3f 41 52 :2 41 :2 13
5f 61 :2 13 3f 41 52 :2 41 :2 13
5f 61 :2 13 3f 41 52 :2 41 :2 13
5f 61 :2 13 :2 7 c 18 21 27
21 36 35 45 44 :2 18 :2 7 f
1c 27 32 :4 9 13 1b 13 12
9 7 b 60 7 d :2 7 60
:3 5 1a 28 39 :2 1a :2 5 1a 28
39 :2 1a :2 5 :2 11 1a 2c 2e :2 1a
:3 5 :2 11 1a 28 2a :2 1a 34 36
:2 1a 46 48 :2 1a :3 5 14 5 8
f 1c 1e :2 8 21 23 :2 21 2d
34 41 43 :2 2d 46 48 :2 46 :2 8
52 59 65 67 :2 52 6a 6c :2 6a
:2 8 7 14 1a 1c 2d :2 1c :2 14
3a 3c :2 14 32 34 :2 14 3e 40
:2 14 32 34 :2 14 3e 40 :2 14 32
34 :2 14 3e 40 :2 14 49 4b 5c
:2 4b :2 14 69 6b :2 14 32 34 :2 14
3e 40 :2 14 32 34 :2 14 3e 40
:2 14 32 34 :2 14 3e 40 :2 14 d
f 24 31 37 41 :2 f :2 14 45
47 :2 14 8 a 1f 2c 32 3d
:2 a :2 14 41 43 :2 14 :2 7 f 19
23 25 :2 19 28 2b 34 :2 19 3a
34 40 3f :4 7 :2 13 1c :3 7 14
17 19 2a :2 19 :2 14 38 3a :2 14
50 52 63 :2 52 :2 14 71 73 :2 14
:2 7 f 19 23 25 :2 19 28 2b
34 :2 19 3a 34 4b 4a 5c 5b
62 61 68 67 :3 7 73 :4 a 9
16 1c 1e 2f :2 1e :2 16 3c 3e
:2 16 34 36 :2 16 40 42 :2 16 34
36 :2 16 40 42 :2 16 34 36 :2 16
40 42 :2 16 4b 4d 5e :2 4d :2 16
6b 6d :2 16 34 36 :2 16 40 42
:2 16 34 36 :2 16 40 42 :2 16 34
36 :2 16 40 42 :2 16 :2 9 11 1b
25 27 :2 1b 2a 2d 36 :2 1b 3c
36 42 41 :4 9 16 19 1b 2c
:2 1b :2 16 3a 3c :2 16 52 54 65
:2 54 :2 16 73 75 :2 16 1d 1f 30
:2 1f :2 16 3e 40 :2 16 :2 9 11 1b
25 27 :2 1b 2a 2d 36 :2 1b 3c
36 4b 4a 5a 59 60 5f 66
65 :3 9 23 :2 7 :4 a 9 16 1c
1e 2f :2 1e :2 16 3c 3e :2 16 34
36 :2 16 40 42 :2 16 34 36 :2 16
40 42 :2 16 34 36 :2 16 40 42
:2 16 4b 4d 5e :2 4d :2 16 6b 6d
:2 16 34 36 :2 16 40 42 :2 16 34
36 :2 16 40 42 :2 16 34 36 :2 16
40 42 :2 16 f 11 26 33 39
43 :2 11 :2 16 47 49 :2 16 a c
21 2e 34 3f :2 c :2 16 43 45
:2 16 :2 9 11 1b 25 27 :2 1b 2a
2d 36 :2 1b 3c 36 42 41 :4 9
16 19 1b 2c :2 1b :2 16 3a 3c
:2 16 52 54 65 :2 54 :2 16 73 75
:2 16 1d 1f 30 :2 1f :2 16 3e 40
:2 16 :2 9 11 1b 25 27 :2 1b 2a
2d 36 :2 1b 3c 36 4b 4a 5a
59 60 5f 66 65 :3 9 23 :2 7
:5 5 14 5 :4 8 7 :2 13 1c :2 7
a 11 1e 20 :2 a 23 25 :2 23
9 :2 15 1e :3 9 16 73 75 85
:2 75 :2 16 94 96 :2 16 23 25 :2 16
28 2a :2 16 :2 9 e 12 17 1e
:2 17 27 28 :2 17 :2 12 2d e 5
8 :2 14 1d 24 2d 2e 30 31
32 :2 30 2f 34 35 :2 2f :2 2d 39
:2 1d :2 8 2d 9 5 2c 9 16
1a 1c 2c :2 1c :2 16 3b 3d :2 16
69 6b 7b :2 6b :2 16 8a 8c :2 16
f 11 26 33 39 45 :2 11 :2 16
49 4b :2 16 4c 4e :2 16 51 53
:2 16 9 :5 7 f 19 23 25 :2 19
28 2b 34 :2 19 3a 34 4c 4b
5e 5d 64 63 :3 7 21 :3 5 :2 11
1a :2 5 :4 8 a 11 1d 1f :2 a
22 24 :2 22 9 16 1d 1f 2f
:2 1f :2 16 3c 3e :2 16 6c 6e 7e
:2 6e :2 16 8b 8d :2 16 f 11 26
32 38 44 :2 11 :2 16 48 4a :2 16
9 2b 9 16 1d 1f 2f :2 1f
:2 16 3c 3e :2 16 6c 6e 7e :2 6e
:2 16 8b 8d :2 16 f 11 26 32
38 44 :2 11 :2 16 48 4a :2 16 9
:5 7 f 19 23 25 :2 19 28 2b
34 :2 19 3a 34 4c 4b 5e 5d
64 63 6a 69 :3 7 20 :7 5 :2 3
7 :4 3 d 2b 32 :2 2b 3b 48
:2 3b 4d 58 :2 4d 5d 6b :2 5d 74
83 :2 74 2a :2 3 5 :3 12 :2 5 15
1e 1d 15 24 15 :2 5 19 22
21 19 27 19 :2 5 19 22 21
19 27 19 :2 5 19 22 21 19
27 19 5 f 1f 2c :2 1f 1e
:2 5 7 13 :2 7 13 :2 7 13 :2 7
14 3d 3f 54 5e 64 6b :2 3f
:2 14 :2 7 c :2 18 :2 7 f 1c 25
2e :4 9 13 1b 13 12 9 7
b 5 7 d :3 7 14 c e
23 2d 33 3d :2 e :2 14 41 43
:2 14 c e 23 2d 33 3e :2 e
:2 14 42 44 :2 14 2a 2c 41 4b
51 5b :2 2c :2 14 5f 61 :2 14 c
e 23 2d 33 44 :2 e :2 14 48
4a :2 14 :2 7 f 19 23 25 :2 19
28 2b 34 :2 19 3a 34 44 43
4c 4b 50 4f 5a 59 62 61
66 65 6f 6e 78 77 :3 7 :2 5
9 :5 5 12 :2 5 a :2 16 :2 5 d
1a :3 7 11 19 11 10 7 5
9 3 5 b :2 5 11 :3 5 20
:2 5 11 27 2e 2f :2 2e :3 5 13
5 8 f 1c 1e :2 8 21 23
:2 21 2d 34 41 43 :2 2d 46 48
:2 46 :2 8 a 11 1d 1f :2 a 22
24 :2 22 :2 8 7 17 :2 7 2b :4 a
9 19 :2 9 23 :2 7 :4 a 9 19
:2 9 23 :2 7 :4 a 9 19 :2 9 22
:2 7 :4 5 :4 8 7 14 a c 21
2e 34 40 :2 c :2 14 44 46 :2 14
28 2a 3f 4c 52 59 :2 2a :2 14
5d 5f :2 14 :2 7 f 19 23 25
:2 19 28 2b 34 :2 19 3a 34 44
43 4c 4b :3 7 21 :2 5 :4 8 7
14 a c 21 2d 33 3f :2 c
:2 14 43 45 :2 14 28 2a 3f 4b
51 5d :2 2a :2 14 61 63 :2 14 :2 7
f 19 23 25 :2 19 28 2b 34
:2 19 3a 34 44 43 4c 4b :3 7
20 :2 5 :2 3 7 :4 3 d 1f 28
:2 1f 1e :2 3 5 :3 1e :2 5 1f 28
27 1f 2d 1f :2 5 1e 27 26
1e 2c 1e :2 5 1e 27 26 1e
2c 1e :2 5 :3 1f :2 5 1f 28 27
1f 2c 1f :2 5 1e 27 :3 1e :2 5
:3 1e :2 5 1e 27 26 1e 2d 1e
:2 5 :3 1e :2 5 1e 25 28 24 1e
2d 1e :2 5 1e 25 28 24 1e
2d 1e :2 5 :3 1e :2 5 1e 25 28
24 1e 2d 1e :2 5 :3 1e :2 5 :3 1e
:2 5 :3 1e :2 5 :2 1e 26 2e :2 26 1e
:2 5 e 18 1e :2 e :2 5 :2 11 1a
:2 5 :5 8 1d 34 3a :2 1d :2 8 1d
2b 3c :2 1d :2 8 1d 2b 3c :2 1d
8 :2 f 13 :2 f 1f 39 34 39
4a 52 :3 50 34 :4 8 :2 f 13 :2 f
1f 39 34 39 4a 52 :3 50 34
:4 8 1a :4 5 2a 2c 3c :2 2c :2 5
49 4b :2 5 26 28 38 :2 28 :2 5
45 47 :2 5 28 2a 3a :2 2a :2 5
46 48 :4 5 a 16 1f 25 1f
2b 2a 31 30 :2 16 :2 5 d 1a
:3 7 11 19 11 10 7 5 9
3 5 b :3 5 11 3d 3f 4f
:2 3f :2 11 5c 5e :2 11 39 3b 4b
:2 3b :2 11 58 5a :2 11 39 3b 4b
:2 3b :2 11 57 59 :2 11 :2 5 a :2 16
:2 5 d 1a :3 7 11 19 11 10
7 5 9 3 5 b :3 5 :2 11
1a :2 5 9 18 1a :2 18 8 :4 b
a 9 15 17 19 29 :2 19 :2 15
36 38 :2 15 1d 1f :2 15 27 29
:2 15 17 19 29 :2 19 :2 15 36 38
:2 15 1d 1f :2 15 27 29 :2 15 17
19 29 :2 19 :2 15 36 38 :2 15 1d
1f :2 15 27 29 :2 15 17 19 29
:2 19 :2 15 36 38 :2 15 1d 1f :2 15
27 29 :2 15 17 19 29 :2 19 :2 15
36 38 :2 15 1d 1f :2 15 27 29
:2 15 17 19 29 :2 19 :2 15 36 38
:2 15 1d 1f :2 15 27 29 :2 15 :2 9
11 1b :2 9 25 :2 7 :4 b a 9
15 17 19 29 :2 19 :2 15 36 38
:2 15 1d 1f :2 15 27 29 :2 15 17
19 29 :2 19 :2 15 36 38 :2 15 1d
1f :2 15 27 29 :2 15 17 19 29
:2 19 :2 15 36 38 :2 15 1d 1f :2 15
27 29 :2 15 17 19 29 :2 19 :2 15
36 38 :2 15 1d 1f :2 15 27 29
:2 15 :2 9 11 1b :2 9 25 :2 7 :4 b
a 9 15 17 19 29 :2 19 :2 15
35 37 :2 15 1d 1f :2 15 26 28
:2 15 17 19 29 :2 19 :2 15 35 37
:2 15 1d 1f :2 15 26 28 :2 15 17
19 29 :2 19 :2 15 35 37 :2 15 1d
1f :2 15 26 28 :2 15 17 19 29
:2 19 :2 15 35 37 :2 15 1d 1f :2 15
26 28 :2 15 :2 9 11 1b :2 9 24
:2 7 1f :4 b a 9 15 17 19
29 :2 19 :2 15 36 38 :2 15 1d 1f
:2 15 27 29 :2 15 :2 9 11 1b :2 9
25 :2 7 :4 b a 9 15 17 19
29 :2 19 :2 15 36 38 :2 15 1d 1f
:2 15 27 29 :2 15 :2 9 11 1b :2 9
25 :2 7 :4 b a 9 15 17 19
29 :2 19 :2 15 35 37 :2 15 1d 1f
:2 15 26 28 :2 15 :2 9 11 1b :2 9
24 :2 7 :4 5 :4 9 :4 26 :2 9 8 7
13 55 57 68 :2 57 :2 13 75 77
:2 13 21 23 :2 13 2b 2d :2 13 :2 7
f 19 :2 7 3c :2 5 :4 9 :4 26 :2 9
8 7 13 55 57 68 :2 57 :2 13
75 77 :2 13 21 23 :2 13 2b 2d
:2 13 :2 7 f 19 :2 7 3c :2 5 :4 9
:4 25 :2 9 8 7 13 55 57 68
:2 57 :2 13 74 76 :2 13 21 23 :2 13
2a 2c :2 13 :2 7 f 19 :2 7 3a
:2 5 :4 9 :4 26 :2 9 8 7 13 d
f 24 31 37 48 :2 f :2 13 4c
4e :2 13 1b 1d :2 13 25 27 :2 13
3e 40 55 62 68 73 :2 40 :2 13
77 79 :2 13 1b 1d :2 13 25 27
:2 13 :2 7 f 19 :2 7 3c :2 5 :4 9
:4 25 :2 9 8 7 13 d f 24
30 36 47 :2 f :2 13 4b 4d :2 13
1b 1d :2 13 24 26 :2 13 3e 40
55 61 67 72 :2 40 :2 13 76 78
:2 13 1b 1d :2 13 24 26 :2 13 :2 7
f 19 :2 7 3a :2 5 :4 9 :4 27 :2 9
8 7 13 d f 24 32 38
49 :2 f :2 13 4d 4f :2 13 1b 1d
:2 13 26 28 :2 13 3e 40 55 63
69 74 :2 40 :2 13 78 7a :2 13 1b
1d :2 13 26 28 :2 13 :2 7 f 19
:2 7 3e :2 5 :4 9 8 7 16 24
:2 16 7 :4 b a 9 15 17 19
2a :2 19 :2 15 38 3a :2 15 1d 1f
:2 15 2a 2c :2 15 48 4a 5b :2 4a
:2 15 69 6b :2 15 1d 1f :2 15 2a
2c :2 15 :2 9 11 1b :2 9 24 :2 7
24 :2 5 :4 9 8 7 16 24 :2 16
7 :4 b a 9 15 17 19 2a
:2 19 :2 15 38 3a :2 15 1d 1f :2 15
2a 2c :2 15 48 4a 5b :2 4a :2 15
69 6b :2 15 1d 1f :2 15 2a 2c
:2 15 :2 9 11 1b :2 9 24 :2 7 24
:3 5 11 5 6 b :2 12 :2 6 e
16 1e 28 33 3b 44 :3 8 a
14 17 14 :2 a 15 19 21 :2 15
24 27 2b 33 :2 27 35 36 3a
41 :2 36 :2 27 26 :2 15 a 11 25
2a 25 38 3e :3 3d :3 a 6 c
3 8 e :2 8 :4 9 :4 26 :2 9 8
7 13 14 16 27 :2 16 :2 13 34
36 :2 13 17 19 :2 13 21 23 :2 13
:2 7 f 19 :2 7 3c :2 5 :4 9 :4 26
:2 9 8 7 13 14 16 27 :2 16
:2 13 34 36 :2 13 17 19 :2 13 21
23 :2 13 :2 7 f 19 :2 7 3c :2 5
:4 9 :4 25 :2 9 8 7 13 14 16
27 :2 16 :2 13 33 35 :2 13 17 19
:2 13 20 22 :2 13 :2 7 f 19 :2 7
3a :2 5 :4 9 :4 26 :2 9 8 7 13
d f 24 31 37 41 :2 f :2 13
45 47 :2 13 17 19 :2 13 21 23
:2 13 :2 7 f 19 :2 7 3c :2 5 :4 9
:4 25 :2 9 8 7 13 d f 24
30 36 40 :2 f :2 13 44 46 :2 13
17 19 :2 13 20 22 :2 13 :2 7 f
19 :2 7 3a :2 5 :4 9 :4 27 :2 9 8
7 13 d f 24 32 38 42
:2 f :2 13 46 48 :2 13 17 19 :2 13
22 24 :2 13 :2 7 f 19 :2 7 3e
:2 5 :4 a 26 2d 3a 3c :2 26 3f
40 :2 3f :2 a 9 :4 4c :2 9 8 7
:2 13 1c :3 7 13 22 24 35 :2 24
:2 13 42 44 :2 13 23 25 :2 13 2d
2f :2 13 1c 1e 2f :2 1e :2 13 3c
3e :2 13 1c 1e 2f :2 1e :2 13 3c
3e :2 13 23 25 :2 13 2d 2f :2 13
1c 1e 2f :2 1e :2 13 3c 3e :2 13
22 24 :2 13 2c 2e :2 13 1c 1e
2f :2 1e :2 13 3c 3e :2 13 24 26
:2 13 2e 30 :2 13 1a 1c 2d :2 1c
:2 13 3a 3c :2 13 22 24 35 :2 24
:2 13 42 44 :2 13 51 53 64 :2 53
:2 13 71 73 :2 13 3c 3e :2 13 46
48 :2 13 7 9 :2 15 1e :2 9 d
12 16 1b 22 :2 1b 2b 2c :2 1b
:2 16 31 12 9 b :2 17 20 27
30 31 33 34 35 :2 33 32 37
38 :2 32 :2 30 3c :2 20 :2 b 31 f
9 8 :2 14 1d :2 8 7 f 19
22 28 22 2e 2d 34 33 :3 7
62 :2 5 7 13 :2 7 16 :2 7 c
18 21 27 21 :2 18 :2 7 f 1c
:3 9 13 1b 13 12 9 7 b
3 7 d :3 7 13 1b 1d :2 13
25 27 :2 13 :2 7 f 19 22 28
22 2f 2d :4 7 13 :2 7 15 :2 7
c 18 21 27 21 :2 18 :2 7 f
1c :3 9 13 1b 13 12 9 7
b 3 7 d :3 7 13 8 a
1f 2b 31 43 :2 a :2 13 47 49
:2 13 15 17 :2 13 1e 20 :2 13 :2 7
f 19 22 28 22 2f 2d :3 7
:4 8 7 13 16 18 29 :2 18 :2 13
36 38 :2 13 35 37 :2 13 42 44
:2 13 16 18 29 :2 18 :2 13 36 38
:2 13 2a 2c :2 13 37 39 :2 13 14
16 27 :2 16 :2 13 34 36 :2 13 33
35 :2 13 40 42 :2 13 :2 7 f 19
:2 7 21 :3 5 19 30 36 :2 19 :2 5
:2 11 1a 2d 2f :2 1a :3 5 13 21
33 :2 13 :2 5 13 21 33 :2 13 :2 5
:2 11 1a 28 2a :2 1a 34 36 :2 1a
3f 41 :2 1a :2 5 :4 8 :4 22 :2 8 6
12 3c 3e :2 12 48 4a :2 12 3c
3e :2 12 48 4a :2 12 6 c 14
1e :2 c a 16 28 2a :2 16 34
36 :2 16 3d 3f :2 16 49 4b :2 16
a 9 11 1b :2 9 39 :3 5 11
5 :4 8 7 13 1b 1d :2 13 af
b1 c2 :2 b1 :2 13 cf d1 :2 13 7
21 :2 5 :4 8 7 13 1b 1d :2 13
aa ac bd :2 ac :2 13 ca cc :2 13
7 21 :2 5 :4 8 7 13 1b 1d
:2 13 8d 8f a4 b1 b7 c2 :2 8f
:2 13 7 21 :2 5 :4 8 7 13 1b
1d :2 13 8d 8f a4 b0 b6 c1
:2 8f :2 13 7 20 :2 5 :4 8 7 13
1b 1d :2 13 97 99 aa :2 99 :2 13
7 22 :3 5 11 19 1b :2 11 :2 5
a :2 16 :2 5 d 1a 28 36 42
4d :4 7 11 19 11 10 7 5
9 3 5 b :2 5 :4 8 :4 26 :2 8
7 13 73 75 86 :2 75 :2 13 93
95 :2 13 ab ad :2 13 b5 b7 :2 13
:2 7 f 19 22 28 22 36 35
:3 7 3b :2 5 :4 8 :4 26 :2 8 7 13
73 75 86 :2 75 :2 13 93 95 :2 13
ab ad :2 13 b5 b7 :2 13 :2 7 f
19 22 28 22 36 35 :3 7 3b
:2 5 :4 8 :4 24 :2 8 7 13 8 a
1f 2c 32 3d :2 a :2 13 41 43
:2 13 8 a 1f 2c 32 39 :2 a
:2 13 3d 3f :2 13 75 77 :2 13 7f
81 :2 13 :2 7 f 19 22 28 22
35 34 :3 7 39 :2 5 :4 8 :4 23 :2 8
7 13 8 a 1f 2b 31 3c
:2 a :2 13 40 42 :2 13 8 a 1f
2b 31 38 :2 a :2 13 3c 3e :2 13
39 3b :2 13 42 44 :2 13 :2 7 f
19 22 28 22 33 32 :3 7 37
:2 5 :4 8 :4 25 :2 8 7 13 12 14
25 :2 14 :2 13 33 35 :2 13 8 a
1f 2d 33 3a :2 a :2 13 3e 40
:2 13 39 3b :2 13 44 46 :2 13 :2 7
f 19 22 28 22 35 34 :3 7
3b :7 5 :2 3 7 :4 3 d 29 30
:2 29 3a 43 :2 3a 28 :2 3 5 :3 12
:2 5 :3 17 :2 5 :3 18 :2 5 :3 18 :2 5 16
1f 1e 16 24 16 :2 5 15 1e
1d 15 23 15 :2 5 15 1e 1d
15 23 15 :2 5 15 1e 1d 15
23 15 :2 5 14 1d 1c 14 21
14 :2 5 15 1e 1d 15 24 15
:2 5 19 25 2f :2 19 5 11 :3 5
20 :3 5 12 2a 2c 3c :2 2c :2 12
49 4b :2 12 26 28 38 :2 28 :2 12
45 47 :2 12 28 2a 3a :2 2a :2 12
46 48 :2 12 :2 5 a :2 16 :2 5 d
1a :3 7 11 19 11 10 7 5
9 3 5 b :3 5 :2 11 1a 28
2a :2 1a :3 5 :2 11 1a 28 2a :2 1a
:2 5 :4 8 7 14 23 25 3a 47
4d 5b :2 25 :2 14 5f 61 :2 14 :2 7
c :2 18 :2 7 f 1c :3 9 13 1b
13 12 9 7 b 22 7 d
:2 7 22 :2 5 :4 8 7 14 23 25
3a 46 4c 5a :2 25 :2 14 5e 60
:2 14 :2 7 c :2 18 :2 7 f 1c :3 9
13 1b 13 12 9 7 b 21
7 d :2 7 21 :2 5 :4 8 :4 29 :4 45
:2 29 28 :2 8 7 13 3f 41 52
:2 41 :2 13 5f 61 :2 13 3f 41 52
:2 41 :2 13 5f 61 :2 13 3f 41 52
:2 41 :2 13 5f 61 :2 13 :2 7 c 18
21 27 21 36 35 45 44 :2 18
:2 7 f 1c 27 32 :4 9 13 1b
13 12 9 7 b 60 7 d
:2 7 60 :3 5 17 :2 5 1a :2 5 1a
5 11 27 2e 2f :2 2e :3 5 14
5 8 f 1c 1e :2 8 21 23
:2 21 2d 34 41 43 :2 2d 46 48
:2 46 :2 8 52 59 65 67 :2 52 6a
6c :2 6a :2 8 7 14 1a 1c 2d
:2 1c :2 14 3a 3c :2 14 32 34 :2 14
3e 40 :2 14 32 34 :2 14 3e 40
:2 14 32 34 :2 14 3e 40 :2 14 d
f 24 31 37 41 :2 f :2 14 45
47 :2 14 8 a 1f 2c 32 3d
:2 a :2 14 41 43 :2 14 :2 7 f 19
23 25 :2 19 28 2b 34 :2 19 3a
34 49 48 :4 7 14 17 19 2a
:2 19 :2 14 38 3a :2 14 1b 1d 2e
:2 1d :2 14 3c 3e :2 14 :2 7 f 19
23 25 :2 19 28 2b 34 :2 19 3a
34 49 48 58 57 :3 7 73 :4 a
9 16 1c 1e 2f :2 1e :2 16 3c
3e :2 16 34 36 :2 16 40 42 :2 16
34 36 :2 16 40 42 :2 16 34 36
:2 16 40 42 :2 16 f 11 26 33
39 43 :2 11 :2 16 47 49 :2 16 a
c 21 2e 34 3f :2 c :2 16 43
45 :2 16 :2 9 11 1b 25 27 :2 1b
2a 2d 36 :2 1b 3c 36 4b 4a
:4 9 16 19 1b 2c :2 1b :2 16 3a
3c :2 16 1d 1f 30 :2 1f :2 16 3e
40 :2 16 :2 9 11 1b 25 27 :2 1b
2a 2d 36 :2 1b 3c 36 4b 4a
5a 59 69 68 :3 9 23 :2 7 :4 a
9 16 1c 1e 2f :2 1e :2 16 3c
3e :2 16 34 36 :2 16 40 42 :2 16
34 36 :2 16 40 42 :2 16 34 36
:2 16 40 42 :2 16 f 11 26 33
39 43 :2 11 :2 16 47 49 :2 16 a
c 21 2e 34 3f :2 c :2 16 43
45 :2 16 :2 9 11 1b 25 27 :2 1b
2a 2d 36 :2 1b 3c 36 4b 4a
:4 9 16 19 1b 2c :2 1b :2 16 3a
3c :2 16 1d 1f 30 :2 1f :2 16 3e
40 :2 16 :2 9 11 1b 25 27 :2 1b
2a 2d 36 :2 1b 3c 36 4b 4a
5a 59 69 68 :3 9 23 :2 7 :4 a
9 16 19 1b 2c :2 1b :2 16 39
3b :2 16 1d 1f 30 :2 1f :2 16 3d
3f :2 16 :2 9 11 1b 25 27 :2 1b
2a 2d 36 :2 1b 3c 36 4b 4a
5a 59 69 68 78 77 :3 9 23
:2 7 :4 5 :4 8 a 11 1e 20 :2 a
23 25 :2 23 9 16 1d 1f 2f
:2 1f :2 16 3e 40 :2 16 f 11 26
33 39 45 :2 11 :2 16 49 4b :2 16
9 2c 9 16 1a 1c 2c :2 1c
:2 16 3b 3d :2 16 f 11 26 33
39 45 :2 11 :2 16 49 4b :2 16 9
:5 7 f 19 23 25 :2 19 28 2b
34 :2 19 3a 34 4c 4b 5e 5d
:3 7 21 :2 5 :4 8 a 11 1d 1f
:2 a 22 24 :2 22 9 16 1d 1f
2f :2 1f :2 16 3c 3e :2 16 f 11
26 32 38 44 :2 11 :2 16 48 4a
:2 16 9 2b 9 16 1d 1f 2f
:2 1f :2 16 3c 3e :2 16 f 11 26
32 38 44 :2 11 :2 16 48 4a :2 16
9 :5 7 f 19 23 25 :2 19 28
2b 34 :2 19 3a 34 4c 4b 5e
5d :3 7 20 :2 5 :2 3 9 :4 3 d
21 28 :2 21 32 3b :2 32 20 :2 3
5 e 17 16 e 1f e :2 5
:3 e 5 13 29 30 31 :2 30 :3 7
13 23 25 :2 13 28 2a :2 13 23
25 :2 13 28 2a :2 13 2f 31 :2 13
34 36 :2 13 23 25 :2 13 28 2a
:2 13 3c 3e :2 13 41 43 :2 13 :2 7
f 19 :7 7 e 7 c 1f 26
2f 38 3d 42 :2 c 7 4e 55
56 :2 55 :3 7 :4 e 1c 26 21 26
21 :5 7 :2 13 1c :2 7 :2 5 9 :4 3
5 f 19 25 :2 19 2f 38 :2 2f
18 3e 45 :3 5 :3 b 5 7 10
7 :5 a 13 19 :2 13 a 18 :3 7
e 7 :2 5 9 :4 5 :4 3 5 :6 1

1e64
4
0 :3 1 2 :4 3
:4 4 :4 5 :5 6 :5 7
:5 8 :3 2 :5 9 :8 a
:8 b :8 c :8 d :8 e
:8 f :8 10 :8 11 :8 12
:8 13 :8 14 :8 15 :8 16
:8 17 :8 18 :8 19 :8 1a
:8 1b :8 1c :8 1d :8 1e
:8 1f :8 20 :8 21 :8 22
:8 23 :8 24 :8 25 :7 26
:7 27 :7 28 :7 29 :7 2a
:8 2b :8 2c :8 2d :7 2e
:7 2f :a 30 :8 32 :3 33
:4 34 :a 35 :f 36 :3 35
:b 38 :6 39 :5 3a :3 3b
:9 5d 5e :c 5f :a 60
:8 61 :3 62 :3 63 :3 5f
:6 64 :5 65 :3 66 67
65 :5 67 :3 68 69
67 65 :5 69 :3 6a
6b 69 65 :5 6b
:3 6c 6d 6b 65
:5 6d :3 6e 6d :3 65
5e 70 3a :4 71
3a :b 73 :6 74 :5 75
:3 76 :10 80 :18 81 80
82 80 :9 83 84
85 :b 86 :7 87 :7 88
:4 89 :3 85 :6 8a 84
8b 75 :4 8c 75
:b 8e :6 8f :5 90 91
92 91 :9 99 9a
:7 9b :5 9c :7 9d :7 9e
:4 9f :3 9b :6 a0 9a
a1 90 :4 a2 :3 90
8d :3 75 72 :3 3a
:b a7 :27 a9 :7 ab ac
:2 ab :2 ac :2 ab ac
ad :2 ab :2 ad :2 ab
ad :5 ae :2 ab :2 ae
:2 ab ae :5 af :2 ab
:2 af :2 ab af :5 b0
:2 ab :2 b0 :2 ab b0
:5 b1 :2 ab :2 b1 :2 ab
b1 :5 b2 :2 ab :2 b2
:2 ab b2 :5 b3 :2 ab
:2 b3 :2 ab b3 :5 b4
:2 ab :2 b4 :2 ab b4
:5 b5 :2 ab :2 b5 :2 ab
b5 :5 b6 :2 ab :2 b6
:2 ab b6 :5 b7 :2 ab
:2 b7 :2 ab b7 :5 b8
:2 ab :2 b8 :2 ab b8
:5 b9 :2 ab :2 b9 :2 ab
b9 :5 ba :2 ab :2 ba
:2 ab ba :5 bb :2 ab
:2 bb :2 ab bb :5 bc
:2 ab :2 bc :2 ab bc
:5 bd :2 ab :2 bd :2 ab
bd :5 be :2 ab :2 be
:2 ab be :5 bf :2 ab
:2 bf :2 ab bf :5 c0
:2 ab :2 c0 :2 ab c0
:5 c1 :2 ab :2 c1 :2 ab
c1 :5 c2 :2 ab :2 c2
:2 ab c2 :5 c3 :3 ab
:f c8 :5 c9 :2 c8 :2 c9
:2 c8 c9 :5 ca :2 c8
:2 ca :2 c8 ca :5 cb
:2 c8 :2 cb :2 c8 cb
:5 cc :2 c8 :2 cc :2 c8
cc :5 cd :2 c8 :2 cd
:2 c8 cd :5 ce :2 c8
:2 ce :2 c8 ce :5 cf
:3 c8 :b d0 :4 d1 :3 d0
:2 31 d3 :4 2 :17 d4
:8 d5 :8 d6 :8 d7 :8 d8
:8 d9 :8 da :3 dc :4 dd
:3 de :3 dd :3 e0 :3 e1
:3 e2 :4 e3 :3 e4 :3 e3
:a e6 :5 e7 :3 e8 :b e9
:7 ea :3 e9 :7 ec :3 e7
:3 ee :3 e6 :6 f0 :6 f1
:5 f2 :a f3 :3 f4 :3 f3
:5 f6 :8 f7 :3 f6 f9
f2 :c f9 :3 fa :a fb
:8 fc :3 fb :5 fe :8 ff
:3 fe 101 f9 f2
:5 101 :a 102 :3 103 102
:3 105 104 :3 102 107
101 f2 :5 107 :3 108
107 :3 f2 :7 10a :2 db
10b :4 d4 :8 10c :7 10d
:7 10e :7 10f :5 110 :7 111
:3 113 :3 114 :3 115 :3 116
:3 117 :3 118 :2 112 15e
:4 10c :b 15f :7 160 :7 162
163 :2 162 :10 164 :12 165
:15 166 :3 167 :3 164 163
169 162 :3 16a :2 161
16b :4 15f :b 16c :8 16d
:5 16e :3 170 :4 171 :b 172
173 171 :4 173 :b 174
173 :3 171 :4 176 :5 177
178 :4 179 :6 17a 178
17b 176 :4 17c :3 176
:3 17e :2 16f 17f :4 16c
:b 180 :7 181 :5 182 :12 184
:3 185 184 :7 187 186
:3 184 :3 189 :2 183 18a
:4 180 :b 18b :8 18c :8 18d
:5 18e :a 190 :5 191 192
:4 193 :6 194 192 195
18f :4 196 :6 197 :3 198
197 :3 19a 199 :3 197
:2 18f 19c :4 18b :f 19e
:6 19f :6 1a0 :8 1a1 :5 1a2
:9 1a5 :f 1a7 :7 1a9 :b 1ab
:f 1ad :9 1af :5 1b1 :a 1b2
:3 1b1 1a7 1b4 1a7
:3 1b6 :2 1a3 1b7 :4 19e
:c 1b8 :5 1b9 :5 1ba :5 1bb
:5 1bc :8 1bd :8 1be :8 1bf
:8 1c0 :8 1c1 :8 1c2 :5 1c3
:9 1c4 :3 1c6 :4 1c7 :6 1c8
:3 1c7 :3 1ca :5 1cb 1cc
:4 1cd :6 1ce 1cc 1cf
1c5 :4 1d0 :8 1d1 :a 1d2
:4 1d3 :6 1d4 :3 1d6 :b 1dd
1de :4 1df :6 1e0 1de
1e1 1c5 :4 1e2 :6 1e3
:4 1e4 :3 1e5 :3 1e4 :4 1e7
:3 1e8 :3 1e7 :7 1ea :a 1eb
:a 1ec :a 1ed :1a 1ee :4 1ef
:2 1f0 :8 1f4 :2 1f0 :2 1f4
:3 1f0 :9 1f7 1f8 :4 1f9
:6 1fa 1f8 1fb 1ef
:4 1fc :3 1ef :a 1fe :4 1ff
:2 200 :8 202 :2 200 :2 202
:3 200 :9 204 205 :4 206
:6 207 205 208 1ff
:4 209 :3 1ff :a 20b :11 20c
:2 20d :5 210 :2 20d :2 210
:2 20d :5 212 :2 20d :2 212
:2 20d :5 214 :2 20d :2 214
:3 20d :d 216 217 :7 218
:6 219 217 21a 20c
:4 21b :3 20c :7 21d :7 21e
:a 21f :12 220 :3 221 :22 223
:2 225 :5 22f :2 225 :2 22f
:2 225 :2 230 :2 225 :2 230
:2 225 :2 231 :2 225 :2 231
:2 225 :2 232 :2 225 :2 232
:2 225 :5 234 :2 225 :2 234
:2 225 :2 235 :2 225 :2 235
:2 225 :2 236 :2 225 :2 236
:2 225 :2 237 :2 225 :2 237
:2 225 :8 23a :2 225 :2 23a
:2 225 :8 23b :2 225 :2 23b
:3 225 :13 240 :6 242 :2 243
:5 24b :2 243 :2 24b :2 243
:5 24c :2 243 :2 24c :3 243
:19 251 223 :4 253 :2 255
:5 25d :2 255 :2 25d :2 255
:2 25e :2 255 :2 25e :2 255
:2 25f :2 255 :2 25f :2 255
:2 260 :2 255 :2 260 :2 255
:5 262 :2 255 :2 262 :2 255
:2 263 :2 255 :2 263 :2 255
:2 264 :2 255 :2 264 :2 255
:2 265 :2 255 :2 265 :3 255
:13 26c :2 26e :5 274 :2 26e
:2 274 :2 26e :5 275 :2 26e
:2 275 :2 26e :5 277 :2 26e
:2 277 :3 26e :19 27b :3 253
:4 27d :2 27f :5 287 :2 27f
:2 287 :2 27f :2 288 :2 27f
:2 288 :2 27f :2 289 :2 27f
:2 289 :2 27f :2 28a :2 27f
:2 28a :2 27f :5 28c :2 27f
:2 28c :2 27f :2 28d :2 27f
:2 28d :2 27f :2 28e :2 27f
:2 28e :2 27f :2 28f :2 27f
:2 28f :2 27f :8 291 :2 27f
:2 291 :2 27f :8 292 :2 27f
:2 292 :3 27f :13 297 :2 299
:5 29f :2 299 :2 29f :2 299
:5 2a0 :2 299 :2 2a0 :2 299
:5 2a1 :2 299 :2 2a1 :3 299
:19 2a5 :3 27d 252 :3 223
:3 2b9 :4 2bb :6 2bc :a 2be
:6 2bf :2 2c0 :5 2ce :2 2c0
:2 2ce :2 2c0 :2 2d4 :2 2c0
:2 2d4 :3 2c0 :10 2d7 :18 2d8
2d7 2d9 2d7 2be
:2 2db :5 2e0 :2 2db :2 2e0
:2 2db :5 2e1 :2 2db :2 2e1
:2 2db :8 2e4 :2 2db :2 2e4
:2 2db :2 2e5 :2 2db :2 2e5
:3 2db 2da :3 2be :17 2e8
:3 2bb :6 2ea :4 2eb :a 2ee
:2 2ef :5 2f4 :2 2ef :2 2f4
:2 2ef :5 2f5 :2 2ef :2 2f5
:2 2ef :8 2f8 :2 2ef :2 2f8
:3 2ef 2ee :2 2fd :5 302
:2 2fd :2 302 :2 2fd :5 303
:2 2fd :2 303 :2 2fd :8 305
:2 2fd :2 305 :3 2fd 2fc
:3 2ee :19 309 :3 2eb :5 30b
:2 1c5 30c :4 1b8 :18 30d
:5 30e :8 30f :8 310 :8 311
:8 312 :8 313 :3 315 :3 316
:3 317 :d 318 :5 319 31a
:7 31b :6 31c 31a 31d
314 :4 31e :2 31f :8 336
:2 31f :2 336 :2 31f :8 337
:2 31f :2 337 :2 31f :8 33a
:2 31f :2 33a :2 31f :8 347
:2 31f :2 347 :3 31f :21 34f
:2 314 350 :4 313 :3 352
:5 353 354 :4 355 :6 356
354 357 351 :4 358
:3 359 :4 35a :8 35b :3 35c
:16 35d :a 35e :2 35d :4 35f
35e :4 361 :4 362 :3 361
:4 364 :4 365 :3 364 :4 367
:4 368 :3 367 360 :3 35d
:4 36b :2 36d :8 388 :2 36d
:2 388 :2 36d :8 38c :2 36d
:2 38c :3 36d :15 38e :3 36b
:4 390 :2 392 :8 3ad :2 392
:2 3ad :2 392 :8 3b2 :2 392
:2 3b2 :3 392 :15 3b4 :3 390
:2 351 3b6 :4 30d :8 3b7
:5 3b8 :8 3b9 :8 3ba :8 3bb
:5 3bc :8 3bd :7 3be :5 3bf
:8 3c0 :5 3c1 :9 3c2 :9 3c3
:5 3c4 :9 3c5 :5 3c6 :5 3c7
:5 3c8 :9 3c9 :7 3cb :6 3cc
:4 3cd :7 3ce :7 3cf :7 3d0
:13 3d1 :13 3d2 :3 3cd 3d5
3d6 :5 3d8 :2 3d6 :2 3d8
:2 3d6 :5 3db :2 3d6 :2 3db
:2 3d6 :5 3de :2 3d6 :2 3de
:2 3d6 3d5 :d 3e2 3e3
:4 3e4 :6 3e5 3e3 3e6
3ca :4 3e7 :2 3e9 :5 3ea
:2 3e9 :2 3ea :2 3e9 :5 3ec
:2 3e9 :2 3ec :2 3e9 :5 3ee
:2 3e9 :2 3ee :3 3e9 :5 3ef
3f0 :4 3f1 :6 3f2 3f0
3f3 3ca :4 3f4 :6 3f5
:6 3f7 :5 3f8 :2 3f9 :5 3ff
:2 3f9 :2 3ff :2 3f9 :2 400
:2 3f9 :2 400 :2 3f9 :5 406
:2 3f9 :2 406 :2 3f9 :2 407
:2 3f9 :2 407 :2 3f9 :5 40d
:2 3f9 :2 40d :2 3f9 :2 40e
:2 3f9 :2 40e :2 3f9 :5 414
:2 3f9 :2 414 :2 3f9 :2 415
:2 3f9 :2 415 :2 3f9 :5 41b
:2 3f9 :2 41b :2 3f9 :2 41c
:2 3f9 :2 41c :2 3f9 :5 422
:2 3f9 :2 422 :2 3f9 :2 423
:2 3f9 :2 423 :3 3f9 :5 424
:3 3f8 :5 426 :2 427 :5 42d
:2 427 :2 42d :2 427 :2 42e
:2 427 :2 42e :2 427 :5 434
:2 427 :2 434 :2 427 :2 435
:2 427 :2 435 :2 427 :5 43b
:2 427 :2 43b :2 427 :2 43c
:2 427 :2 43c :2 427 :5 442
:2 427 :2 442 :2 427 :2 443
:2 427 :2 443 :3 427 :5 444
:3 426 :5 446 :2 447 :5 44d
:2 447 :2 44d :2 447 :2 44e
:2 447 :2 44e :2 447 :5 454
:2 447 :2 454 :2 447 :2 455
:2 447 :2 455 :2 447 :5 45b
:2 447 :2 45b :2 447 :2 45c
:2 447 :2 45c :2 447 :5 462
:2 447 :2 462 :2 447 :2 463
:2 447 :2 463 :3 447 :5 464
:3 446 3f7 :5 467 :2 468
:5 46d :2 468 :2 46d :2 468
:2 46e :2 468 :2 46e :3 468
:5 46f :3 467 :5 471 :2 472
:5 477 :2 472 :2 477 :2 472
:2 478 :2 472 :2 478 :3 472
:5 479 :3 471 :5 47b :2 47c
:5 481 :2 47c :2 481 :2 47c
:2 482 :2 47c :2 482 :3 47c
:5 483 :3 47b 466 :3 3f7
:b 487 :2 488 :5 48b :2 488
:2 48b :2 488 :2 48c :2 488
:2 48c :3 488 :5 48d :3 487
:b 490 :2 491 :5 494 :2 491
:2 494 :2 491 :2 495 :2 491
:2 495 :3 491 :5 496 :3 490
:b 499 :2 49a :5 49e :2 49a
:2 49e :2 49a :2 49f :2 49a
:2 49f :3 49a :5 4a0 :3 499
:b 4a3 :2 4a4 :8 4aa :2 4a4
:2 4aa :2 4a4 :2 4ab :2 4a4
:2 4ab :2 4a4 :8 4af :2 4a4
:2 4af :2 4a4 :2 4b0 :2 4a4
:2 4b0 :3 4a4 :5 4b1 :3 4a3
:b 4b4 :2 4b5 :8 4bb :2 4b5
:2 4bb :2 4b5 :2 4bc :2 4b5
:2 4bc :2 4b5 :8 4c0 :2 4b5
:2 4c0 :2 4b5 :2 4c1 :2 4b5
:2 4c1 :3 4b5 :5 4c2 :3 4b4
:b 4c5 :2 4c6 :8 4cb :2 4c6
:2 4cb :2 4c6 :2 4cc :2 4c6
:2 4cc :2 4c6 :8 4cf :2 4c6
:2 4cf :2 4c6 :2 4d0 :2 4c6
:2 4d0 :3 4c6 :5 4d1 :3 4c5
:5 4d4 :6 4d5 :5 4d6 :2 4d7
:5 4dc :2 4d7 :2 4dc :2 4d7
:2 4dd :2 4d7 :2 4dd :2 4d7
:5 4e0 :2 4d7 :2 4e0 :2 4d7
:2 4e1 :2 4d7 :2 4e1 :3 4d7
:5 4e2 :3 4d6 :3 4d4 :5 4e6
:6 4e7 :5 4e8 :2 4e9 :5 4ee
:2 4e9 :2 4ee :2 4e9 :2 4ef
:2 4e9 :2 4ef :2 4e9 :5 4f2
:2 4e9 :2 4f2 :2 4e9 :2 4f3
:2 4e9 :2 4f3 :3 4e9 :5 4f4
:3 4e8 :3 4e6 :3 4f8 :5 4fc
4fd :a 4fe :5 4ff :18 500
:c 501 4fd 502 3ca
:4 503 :b 507 :2 508 :5 50a
:2 508 :2 50a :2 508 :2 50c
:2 508 :2 50c :3 508 :5 50f
:3 507 :b 512 :2 513 :5 515
:2 513 :2 515 :2 513 :2 517
:2 513 :2 517 :3 513 :5 51a
:3 512 :b 51d :2 51e :5 520
:2 51e :2 520 :2 51e :2 522
:2 51e :2 522 :3 51e :5 525
:3 51d :b 528 :2 529 :8 52b
:2 529 :2 52b :2 529 :2 52d
:2 529 :2 52d :3 529 :5 530
:3 528 :b 533 :2 534 :8 536
:2 534 :2 536 :2 534 :2 538
:2 534 :2 538 :3 534 :5 53b
:3 533 :b 53e :2 53f :8 541
:2 53f :2 541 :2 53f :2 543
:2 53f :2 543 :3 53f :5 546
:3 53e :18 54a :6 54b :2 54c
:5 551 :2 54c :2 551 :2 54c
:2 553 :2 54c :2 553 :2 54c
:5 558 :2 54c :2 558 :2 54c
:5 559 :2 54c :2 559 :2 54c
:2 55a :2 54c :2 55a :2 54c
:5 561 :2 54c :2 561 :2 54c
:2 562 :2 54c :2 562 :2 54c
:5 567 :2 54c :2 567 :2 54c
:2 568 :2 54c :2 568 :2 54c
:5 56b :2 54c :2 56b :2 54c
:5 571 :2 54c :2 571 :2 54c
:5 571 :2 54c :2 571 :2 54c
:2 572 :2 54c :2 572 :3 54c
:6 573 :10 574 :18 575 574
576 574 :6 577 :d 578
:3 54a :3 5c7 :3 5ca :9 5cb
5cc :4 5cd :6 5ce 5cc
5cf 3ca :4 5d0 :2 5d1
:2 5d8 :2 5d1 :2 5d8 :3 5d1
:b 5dc :3 5df :3 5e0 :9 5e1
5e2 :4 5e3 :6 5e4 5e2
5e5 3ca :4 5e6 :2 5e7
:8 5ed :2 5e7 :2 5ed :2 5e7
:2 5ef :2 5e7 :2 5ef :3 5e7
:b 5f6 :4 5fb :2 5fc :5 601
:2 5fc :2 601 :2 5fc :2 603
:2 5fc :2 603 :2 5fc :5 60b
:2 5fc :2 60b :2 5fc :2 60d
:2 5fc :2 60d :2 5fc :5 616
:2 5fc :2 616 :2 5fc :2 618
:2 5fc :2 618 :3 5fc :5 61b
:3 5fb :7 61d :a 61e :7 631
:7 632 :12 633 :a 634 :2 635
:2 636 :2 635 :2 636 :2 635
:2 637 :2 635 :2 637 :3 635
:5 63a :2 63b :2 63d :2 63b
:2 63d :2 63b :2 63d :2 63b
:2 63d :3 63b :5 641 :3 634
:3 647 :4 650 :6 651 :5 653
:2 651 :2 653 :3 651 :3 650
:4 655 :6 656 :5 658 :2 656
:2 658 :3 656 :3 655 :4 65a
:6 65b :8 65d :3 65b :3 65a
:4 65f :6 660 :8 662 :3 660
:3 65f :4 664 :6 665 :5 667
:3 665 :3 664 :7 669 :5 66a
66b :9 66c :6 66d 66b
66e 3ca :4 66f :a 671
:2 672 :5 674 :2 672 :2 674
:2 672 :2 674 :2 672 :2 674
:3 672 :b 676 :3 671 :a 679
:2 67a :5 67c :2 67a :2 67c
:2 67a :2 67c :2 67a :2 67c
:3 67a :b 67e :3 679 :a 680
:2 681 :8 687 :2 681 :2 687
:2 681 :8 688 :2 681 :2 688
:2 681 :2 688 :2 681 :2 688
:3 681 :b 689 :3 680 :a 68b
:2 68c :8 690 :2 68c :2 690
:2 68c :8 691 :2 68c :2 691
:2 68c :2 692 :2 68c :2 692
:3 68c :b 694 :3 68b :a 696
:2 697 :5 69b :2 697 :2 69b
:2 697 :8 69c :2 697 :2 69c
:2 697 :2 69d :2 697 :2 69d
:3 697 :b 69f :3 696 :5 6a1
:2 3ca 6a3 :4 3b7 :c 6a5
:5 6a7 :5 6a8 :5 6a9 :5 6aa
:8 6ab :8 6ac :8 6ad :8 6ae
:8 6af :8 6b0 :7 6b2 :3 6b3
:4 6b4 :2 6b6 :5 6b8 :2 6b6
:2 6b8 :2 6b6 :5 6ba :2 6b6
:2 6ba :2 6b6 :5 6bc :2 6b6
:2 6bc :3 6b6 :5 6be 6bf
:4 6c0 :6 6c1 6bf 6c2
6b1 :4 6c3 :a 6c4 :a 6c5
:4 6c6 :2 6c7 :8 6c8 :2 6c7
:2 6c8 :3 6c7 :5 6c9 6ca
:4 6cb :6 6cc 6ca 6cd
6c6 :4 6ce :3 6c6 :4 6d0
:2 6d1 :8 6d2 :2 6d1 :2 6d2
:3 6d1 :5 6d3 6d4 :4 6d5
:6 6d6 6d4 6d7 6d0
:4 6d8 :3 6d0 :11 6da :2 6db
:5 6de :2 6db :2 6de :2 6db
:5 6e0 :2 6db :2 6e0 :2 6db
:5 6e2 :2 6db :2 6e2 :3 6db
:d 6e4 6e5 :7 6e6 :6 6e7
6e5 6e8 6da :4 6e9
:3 6da :3 6eb :3 6ec :3 6ed
:8 6ee :3 6ef :22 6f0 :2 6f2
:5 6fd :2 6f2 :2 6fd :2 6f2
:2 6fe :2 6f2 :2 6fe :2 6f2
:2 6ff :2 6f2 :2 6ff :2 6f2
:2 700 :2 6f2 :2 700 :2 6f2
:8 702 :2 6f2 :2 702 :2 6f2
:8 703 :2 6f2 :2 703 :3 6f2
:13 707 :2 709 :5 712 :2 709
:2 712 :2 709 :5 714 :2 709
:2 714 :3 709 :15 718 6f0
:4 71a :2 71c :5 726 :2 71c
:2 726 :2 71c :2 727 :2 71c
:2 727 :2 71c :2 728 :2 71c
:2 728 :2 71c :2 729 :2 71c
:2 729 :2 71c :8 72c :2 71c
:2 72c :2 71c :8 72d :2 71c
:2 72d :3 71c :13 731 :2 733
:5 73c :2 733 :2 73c :2 733
:5 73e :2 733 :2 73e :3 733
:17 741 :3 71a :4 743 :2 745
:5 750 :2 745 :2 750 :2 745
:2 751 :2 745 :2 751 :2 745
:2 752 :2 745 :2 752 :2 745
:2 753 :2 745 :2 753 :2 745
:8 756 :2 745 :2 756 :2 745
:8 757 :2 745 :2 757 :3 745
:13 75b :2 75d :5 765 :2 75d
:2 765 :2 75d :5 767 :2 75d
:2 767 :3 75d :17 76a :3 743
:4 76c :2 76e :5 776 :2 76e
:2 776 :2 76e :5 778 :2 76e
:2 778 :3 76e :19 77b :3 76c
719 :3 6f0 :4 77e :a 780
:2 781 :5 788 :2 781 :2 788
:2 781 :8 78a :2 781 :2 78a
:3 781 780 :2 78e :5 795
:2 78e :2 795 :2 78e :8 797
:2 78e :2 797 :3 78e 78d
:3 780 :15 79b :3 77e :4 79d
:a 7a0 :2 7a1 :5 7a8 :2 7a1
:2 7a8 :2 7a1 :8 7aa :2 7a1
:2 7aa :3 7a1 7a0 :2 7b6
:5 7bd :2 7b6 :2 7bd :2 7b6
:8 7bf :2 7b6 :2 7bf :3 7b6
7b5 :3 7a0 :15 7c3 :3 79d
:2 6b1 7c5 :4 6a5 :c 7c7
:8 7c8 :5 7c9 :8 7cb :2 7cd
:2 7d3 :2 7cd :2 7d3 :2 7cd
:2 7d8 :2 7cd :2 7d8 :2 7cd
:2 7de :2 7cd :2 7de :2 7cd
:2 7e4 :2 7cd :2 7e4 :2 7cd
:2 7ed :2 7cd :2 7ed :3 7cd
:5 7ee :5 7ef 7f0 :10 7f1
:3 7f0 :d 7f2 :6 7f3 :2 7ca
7f4 :4 7c7 :f 7f6 :5 7f8
:3 7fa :4 7fb :6 7fc :3 7fb
:3 7fe :2 7f9 7ff :4 7f6
:4 2 800 :6 1 
6c73
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 4b1
2 :7 0 5 3e
0 3 6 :3 0
5 :7 0 7 6
:3 0 9 64 0
7 8 :3 0 7
:7 0 b a :3 0
6 :3 0 9 :7 0
f e :3 0 d
90 0 :2 b :3 0
6 :3 0 a :6 0
14 13 :3 0 b
:3 0 6 :3 0 c
:6 0 19 18 :3 0
16 b0 0 f
b :3 0 6 :3 0
d :6 0 1e 1d
:3 0 20 :2 0 4b1
4 21 :2 0 14
:2 0 1a f :3 0
24 :7 0 27 25
0 4af 0 e
:6 0 6 :3 0 11
:2 0 18 29 2b
:6 0 12 :4 0 2f
2c 2d 4af 0
10 :6 0 14 :2 0
1e 6 :3 0 1c
31 33 :6 0 12
:4 0 37 34 35
4af 0 13 :6 0
14 :2 0 22 6
:3 0 20 39 3b
:6 0 12 :4 0 3f
3c 3d 4af 0
15 :6 0 14 :2 0
26 6 :3 0 24
41 43 :6 0 12
:4 0 47 44 45
4af 0 16 :6 0
19 :2 0 2a 6
:3 0 28 49 4b
:6 0 12 :4 0 4f
4c 4d 4af 0
17 :6 0 1b :2 0
2e 6 :3 0 2c
51 53 :6 0 12
:4 0 57 54 55
4af 0 18 :6 0
1d :2 0 32 6
:3 0 30 59 5b
:6 0 12 :4 0 5f
5c 5d 4af 0
1a :6 0 11 :2 0
36 6 :3 0 34
61 63 :6 0 12
:4 0 67 64 65
4af 0 1c :6 0
20 :2 0 3a 6
:3 0 38 69 6b
:6 0 12 :4 0 6f
6c 6d 4af 0
1e :6 0 1b :2 0
3e 6 :3 0 3c
71 73 :6 0 12
:4 0 77 74 75
4af 0 1f :6 0
19 :2 0 42 6
:3 0 40 79 7b
:6 0 12 :4 0 7f
7c 7d 4af 0
21 :6 0 19 :2 0
46 6 :3 0 44
81 83 :6 0 12
:4 0 87 84 85
4af 0 22 :6 0
14 :2 0 4a 6
:3 0 48 89 8b
:6 0 12 :4 0 8f
8c 8d 4af 0
23 :6 0 1b :2 0
4e 6 :3 0 4c
91 93 :6 0 12
:4 0 97 94 95
4af 0 24 :6 0
11 :2 0 52 6
:3 0 50 99 9b
:6 0 12 :4 0 9f
9c 9d 4af 0
25 :6 0 1b :2 0
56 6 :3 0 54
a1 a3 :6 0 12
:4 0 a7 a4 a5
4af 0 26 :6 0
1b :2 0 5a 6
:3 0 58 a9 ab
:6 0 12 :4 0 af
ac ad 4af 0
27 :6 0 1b :2 0
5e 6 :3 0 5c
b1 b3 :6 0 12
:4 0 b7 b4 b5
4af 0 28 :6 0
1b :2 0 62 6
:3 0 60 b9 bb
:6 0 12 :4 0 bf
bc bd 4af 0
29 :6 0 1b :2 0
66 6 :3 0 64
c1 c3 :6 0 12
:4 0 c7 c4 c5
4af 0 2a :6 0
1b :2 0 6a 6
:3 0 68 c9 cb
:6 0 12 :4 0 cf
cc cd 4af 0
2b :6 0 2e :2 0
6e 6 :3 0 6c
d1 d3 :6 0 12
:4 0 d7 d4 d5
4af 0 2c :6 0
1b :2 0 72 6
:3 0 70 d9 db
:6 0 12 :4 0 df
dc dd 4af 0
2d :6 0 1d :2 0
76 6 :3 0 74
e1 e3 :6 0 12
:4 0 e7 e4 e5
4af 0 2f :6 0
1d :2 0 7a 6
:3 0 78 e9 eb
:6 0 12 :4 0 ef
ec ed 4af 0
30 :6 0 33 :2 0
7e 6 :3 0 7c
f1 f3 :6 0 12
:4 0 f7 f4 f5
4af 0 31 :6 0
1b :2 0 82 6
:3 0 80 f9 fb
:6 0 12 :4 0 ff
fc fd 4af 0
32 :6 0 14 :2 0
86 6 :3 0 84
101 103 :6 0 12
:4 0 107 104 105
4af 0 34 :6 0
1d :2 0 8a 6
:3 0 88 109 10b
:6 0 10e 10c 0
4af 0 35 :6 0
38 :2 0 8e 6
:3 0 8c 110 112
:6 0 115 113 0
4af 0 36 :6 0
1d :2 0 92 6
:3 0 90 117 119
:6 0 11c 11a 0
4af 0 37 :6 0
11 :2 0 96 3a
:3 0 94 11e 120
:6 0 123 121 0
4af 0 39 :6 0
14 :2 0 9a 6
:3 0 98 125 127
:6 0 12a 128 0
4af 0 3b :6 0
1d :2 0 9e 6
:3 0 9c 12c 12e
:6 0 12 :4 0 132
12f 130 4af 0
3c :6 0 3f :2 0
a2 6 :3 0 a0
134 136 :6 0 12
:4 0 13a 137 138
4af 0 3d :6 0
11 :2 0 a6 6
:3 0 a4 13c 13e
:6 0 12 :4 0 142
13f 140 4af 0
3e :6 0 11 :2 0
aa 6 :3 0 a8
144 146 :6 0 149
147 0 4af 0
40 :6 0 152 153
0 ae 6 :3 0
ac 14b 14d :6 0
150 14e 0 4af
0 41 :6 0 15c
15d 0 b0 43
:3 0 44 :2 0 4
45 :3 0 45 :2 0
1 154 156 :3 0
157 :7 0 15a 158
0 4af 0 42
:6 0 46 :3 0 47
:3 0 48 :4 0 b2
15e 160 15b 161
0 4ac 49 :3 0
163 :2 0 165 :2 0
164 :2 0 4ac 4a
:3 0 5 :3 0 b4
166 168 :2 0 4ac
4b :3 0 46 :3 0
2e :2 0 4c :2 0
b6 16a 16e 4d
:2 0 4e :4 0 bc
170 172 :3 0 4f
:3 0 5 :3 0 50
:4 0 bf 174 177
c2 37 :3 0 51
:3 0 c4 17c :2 0
17e :4 0 180 181
:5 0 179 17d 0
c6 0 17f :2 0
183 c8 184 173
183 0 185 ca
0 4ac 52 :3 0
53 :4 0 54 :2 0
5 :3 0 cc 188
18a :3 0 54 :2 0
55 :4 0 cf 18c
18e :3 0 186 18f
0 4ac 56 :3 0
57 :3 0 52 :3 0
39 :3 0 193 194
:3 0 195 :2 0 4ac
39 :3 0 58 :2 0
59 :2 0 d4 198
19a :3 0 52 :3 0
5a :4 0 19c 19d
0 214 5b :3 0
e :3 0 52 :3 0
5c :3 0 5 :3 0
1a3 1a0 1a1 1a6
d7 1a5 :2 0 214
5d :3 0 e :3 0
10 :3 0 13 :3 0
15 :3 0 16 :3 0
17 :3 0 18 :3 0
1a :3 0 1c :3 0
1e :3 0 1f :3 0
21 :3 0 22 :3 0
23 :3 0 24 :3 0
25 :3 0 26 :3 0
27 :3 0 28 :3 0
29 :3 0 2a :3 0
2b :3 0 2c :3 0
2d :3 0 2f :3 0
30 :3 0 31 :3 0
32 :3 0 34 :3 0
36 :3 0 40 :3 0
41 :3 0 42 :3 0
3c :3 0 3e :3 0
3d :4 0 1ce :2 0
20d 1a9 1cf :3 0
d9 :3 0 5e :3 0
e :3 0 5f :3 0
1d1 1d2 :3 0 1d3
:3 0 1d4 :3 0 20d
3e :3 0 4d :2 0
2e :2 0 ff 1d7
1d9 :3 0 3e :3 0
60 :4 0 1db 1dc
0 1df 61 :3 0
102 20b 3e :3 0
4d :2 0 62 :2 0
106 1e1 1e3 :3 0
3e :3 0 63 :4 0
1e5 1e6 0 1e9
61 :3 0 109 1ea
1e4 1e9 0 20c
3e :3 0 4d :2 0
64 :2 0 10d 1ec
1ee :3 0 3e :3 0
65 :4 0 1f0 1f1
0 1f4 61 :3 0
110 1f5 1ef 1f4
0 20c 3e :3 0
4d :2 0 4c :2 0
114 1f7 1f9 :3 0
3e :3 0 66 :4 0
1fb 1fc 0 1ff
61 :3 0 117 200
1fa 1ff 0 20c
3e :3 0 4d :2 0
33 :2 0 11b 202
204 :3 0 3e :3 0
67 :4 0 206 207
0 209 11e 20a
205 209 0 20c
1da 1df 0 20c
120 0 20d 126
20f 5d :4 0 20d
:4 0 214 68 :3 0
e :4 0 213 :2 0
214 211 0 12a
2eb 52 :3 0 69
:4 0 54 :2 0 5
:3 0 12f 217 219
:3 0 54 :2 0 55
:4 0 132 21b 21d
:3 0 215 21e 0
2ea 56 :3 0 57
:3 0 52 :3 0 39
:3 0 222 223 :3 0
224 :2 0 2ea 39
:3 0 58 :2 0 59
:2 0 137 227 229
:3 0 52 :3 0 6a
:4 0 22b 22c 0
291 6b :3 0 2e
:2 0 6c :3 0 6d
:3 0 52 :3 0 13a
231 233 6e :2 0
6f :2 0 13c 235
237 :3 0 13f 230
239 5d :3 0 22f
23a :2 0 22e 23c
70 :3 0 71 :3 0
23e 23f 0 4b
:3 0 52 :3 0 2e
:2 0 72 :2 0 6b
:3 0 73 :2 0 2e
:2 0 141 246 248
:3 0 249 :2 0 74
:2 0 6f :2 0 144
24b 24d :3 0 147
244 24f :3 0 6f
:2 0 14a 241 252
14e 240 254 :2 0
256 150 258 5d
:3 0 23d 256 :4 0
291 5b :3 0 e
:3 0 52 :3 0 5c
:3 0 5 :3 0 25d
25a 25b 260 152
25f :2 0 291 5d
:3 0 e :3 0 10
:3 0 13 :3 0 15
:3 0 16 :3 0 17
:3 0 18 :3 0 1a
:3 0 1c :3 0 1e
:3 0 1f :3 0 21
:3 0 22 :3 0 23
:3 0 24 :3 0 25
:3 0 26 :3 0 27
:3 0 28 :3 0 29
:3 0 2a :3 0 2b
:3 0 2c :3 0 2d
:3 0 2f :3 0 30
:3 0 31 :3 0 32
:3 0 34 :3 0 36
:4 0 282 :2 0 28a
263 283 :3 0 154
:3 0 5e :3 0 e
:3 0 5f :3 0 285
286 :3 0 287 :3 0
288 :3 0 28a 172
28c 5d :4 0 28a
:4 0 291 68 :3 0
e :4 0 290 :2 0
291 28e 0 175
2e7 52 :3 0 75
:4 0 54 :2 0 5
:3 0 17b 294 296
:3 0 54 :2 0 55
:4 0 17e 298 29a
:3 0 292 29b 0
2e6 56 :3 0 57
:3 0 52 :3 0 39
:3 0 29f 2a0 :3 0
2a1 :2 0 2e6 39
:3 0 58 :2 0 59
:2 0 183 2a4 2a6
:3 0 52 :3 0 76
:4 0 2a8 2a9 0
2e3 5b :3 0 e
:3 0 52 :3 0 5c
:3 0 5 :3 0 2af
2ac 2ad 2b2 186
2b1 :2 0 2e3 5d
:3 0 e :3 0 10
:3 0 13 :3 0 15
:3 0 16 :3 0 17
:3 0 18 :3 0 1a
:3 0 1c :3 0 1e
:3 0 1f :3 0 21
:3 0 22 :3 0 23
:3 0 24 :3 0 25
:3 0 26 :3 0 27
:3 0 28 :3 0 29
:3 0 2a :3 0 2b
:3 0 2c :3 0 2d
:3 0 2f :3 0 30
:3 0 31 :3 0 32
:3 0 34 :3 0 36
:4 0 2d4 :2 0 2dc
2b5 2d5 :3 0 188
:3 0 5e :3 0 e
:3 0 5f :3 0 2d7
2d8 :3 0 2d9 :3 0
2da :3 0 2dc 1a6
2de 5d :4 0 2dc
:4 0 2e3 68 :3 0
e :4 0 2e2 :2 0
2e3 2e0 0 1a9
2e4 2a7 2e3 0
2e5 1ae 0 2e6
1b0 2e8 22a 291
0 2e9 0 2e6
0 2e9 1b4 0
2ea 1b7 2ec 19b
214 0 2ed 0
2ea 0 2ed 1bb
0 4ac 35 :3 0
22 :3 0 54 :2 0
77 :4 0 1be 2f0
2f2 :3 0 54 :2 0
31 :3 0 1c1 2f4
2f6 :3 0 2ee 2f7
0 4ac 3b :3 0
4b :3 0 78 :3 0
79 :3 0 13 :3 0
54 :2 0 77 :4 0
1c4 2fe 300 :3 0
54 :2 0 15 :3 0
1c7 302 304 :3 0
54 :2 0 77 :4 0
1ca 306 308 :3 0
54 :2 0 16 :3 0
1cd 30a 30c :3 0
54 :2 0 77 :4 0
1d0 30e 310 :3 0
54 :2 0 17 :3 0
1d3 312 314 :3 0
1d6 2fc 316 7a
:4 0 1d8 2fb 319
2e :2 0 11 :2 0
1db 2fa 31d 2f9
31e 0 4ac a
:3 0 5 :3 0 54
:2 0 7b :4 0 1df
322 324 :3 0 54
:2 0 10 :3 0 1e2
326 328 :3 0 54
:2 0 7b :4 0 1e5
32a 32c :3 0 54
:2 0 3b :3 0 1e8
32e 330 :3 0 54
:2 0 7b :4 0 1eb
332 334 :3 0 54
:2 0 78 :3 0 18
:3 0 7a :4 0 1ee
337 33a 1f1 336
33c :3 0 54 :2 0
7b :4 0 1f4 33e
340 :3 0 54 :2 0
78 :3 0 2a :3 0
7a :4 0 1f7 343
346 1fa 342 348
:3 0 54 :2 0 7b
:4 0 1fd 34a 34c
:3 0 54 :2 0 78
:3 0 1a :3 0 7a
:4 0 200 34f 352
203 34e 354 :3 0
54 :2 0 7b :4 0
206 356 358 :3 0
54 :2 0 78 :3 0
1c :3 0 7a :4 0
209 35b 35e 20c
35a 360 :3 0 54
:2 0 7b :4 0 20f
362 364 :3 0 54
:2 0 78 :3 0 1e
:3 0 7a :4 0 212
367 36a 215 366
36c :3 0 54 :2 0
7b :4 0 218 36e
370 :3 0 54 :2 0
78 :3 0 1f :3 0
7a :4 0 21b 373
376 21e 372 378
:3 0 54 :2 0 7b
:4 0 221 37a 37c
:3 0 54 :2 0 78
:3 0 21 :3 0 7a
:4 0 224 37f 382
227 37e 384 :3 0
54 :2 0 7b :4 0
22a 386 388 :3 0
54 :2 0 78 :3 0
35 :3 0 7a :4 0
22d 38b 38e 230
38a 390 :3 0 54
:2 0 7b :4 0 233
392 394 :3 0 54
:2 0 78 :3 0 23
:3 0 7a :4 0 236
397 39a 239 396
39c :3 0 54 :2 0
7b :4 0 23c 39e
3a0 :3 0 54 :2 0
78 :3 0 29 :3 0
7a :4 0 23f 3a3
3a6 242 3a2 3a8
:3 0 54 :2 0 7b
:4 0 245 3aa 3ac
:3 0 54 :2 0 78
:3 0 2c :3 0 7a
:4 0 248 3af 3b2
24b 3ae 3b4 :3 0
54 :2 0 7b :4 0
24e 3b6 3b8 :3 0
54 :2 0 78 :3 0
24 :3 0 7a :4 0
251 3bb 3be 254
3ba 3c0 :3 0 54
:2 0 7b :4 0 257
3c2 3c4 :3 0 54
:2 0 78 :3 0 25
:3 0 7a :4 0 25a
3c7 3ca 25d 3c6
3cc :3 0 54 :2 0
7b :4 0 260 3ce
3d0 :3 0 54 :2 0
78 :3 0 26 :3 0
7a :4 0 263 3d3
3d6 266 3d2 3d8
:3 0 54 :2 0 7b
:4 0 269 3da 3dc
:3 0 54 :2 0 78
:3 0 30 :3 0 7a
:4 0 26c 3df 3e2
26f 3de 3e4 :3 0
54 :2 0 7b :4 0
272 3e6 3e8 :3 0
54 :2 0 78 :3 0
27 :3 0 7a :4 0
275 3eb 3ee 278
3ea 3f0 :3 0 54
:2 0 7b :4 0 27b
3f2 3f4 :3 0 54
:2 0 78 :3 0 28
:3 0 7a :4 0 27e
3f7 3fa 281 3f6
3fc :3 0 54 :2 0
7b :4 0 284 3fe
400 :3 0 54 :2 0
78 :3 0 2b :3 0
7a :4 0 287 403
406 28a 402 408
:3 0 54 :2 0 7b
:4 0 28d 40a 40c
:3 0 54 :2 0 78
:3 0 2f :3 0 7a
:4 0 290 40f 412
293 40e 414 :3 0
54 :2 0 7b :4 0
296 416 418 :3 0
54 :2 0 78 :3 0
2d :3 0 7a :4 0
299 41b 41e 29c
41a 420 :3 0 54
:2 0 7b :4 0 29f
422 424 :3 0 54
:2 0 78 :3 0 32
:3 0 7a :4 0 2a2
427 42a 2a5 426
42c :3 0 54 :2 0
7b :4 0 2a8 42e
430 :3 0 54 :2 0
78 :3 0 34 :3 0
7a :4 0 2ab 433
436 2ae 432 438
:3 0 320 439 0
4ac c :3 0 7b
:4 0 54 :2 0 78
:3 0 36 :3 0 7a
:4 0 2b1 43e 441
2b4 43d 443 :3 0
54 :2 0 7b :4 0
2b7 445 447 :3 0
54 :2 0 78 :3 0
37 :3 0 7c :4 0
2ba 44a 44d 2bd
449 44f :3 0 54
:2 0 7b :4 0 2c0
451 453 :3 0 54
:2 0 78 :3 0 3c
:3 0 7a :4 0 2c3
456 459 2c6 455
45b :3 0 54 :2 0
7b :4 0 2c9 45d
45f :3 0 54 :2 0
78 :3 0 3d :3 0
7a :4 0 2cc 462
465 2cf 461 467
:3 0 54 :2 0 7b
:4 0 2d2 469 46b
:3 0 54 :2 0 78
:3 0 3e :3 0 7a
:4 0 2d5 46e 471
2d8 46d 473 :3 0
54 :2 0 7b :4 0
2db 475 477 :3 0
54 :2 0 78 :3 0
40 :3 0 7a :4 0
2de 47a 47d 2e1
479 47f :3 0 54
:2 0 7b :4 0 2e4
481 483 :3 0 54
:2 0 78 :3 0 41
:3 0 7a :4 0 2e7
486 489 2ea 485
48b :3 0 54 :2 0
7b :4 0 2ed 48d
48f :3 0 54 :2 0
78 :3 0 42 :3 0
7a :4 0 2f0 492
495 2f3 491 497
:3 0 43b 498 0
4ac 9 :3 0 7d
:2 0 2f6 49b 49c
:3 0 9 :3 0 4d
:2 0 7e :4 0 2fa
49f 4a1 :3 0 49d
4a3 4a2 :2 0 7f
:3 0 7 :3 0 2fd
4a5 4a7 :2 0 4a9
2ff 4aa 4a4 4a9
0 4ab 301 0
4ac 303 4b0 :3 0
4b0 4 :3 0 310
4b0 4af 4ac 4ad
:6 0 4b1 1 0
4 21 4b0 1e5e
:2 0 80 :3 0 81
:a 0 5f0 7 :7 0
33b 11a0 0 339
6 :3 0 82 :7 0
4b7 4b6 :3 0 33f
11c6 0 33d 6
:3 0 83 :7 0 4bb
4ba :3 0 6 :3 0
84 :7 0 4bf 4be
:3 0 14 :2 0 341
6 :3 0 85 :7 0
4c3 4c2 :3 0 86
:3 0 6 :3 0 4c5
4c7 0 5f0 4b4
4c8 :2 0 14 :2 0
348 6 :3 0 346
4cb 4cd :6 0 12
:4 0 4d1 4ce 4cf
5ee 0 87 :6 0
14 :2 0 34c 6
:3 0 34a 4d3 4d5
:6 0 12 :4 0 4d9
4d6 4d7 5ee 0
88 :6 0 2e :2 0
350 6 :3 0 34e
4db 4dd :6 0 12
:4 0 4e1 4de 4df
5ee 0 89 :6 0
19 :2 0 354 6
:3 0 352 4e3 4e5
:6 0 12 :4 0 4e9
4e6 4e7 5ee 0
8a :6 0 14 :2 0
358 6 :3 0 356
4eb 4ed :6 0 12
:4 0 4f1 4ee 4ef
5ee 0 8b :6 0
7d :2 0 35c 6
:3 0 35a 4f3 4f5
:6 0 12 :4 0 4f9
4f6 4f7 5ee 0
8c :6 0 87 :3 0
82 :3 0 4fa 4fb
0 5eb 87 :3 0
35e 4fe 4ff :3 0
87 :3 0 8d :4 0
501 502 0 504
360 505 500 504
0 506 362 0
5eb 88 :3 0 83
:3 0 507 508 0
5eb 89 :3 0 84
:3 0 50a 50b 0
5eb 8a :3 0 85
:3 0 50d 50e 0
5eb 87 :3 0 7d
:2 0 364 511 512
:3 0 87 :3 0 46
:3 0 514 515 0
517 366 518 513
517 0 519 368
0 5eb 4b :3 0
87 :3 0 2e :2 0
4c :2 0 36a 51a
51e 8e :2 0 4e
:4 0 370 520 522
:3 0 8a :3 0 4d
:2 0 8f :4 0 375
525 527 :3 0 8c
:3 0 12 :4 0 529
52a 0 548 90
:3 0 87 :3 0 378
52c 52e 90 :3 0
8e :2 0 46 :3 0
37a 530 533 37e
531 535 :3 0 8c
:3 0 91 :4 0 54
:2 0 87 :3 0 381
539 53b :3 0 537
53c 0 53e 384
53f 536 53e 0
540 386 0 548
89 :3 0 89 :3 0
54 :2 0 8c :3 0
388 543 545 :3 0
541 546 0 548
38b 549 528 548
0 54a 38f 0
54e 86 :3 0 89
:3 0 54c :2 0 54e
391 54f 523 54e
0 550 394 0
5eb 88 :3 0 90
:3 0 88 :3 0 396
552 554 551 555
0 5eb 89 :3 0
90 :3 0 89 :3 0
398 558 55a 557
55b 0 5eb 88
:3 0 4d :2 0 92
:4 0 39c 55e 560
:3 0 4b :3 0 89
:3 0 2e :2 0 62
:2 0 39f 562 566
8e :2 0 93 :4 0
3a5 568 56a :3 0
8b :3 0 93 :4 0
56c 56d 0 56f
3a8 570 56b 56f
0 571 3aa 0
583 89 :3 0 4d
:2 0 94 :4 0 3ae
573 575 :3 0 89
:3 0 4b :3 0 89
:3 0 64 :2 0 3f
:2 0 3b1 578 57c
577 57d 0 57f
3b5 580 576 57f
0 581 3b7 0
583 61 :3 0 3b9
5e2 88 :3 0 4d
:2 0 95 :4 0 3be
585 587 :3 0 88
:3 0 4d :2 0 96
:4 0 3c3 58a 58c
:3 0 588 58e 58d
:2 0 8b :3 0 97
:4 0 590 591 0
5b9 4b :3 0 89
:3 0 2e :2 0 62
:2 0 3c6 593 597
4d :2 0 93 :4 0
3cc 599 59b :3 0
89 :3 0 4b :3 0
89 :3 0 64 :2 0
3f :2 0 3cf 59e
5a2 59d 5a3 0
5a5 3d3 5a6 59c
5a5 0 5a7 3d5
0 5b9 89 :3 0
4d :2 0 94 :4 0
3d9 5a9 5ab :3 0
89 :3 0 4b :3 0
89 :3 0 64 :2 0
3f :2 0 3dc 5ae
5b2 5ad 5b3 0
5b5 3e0 5b6 5ac
5b5 0 5b7 3e2
0 5b9 61 :3 0
3e4 5ba 58f 5b9
0 5e3 88 :3 0
4d :2 0 98 :4 0
3ea 5bc 5be :3 0
4b :3 0 89 :3 0
2e :2 0 4c :2 0
3ed 5c0 5c4 4d
:2 0 99 :4 0 3f3
5c6 5c8 :3 0 8b
:3 0 12 :4 0 5ca
5cb 0 5cd 3f6
5d2 8b :3 0 9a
:4 0 5ce 5cf 0
5d1 3f8 5d3 5c9
5cd 0 5d4 0
5d1 0 5d4 3fa
0 5d6 61 :3 0
3fd 5d7 5bf 5d6
0 5e3 88 :3 0
4d :2 0 9b :4 0
401 5d9 5db :3 0
8b :3 0 9c :4 0
5dd 5de 0 5e0
404 5e1 5dc 5e0
0 5e3 561 583
0 5e3 406 0
5eb 86 :3 0 8b
:3 0 54 :2 0 89
:3 0 40b 5e6 5e8
:3 0 5e9 :2 0 5eb
40e 5ef :3 0 5ef
81 :3 0 41a 5ef
5ee 5eb 5ec :6 0
5f0 1 0 4b4
4c8 5ef 1e5e :2 0
4a :a 0 632 8
:7 0 423 :2 0 421
6 :3 0 9d :7 0
5f5 5f4 :3 0 5f7
:2 0 632 5f2 5f8
:2 0 19 :2 0 427
6 :3 0 19 :2 0
425 5fb 5fd :6 0
600 5fe 0 630
0 9e :6 0 19
:2 0 42b 6 :3 0
429 602 604 :6 0
607 605 0 630
0 88 :6 0 431
168e 0 42f 6
:3 0 42d 609 60b
:6 0 60e 60c 0
630 0 9f :6 0
437 631 0 435
f :3 0 610 :7 0
613 611 0 630
0 e :6 0 6
:3 0 a1 :2 0 433
615 617 :6 0 61a
618 0 630 0
a0 :6 0 a2 :3 0
8d :4 0 61b 61c
0 62d a3 :3 0
9d :3 0 61e 61f
0 62d a4 :3 0
8d :4 0 621 622
0 62d a5 :3 0
9d :3 0 624 625
0 62d a6 :3 0
8d :4 0 627 628
0 62d a7 :3 0
9d :3 0 62a 62b
0 62d :3 0 631
4a :3 0 43e 631
630 62d 62e :6 0
632 1 0 5f2
5f8 631 1e5e :2 0
80 :3 0 a8 :a 0
698 9 :7 0 446
:2 0 444 6 :3 0
9f :7 0 638 637
:3 0 86 :3 0 6
:3 0 63a 63c 0
698 635 63d :2 0
647 648 0 44a
6 :3 0 1d :2 0
448 640 642 :6 0
645 643 0 696
0 a9 :6 0 6b
:3 0 aa :3 0 ab
:3 0 aa :3 0 ac
:3 0 64a 64b 0
5d :3 0 649 64c
:2 0 646 64e 9f
:3 0 4b :3 0 4d
:2 0 aa :3 0 6b
:3 0 44c 653 655
2e :2 0 6d :3 0
9f :3 0 44e 658
65a 450 651 65c
456 652 65e :3 0
a9 :3 0 4b :3 0
aa :3 0 6b :3 0
459 662 664 6d
:3 0 9f :3 0 45b
666 668 72 :2 0
62 :2 0 45d 66a
66c :3 0 19 :2 0
460 661 66f 660
670 0 68a a9
:3 0 4b :3 0 79
:3 0 a9 :3 0 464
674 676 2e :2 0
6d :3 0 79 :3 0
a9 :3 0 466 67a
67c 468 679 67e
73 :2 0 2e :2 0
46a 680 682 :3 0
46d 673 684 672
685 0 68a 86
:3 0 a9 :3 0 688
:2 0 68a 471 68b
65f 68a 0 68c
475 0 68d 477
68f 5d :3 0 64f
68d :4 0 693 86
:3 0 a9 :3 0 691
:2 0 693 479 697
:3 0 697 a8 :3 0
47c 697 696 693
694 :6 0 698 1
0 635 63d 697
1e5e :2 0 80 :3 0
ad :a 0 6ff b
:7 0 480 :2 0 47e
6 :3 0 ae :7 0
69e 69d :3 0 86
:3 0 6 :3 0 6a0
6a2 0 6ff 69b
6a3 :2 0 486 18f1
0 484 6 :3 0
19 :2 0 482 6a6
6a8 :7 0 6ac 6a9
6aa 6fd 0 28
:6 0 52 :3 0 f
:3 0 6ae :7 0 6b1
6af 0 6fd 0
e :7 0 6b2 6b3
0 6fa a3 :3 0
af :2 0 488 6b6
6b7 :3 0 52 :3 0
b0 :4 0 54 :2 0
ae :3 0 48a 6bb
6bd :3 0 54 :2 0
b1 :4 0 48d 6bf
6c1 :3 0 6b9 6c2
0 6c5 61 :3 0
490 6d7 b2 :3 0
af :2 0 492 6c7
6c8 :3 0 52 :3 0
b0 :4 0 54 :2 0
ae :3 0 494 6cc
6ce :3 0 54 :2 0
b3 :4 0 497 6d0
6d2 :3 0 6ca 6d3
0 6d5 49a 6d6
6c9 6d5 0 6d8
6b8 6c5 0 6d8
49c 0 6fa 52
:3 0 af :2 0 49f
6da 6db :3 0 5b
:3 0 e :3 0 52
:3 0 6de 6df 0
6e0 :2 0 6f4 5d
:3 0 e :3 0 28
:4 0 6e6 :2 0 6ed
6e3 6e4 :3 0 5e
:3 0 e :3 0 5f
:3 0 6e8 6e9 :3 0
6ea :3 0 6eb :3 0
6ed 4a1 6ef 5d
:4 0 6ed :4 0 6f4
68 :3 0 e :4 0
6f3 :2 0 6f4 6f1
0 4a4 6f5 6dc
6f4 0 6f6 4a8
0 6fa 86 :3 0
28 :3 0 6f8 :2 0
6fa 4aa 6fe :3 0
6fe ad :3 0 4af
6fe 6fd 6fa 6fb
:6 0 6ff 1 0
69b 6a3 6fe 1e5e
:2 0 80 :3 0 b4
:a 0 741 d :7 0
4b4 :2 0 4b2 6
:3 0 87 :7 0 705
704 :3 0 86 :3 0
6 :3 0 707 709
0 741 702 70a
:2 0 4ba 1a8b 0
4b8 6 :3 0 19
:2 0 4b6 70d 70f
:6 0 712 710 0
73f 0 ae :6 0
90 :3 0 f :3 0
714 :7 0 717 715
0 73f 0 e
:6 0 46 :3 0 4bc
718 71a 90 :3 0
4d :2 0 87 :3 0
4be 71c 71f 4c2
71d 721 :3 0 87
:3 0 7d :2 0 4c5
724 725 :3 0 722
727 726 :2 0 728
:2 0 ae :4 0 72a
72b 0 72d 4c7
736 ae :3 0 91
:4 0 54 :2 0 87
:3 0 4c9 730 732
:3 0 72e 733 0
735 4cc 737 729
72d 0 738 0
735 0 738 4ce
0 73c 86 :3 0
ae :3 0 73a :2 0
73c 4d1 740 :3 0
740 b4 :3 0 4d4
740 73f 73c 73d
:6 0 741 1 0
702 70a 740 1e5e
:2 0 80 :3 0 b5
:a 0 79a e :7 0
4d9 :2 0 4d7 6
:3 0 87 :7 0 747
746 :3 0 86 :3 0
3a :3 0 749 74b
0 79a 744 74c
:2 0 2e :2 0 4dd
6 :3 0 11 :2 0
4db 74f 751 :7 0
755 752 753 798
0 b6 :6 0 4e3
1bb3 0 4e1 6
:3 0 4df 757 759
:6 0 b8 :4 0 75d
75a 75b 798 0
b7 :6 0 b6 :3 0
f :3 0 75f :7 0
762 760 0 798
0 e :6 0 b9
:4 0 54 :2 0 b4
:3 0 87 :3 0 4e5
766 768 4e7 765
76a :3 0 763 76b
0 795 5b :3 0
e :3 0 b6 :3 0
76e 76f 0 770
:2 0 795 5d :3 0
e :3 0 b7 :4 0
776 :2 0 77d 773
774 :3 0 5e :3 0
e :3 0 5f :3 0
778 779 :3 0 77a
:3 0 77b :3 0 77d
4ea 77f 5d :4 0
77d :4 0 795 68
:3 0 e :4 0 783
:2 0 795 781 0
b7 :3 0 4d :2 0
b8 :4 0 4ef 785
787 :3 0 788 :2 0
86 :3 0 59 :2 0
78b :2 0 78d 4f2
792 86 :3 0 2e
:2 0 78f :2 0 791
4f4 793 789 78d
0 794 0 791
0 794 4f6 0
795 4f9 799 :3 0
799 b5 :3 0 4ff
799 798 795 796
:6 0 79a 1 0
744 74c 799 1e5e
:2 0 80 :3 0 ba
:a 0 823 10 :7 0
505 1cd0 0 503
6 :3 0 bb :7 0
7a0 79f :3 0 59
:2 0 507 6 :3 0
bc :7 0 7a4 7a3
:3 0 86 :3 0 bd
:3 0 7a6 7a8 0
823 79d 7a9 :2 0
59 :2 0 50a 3a
:3 0 7ac :7 0 7b0
7ad 7ae 821 0
6b :6 0 a1 :2 0
50c 3a :3 0 7b2
:7 0 7b6 7b3 7b4
821 0 be :6 0
512 1d4e 0 510
6 :3 0 50e 7b8
7ba :6 0 bb :3 0
7be 7bb 7bc 821
0 bf :6 0 be
:3 0 bd :3 0 7c0
:7 0 7c3 7c1 0
821 0 c0 :6 0
c1 :3 0 bf :3 0
bc :3 0 2e :2 0
2e :2 0 514 7c5
7ca 7c4 7cb 0
81e c2 :3 0 be
:3 0 8e :2 0 59
:2 0 51b 7cf 7d1
:3 0 be :3 0 af
:2 0 51e 7d4 7d5
:3 0 7d2 7d7 7d6
:2 0 5d :3 0 7d8
:2 0 7da 81a 6b
:3 0 6b :3 0 72
:2 0 2e :2 0 520
7de 7e0 :3 0 7dc
7e1 0 818 c0
:3 0 6b :3 0 523
7e3 7e5 4b :3 0
bf :3 0 2e :2 0
be :3 0 525 7e7
7eb 7e6 7ec 0
818 bf :3 0 4b
:3 0 bf :3 0 be
:3 0 72 :2 0 2e
:2 0 529 7f2 7f4
:3 0 6d :3 0 bf
:3 0 52c 7f6 7f8
52e 7ef 7fa 7ee
7fb 0 818 be
:3 0 c1 :3 0 bf
:3 0 bc :3 0 2e
:2 0 2e :2 0 532
7fe 803 7fd 804
0 818 be :3 0
4d :2 0 59 :2 0
539 807 809 :3 0
c0 :3 0 6b :3 0
72 :2 0 2e :2 0
53c 80d 80f :3 0
53f 80b 811 bf
:3 0 812 813 0
815 541 816 80a
815 0 817 543
0 818 545 81a
5d :3 0 7db 818
:4 0 81e 86 :3 0
c0 :3 0 81c :2 0
81e 54b 822 :3 0
822 ba :3 0 54f
822 821 81e 81f
:6 0 823 1 0
79d 7a9 822 1e5e
:2 0 c3 :a 0 daf
12 :7 0 556 1ece
0 554 6 :3 0
5 :7 0 828 827
:3 0 55b 1eeb 0
558 8 :3 0 7
:7 0 82c 82b :3 0
82e :2 0 daf 825
82f :2 0 55f 1f1f
0 55d f :3 0
832 :7 0 835 833
0 dad 0 e
:6 0 8 :3 0 837
:7 0 83a 838 0
dad 0 c4 :6 0
19 :2 0 561 8
:3 0 83c :7 0 83f
83d 0 dad 0
c5 :6 0 8 :3 0
841 :7 0 844 842
0 dad 0 c6
:6 0 19 :2 0 565
6 :3 0 563 846
848 :7 0 84c 849
84a dad 0 c7
:6 0 19 :2 0 569
6 :3 0 567 84e
850 :7 0 854 851
852 dad 0 c8
:6 0 19 :2 0 56d
6 :3 0 56b 856
858 :7 0 85c 859
85a dad 0 c9
:6 0 2e :2 0 571
6 :3 0 56f 85e
860 :7 0 864 861
862 dad 0 ca
:6 0 cd :2 0 575
6 :3 0 573 866
868 :7 0 86c 869
86a dad 0 cb
:6 0 57b 200b 0
579 6 :3 0 577
86e 870 :6 0 12
:4 0 874 871 872
dad 0 cc :6 0
7d :2 0 57f 8
:3 0 876 :7 0 879
877 0 dad 0
ce :6 0 8 :3 0
87b :7 0 d0 :4 0
57d 87d 87f 882
87c 880 dad 0
cf :6 0 cf :3 0
7 :3 0 883 884
0 daa cf :3 0
581 887 888 :3 0
cf :3 0 d1 :3 0
d2 :3 0 583 88b
88d 88a 88e 0
890 585 891 889
890 0 892 587
0 daa 52 :3 0
d3 :4 0 893 894
0 daa 5b :3 0
e :3 0 52 :3 0
897 898 0 899
:2 0 daa 5d :3 0
e :3 0 46 :4 0
89f :2 0 8a6 89c
89d :3 0 5e :3 0
e :3 0 5f :3 0
8a1 8a2 :3 0 8a3
:3 0 8a4 :3 0 8a6
589 8a8 5d :4 0
8a6 :4 0 daa 68
:3 0 e :4 0 8ac
:2 0 daa 8aa 0
49 :3 0 d4 :3 0
4d :2 0 d5 :4 0
58e 8af 8b1 :3 0
8ad 8b2 0 8b4
:2 0 8b3 :2 0 daa
70 :3 0 71 :3 0
8b5 8b6 0 d6
:4 0 54 :2 0 46
:3 0 591 8b9 8bb
:3 0 594 8b7 8bd
:2 0 daa 4a :3 0
5 :3 0 596 8bf
8c1 :2 0 daa 70
:3 0 71 :3 0 8c3
8c4 0 d7 :4 0
598 8c5 8c7 :2 0
daa 52 :3 0 d8
:4 0 8c9 8ca 0
daa 5b :3 0 e
:3 0 52 :3 0 5c
:3 0 cf :3 0 8d0
cf :3 0 8d2 8cd
8ce 8d5 59a 8d4
:2 0 daa 5d :3 0
e :3 0 c4 :4 0
8db :2 0 8e2 8d8
8d9 :3 0 5e :3 0
e :3 0 5f :3 0
8dd 8de :3 0 8df
:3 0 8e0 :3 0 8e2
59d 8e4 5d :4 0
8e2 :4 0 daa 68
:3 0 e :4 0 8e8
:2 0 daa 8e6 0
70 :3 0 71 :3 0
8e9 8ea 0 d7
:4 0 5a0 8eb 8ed
:2 0 daa a4 :3 0
7d :2 0 5a2 8f0
8f1 :3 0 a4 :3 0
8d :4 0 8f3 8f4
0 8f6 5a4 8f7
8f2 8f6 0 8f8
5a6 0 daa a6
:3 0 7d :2 0 5a8
8fa 8fb :3 0 a6
:3 0 8d :4 0 8fd
8fe 0 900 5aa
901 8fc 900 0
902 5ac 0 daa
ce :3 0 d9 :3 0
da :4 0 cf :3 0
5ae 904 907 903
908 0 daa 70
:3 0 71 :3 0 90a
90b 0 db :4 0
54 :2 0 a4 :3 0
5b1 90e 910 :3 0
5b4 90c 912 :2 0
daa 70 :3 0 71
:3 0 914 915 0
dc :4 0 54 :2 0
a6 :3 0 5b6 918
91a :3 0 5b9 916
91c :2 0 daa 70
:3 0 71 :3 0 91e
91f 0 dd :4 0
54 :2 0 c4 :3 0
5bb 922 924 :3 0
5be 920 926 :2 0
daa 70 :3 0 71
:3 0 928 929 0
de :4 0 54 :2 0
ce :3 0 5c0 92c
92e :3 0 54 :2 0
77 :4 0 5c3 930
932 :3 0 54 :2 0
c8 :3 0 5c6 934
936 :3 0 54 :2 0
77 :4 0 5c9 938
93a :3 0 54 :2 0
c9 :3 0 5cc 93c
93e :3 0 5cf 92a
940 :2 0 daa a4
:3 0 af :2 0 5d1
943 944 :3 0 52
:3 0 df :4 0 54
:2 0 81 :3 0 a4
:3 0 92 :4 0 e0
:4 0 8f :4 0 5d3
949 94e 5d8 948
950 :3 0 54 :2 0
e1 :4 0 5db 952
954 :3 0 946 955
0 972 5b :3 0
e :3 0 52 :3 0
5c :3 0 cf :3 0
95b 958 959 95e
5de 95d :2 0 972
5d :3 0 e :3 0
c5 :4 0 964 :2 0
96b 961 962 :3 0
5e :3 0 e :3 0
5f :3 0 966 967
:3 0 968 :3 0 969
:3 0 96b 5e0 96d
5d :4 0 96b :4 0
972 68 :3 0 e
:4 0 971 :2 0 972
96f 0 5e3 973
945 972 0 974
5e8 0 daa 70
:3 0 71 :3 0 975
976 0 e2 :4 0
54 :2 0 c5 :3 0
5ea 979 97b :3 0
5ed 977 97d :2 0
daa a6 :3 0 af
:2 0 5ef 980 981
:3 0 52 :3 0 e3
:4 0 54 :2 0 81
:3 0 a6 :3 0 96
:4 0 e0 :4 0 8f
:4 0 5f1 986 98b
5f6 985 98d :3 0
54 :2 0 e4 :4 0
5f9 98f 991 :3 0
983 992 0 9af
5b :3 0 e :3 0
52 :3 0 5c :3 0
cf :3 0 998 995
996 99b 5fc 99a
:2 0 9af 5d :3 0
e :3 0 c6 :4 0
9a1 :2 0 9a8 99e
99f :3 0 5e :3 0
e :3 0 5f :3 0
9a3 9a4 :3 0 9a5
:3 0 9a6 :3 0 9a8
5fe 9aa 5d :4 0
9a8 :4 0 9af 68
:3 0 e :4 0 9ae
:2 0 9af 9ac 0
601 9b0 982 9af
0 9b1 606 0
daa 70 :3 0 71
:3 0 9b2 9b3 0
e5 :4 0 54 :2 0
c6 :3 0 608 9b6
9b8 :3 0 60b 9b4
9ba :2 0 daa c4
:3 0 af :2 0 60d
9bd 9be :3 0 a2
:3 0 af :2 0 60f
9c1 9c2 :3 0 e6
:3 0 af :2 0 611
9c5 9c6 :3 0 9c3
9c8 9c7 :2 0 9c9
:2 0 9bf 9cb 9ca
:2 0 52 :3 0 e7
:4 0 54 :2 0 b4
:3 0 a2 :3 0 613
9d0 9d2 615 9cf
9d4 :3 0 54 :2 0
e8 :4 0 618 9d6
9d8 :3 0 54 :2 0
b4 :3 0 a2 :3 0
61b 9db 9dd 61d
9da 9df :3 0 54
:2 0 e9 :4 0 620
9e1 9e3 :3 0 54
:2 0 b4 :3 0 a2
:3 0 623 9e6 9e8
625 9e5 9ea :3 0
54 :2 0 ea :4 0
628 9ec 9ee :3 0
9cd 9ef 0 a13
5b :3 0 e :3 0
52 :3 0 5c :3 0
c4 :3 0 9f5 c4
:3 0 9f7 c4 :3 0
9f9 9f2 9f3 9fc
62b 9fb :2 0 a13
5d :3 0 e :3 0
c8 :3 0 c9 :3 0
ca :4 0 a04 :2 0
a0c 9ff a05 :3 0
62f :3 0 5e :3 0
e :3 0 5f :3 0
a07 a08 :3 0 a09
:3 0 a0a :3 0 a0c
633 a0e 5d :4 0
a0c :4 0 a13 68
:3 0 e :4 0 a12
:2 0 a13 a10 0
636 a14 9cc a13
0 a15 63b 0
daa c8 :3 0 eb
:3 0 ce :3 0 ec
:4 0 63d a17 a1a
a16 a1b 0 daa
c9 :3 0 eb :3 0
ce :3 0 ed :4 0
640 a1e a21 a1d
a22 0 daa 70
:3 0 71 :3 0 a24
a25 0 ee :4 0
54 :2 0 c4 :3 0
643 a28 a2a :3 0
646 a26 a2c :2 0
daa 70 :3 0 71
:3 0 a2e a2f 0
ef :4 0 54 :2 0
c8 :3 0 648 a32
a34 :3 0 54 :2 0
f0 :4 0 64b a36
a38 :3 0 54 :2 0
c9 :3 0 64e a3a
a3c :3 0 651 a30
a3e :2 0 daa cc
:3 0 f1 :4 0 a40
a41 0 daa 4b
:3 0 a2 :3 0 2e
:2 0 4c :2 0 653
a43 a47 4d :2 0
4e :4 0 659 a49
a4b :3 0 4b :3 0
e6 :3 0 2e :2 0
4c :2 0 65c a4d
a51 4d :2 0 4e
:4 0 662 a53 a55
:3 0 a4c a57 a56
:2 0 4b :3 0 f2
:3 0 2e :2 0 4c
:2 0 665 a59 a5d
4d :2 0 4e :4 0
66b a5f a61 :3 0
a58 a63 a62 :2 0
52 :3 0 f3 :4 0
54 :2 0 b4 :3 0
a2 :3 0 66e a68
a6a 670 a67 a6c
:3 0 54 :2 0 f4
:4 0 673 a6e a70
:3 0 54 :2 0 c8
:3 0 676 a72 a74
:3 0 54 :2 0 f5
:4 0 679 a76 a78
:3 0 54 :2 0 c9
:3 0 67c a7a a7c
:3 0 54 :2 0 f6
:4 0 67f a7e a80
:3 0 54 :2 0 ca
:3 0 682 a82 a84
:3 0 54 :2 0 f7
:4 0 685 a86 a88
:3 0 54 :2 0 b4
:3 0 a2 :3 0 688
a8b a8d 68a a8a
a8f :3 0 54 :2 0
f8 :4 0 68d a91
a93 :3 0 54 :2 0
c8 :3 0 690 a95
a97 :3 0 54 :2 0
f5 :4 0 693 a99
a9b :3 0 54 :2 0
c9 :3 0 696 a9d
a9f :3 0 54 :2 0
f6 :4 0 699 aa1
aa3 :3 0 54 :2 0
ca :3 0 69c aa5
aa7 :3 0 54 :2 0
f9 :4 0 69f aa9
aab :3 0 54 :2 0
81 :3 0 a2 :3 0
da :4 0 fa :4 0
8f :4 0 6a2 aae
ab3 6a7 aad ab5
:3 0 54 :2 0 fb
:4 0 6aa ab7 ab9
:3 0 54 :2 0 81
:3 0 a2 :3 0 da
:4 0 fc :4 0 8f
:4 0 6ad abc ac1
6b2 abb ac3 :3 0
54 :2 0 fd :4 0
6b5 ac5 ac7 :3 0
a65 ac8 0 b15
56 :3 0 57 :3 0
cc :3 0 54 :2 0
77 :4 0 6b8 acd
acf :3 0 54 :2 0
52 :3 0 5c :3 0
6bb ad1 ad4 :3 0
cf :3 0 ad6 5
:3 0 ad8 ad5 0
adb :2 0 6be ada
:2 0 b15 70 :3 0
71 :3 0 add ade
0 fe :4 0 6c1
adf ae1 :2 0 b15
52 :3 0 ff :4 0
54 :2 0 b4 :3 0
a2 :3 0 6c3 ae6
ae8 6c5 ae5 aea
:3 0 54 :2 0 100
:4 0 6c8 aec aee
:3 0 54 :2 0 b4
:3 0 a2 :3 0 6cb
af1 af3 6cd af0
af5 :3 0 54 :2 0
101 :4 0 6d0 af7
af9 :3 0 ae3 afa
0 b15 56 :3 0
57 :3 0 cc :3 0
54 :2 0 77 :4 0
6d3 aff b01 :3 0
54 :2 0 52 :3 0
5c :3 0 6d6 b03
b06 :3 0 ce :3 0
b08 ce :3 0 b0a
cf :3 0 b0c cf
:3 0 b0e 5 :3 0
b10 b07 0 b13
:2 0 6d9 b12 :2 0
b15 6df c73 a2
:3 0 af :2 0 6e5
b17 b18 :3 0 52
:3 0 102 :4 0 54
:2 0 b4 :3 0 a2
:3 0 6e7 b1d b1f
6e9 b1c b21 :3 0
54 :2 0 103 :4 0
6ec b23 b25 :3 0
54 :2 0 c8 :3 0
6ef b27 b29 :3 0
54 :2 0 104 :4 0
6f2 b2b b2d :3 0
54 :2 0 c9 :3 0
6f5 b2f b31 :3 0
54 :2 0 105 :4 0
6f8 b33 b35 :3 0
54 :2 0 ca :3 0
6fb b37 b39 :3 0
54 :2 0 106 :4 0
6fe b3b b3d :3 0
54 :2 0 b4 :3 0
a2 :3 0 701 b40
b42 703 b3f b44
:3 0 54 :2 0 107
:4 0 706 b46 b48
:3 0 54 :2 0 c8
:3 0 709 b4a b4c
:3 0 54 :2 0 104
:4 0 70c b4e b50
:3 0 54 :2 0 c9
:3 0 70f b52 b54
:3 0 54 :2 0 105
:4 0 712 b56 b58
:3 0 54 :2 0 ca
:3 0 715 b5a b5c
:3 0 54 :2 0 108
:4 0 718 b5e b60
:3 0 b1a b61 0
bb3 56 :3 0 57
:3 0 cc :3 0 54
:2 0 77 :4 0 71b
b66 b68 :3 0 54
:2 0 52 :3 0 5c
:3 0 71e b6a b6d
:3 0 cf :3 0 b6f
5 :3 0 b71 b6e
0 b74 :2 0 721
b73 :2 0 bb3 52
:3 0 109 :4 0 54
:2 0 b4 :3 0 a2
:3 0 724 b79 b7b
726 b78 b7d :3 0
54 :2 0 10a :4 0
729 b7f b81 :3 0
54 :2 0 b4 :3 0
a2 :3 0 72c b84
b86 72e b83 b88
:3 0 54 :2 0 10b
:4 0 731 b8a b8c
:3 0 54 :2 0 b4
:3 0 a2 :3 0 734
b8f b91 736 b8e
b93 :3 0 54 :2 0
10c :4 0 739 b95
b97 :3 0 b76 b98
0 bb3 56 :3 0
57 :3 0 cc :3 0
54 :2 0 77 :4 0
73c b9d b9f :3 0
54 :2 0 52 :3 0
5c :3 0 73f ba1
ba4 :3 0 c4 :3 0
ba6 c4 :3 0 ba8
cf :3 0 baa cf
:3 0 bac 5 :3 0
bae ba5 0 bb1
:2 0 742 bb0 :2 0
bb3 748 bb4 b19
bb3 0 bb5 74d
0 c72 e6 :3 0
af :2 0 74f bb7
bb8 :3 0 52 :3 0
102 :4 0 54 :2 0
b4 :3 0 e6 :3 0
751 bbd bbf 753
bbc bc1 :3 0 54
:2 0 103 :4 0 756
bc3 bc5 :3 0 54
:2 0 c8 :3 0 759
bc7 bc9 :3 0 54
:2 0 104 :4 0 75c
bcb bcd :3 0 54
:2 0 c9 :3 0 75f
bcf bd1 :3 0 54
:2 0 105 :4 0 762
bd3 bd5 :3 0 54
:2 0 ca :3 0 765
bd7 bd9 :3 0 54
:2 0 106 :4 0 768
bdb bdd :3 0 54
:2 0 b4 :3 0 e6
:3 0 76b be0 be2
76d bdf be4 :3 0
54 :2 0 107 :4 0
770 be6 be8 :3 0
54 :2 0 c8 :3 0
773 bea bec :3 0
54 :2 0 104 :4 0
776 bee bf0 :3 0
54 :2 0 c9 :3 0
779 bf2 bf4 :3 0
54 :2 0 105 :4 0
77c bf6 bf8 :3 0
54 :2 0 ca :3 0
77f bfa bfc :3 0
54 :2 0 10d :4 0
782 bfe c00 :3 0
54 :2 0 81 :3 0
e6 :3 0 da :4 0
fa :4 0 8f :4 0
785 c03 c08 78a
c02 c0a :3 0 54
:2 0 10e :4 0 78d
c0c c0e :3 0 54
:2 0 81 :3 0 e6
:3 0 da :4 0 fc
:4 0 8f :4 0 790
c11 c16 795 c10
c18 :3 0 54 :2 0
10f :4 0 798 c1a
c1c :3 0 bba c1d
0 c6f 56 :3 0
57 :3 0 cc :3 0
54 :2 0 77 :4 0
79b c22 c24 :3 0
54 :2 0 52 :3 0
5c :3 0 79e c26
c29 :3 0 cf :3 0
c2b 5 :3 0 c2d
c2a 0 c30 :2 0
7a1 c2f :2 0 c6f
52 :3 0 109 :4 0
54 :2 0 b4 :3 0
e6 :3 0 7a4 c35
c37 7a6 c34 c39
:3 0 54 :2 0 10a
:4 0 7a9 c3b c3d
:3 0 54 :2 0 b4
:3 0 e6 :3 0 7ac
c40 c42 7ae c3f
c44 :3 0 54 :2 0
110 :4 0 7b1 c46
c48 :3 0 54 :2 0
b4 :3 0 e6 :3 0
7b4 c4b c4d 7b6
c4a c4f :3 0 54
:2 0 111 :4 0 7b9
c51 c53 :3 0 c32
c54 0 c6f 56
:3 0 57 :3 0 cc
:3 0 54 :2 0 77
:4 0 7bc c59 c5b
:3 0 54 :2 0 52
:3 0 5c :3 0 7bf
c5d c60 :3 0 c4
:3 0 c62 c4 :3 0
c64 cf :3 0 c66
cf :3 0 c68 5
:3 0 c6a c61 0
c6d :2 0 7c2 c6c
:2 0 c6f 7c8 c70
bb9 c6f 0 c71
7cd 0 c72 7cf
c74 a64 b15 0
c75 0 c72 0
c75 7d2 0 daa
cc :3 0 112 :4 0
c76 c77 0 daa
a4 :3 0 af :2 0
7d5 c7a c7b :3 0
70 :3 0 71 :3 0
c7d c7e 0 113
:4 0 7d7 c7f c81
:2 0 d1f 4b :3 0
a4 :3 0 2e :2 0
4c :2 0 7d9 c83
c87 4d :2 0 4e
:4 0 7df c89 c8b
:3 0 70 :3 0 71
:3 0 c8d c8e 0
114 :4 0 7e2 c8f
c91 :2 0 cd4 52
:3 0 115 :4 0 54
:2 0 b4 :3 0 a4
:3 0 7e4 c96 c98
7e6 c95 c9a :3 0
54 :2 0 116 :4 0
7e9 c9c c9e :3 0
54 :2 0 5 :3 0
7ec ca0 ca2 :3 0
54 :2 0 117 :4 0
7ef ca4 ca6 :3 0
c93 ca7 0 cd4
6b :3 0 2e :2 0
6c :3 0 6d :3 0
52 :3 0 7f2 cac
cae 6e :2 0 6f
:2 0 7f4 cb0 cb2
:3 0 7f7 cab cb4
5d :3 0 caa cb5
:2 0 ca9 cb7 70
:3 0 71 :3 0 cb9
cba 0 4b :3 0
52 :3 0 2e :2 0
72 :2 0 6b :3 0
73 :2 0 2e :2 0
7f9 cc1 cc3 :3 0
cc4 :2 0 74 :2 0
6f :2 0 7fc cc6
cc8 :3 0 7ff cbf
cca :3 0 6f :2 0
802 cbc ccd 806
cbb ccf :2 0 cd1
808 cd3 5d :3 0
cb8 cd1 :4 0 cd4
80a d05 52 :3 0
118 :4 0 54 :2 0
b4 :3 0 a4 :3 0
80e cd8 cda 810
cd7 cdc :3 0 54
:2 0 119 :4 0 813
cde ce0 :3 0 54
:2 0 b4 :3 0 a4
:3 0 816 ce3 ce5
818 ce2 ce7 :3 0
54 :2 0 11a :4 0
81b ce9 ceb :3 0
54 :2 0 81 :3 0
a4 :3 0 92 :4 0
11b :4 0 8f :4 0
81e cee cf3 823
ced cf5 :3 0 54
:2 0 11c :4 0 826
cf7 cf9 :3 0 54
:2 0 5 :3 0 829
cfb cfd :3 0 54
:2 0 11d :4 0 82c
cff d01 :3 0 cd5
d02 0 d04 82f
d06 c8c cd4 0
d07 0 d04 0
d07 831 0 d1f
56 :3 0 57 :3 0
cc :3 0 54 :2 0
77 :4 0 834 d0b
d0d :3 0 54 :2 0
52 :3 0 5c :3 0
837 d0f d12 :3 0
c5 :3 0 d14 c5
:3 0 d16 cf :3 0
d18 cf :3 0 d1a
d13 0 d1d :2 0
83a d1c :2 0 d1f
83f d20 c7c d1f
0 d21 843 0
daa 70 :3 0 71
:3 0 d22 d23 0
11e :4 0 845 d24
d26 :2 0 daa a6
:3 0 af :2 0 847
d29 d2a :3 0 4b
:3 0 a6 :3 0 2e
:2 0 4c :2 0 849
d2c d30 4d :2 0
4e :4 0 84f d32
d34 :3 0 52 :3 0
11f :4 0 54 :2 0
b4 :3 0 a6 :3 0
852 d39 d3b 854
d38 d3d :3 0 54
:2 0 120 :4 0 857
d3f d41 :3 0 54
:2 0 b4 :3 0 a6
:3 0 85a d44 d46
85c d43 d48 :3 0
54 :2 0 121 :4 0
85f d4a d4c :3 0
54 :2 0 81 :3 0
a6 :3 0 96 :4 0
11b :4 0 8f :4 0
862 d4f d54 867
d4e d56 :3 0 54
:2 0 122 :4 0 86a
d58 d5a :3 0 d36
d5b 0 d5d 86d
d86 52 :3 0 123
:4 0 54 :2 0 b4
:3 0 a6 :3 0 86f
d61 d63 871 d60
d65 :3 0 54 :2 0
120 :4 0 874 d67
d69 :3 0 54 :2 0
b4 :3 0 a6 :3 0
877 d6c d6e 879
d6b d70 :3 0 54
:2 0 124 :4 0 87c
d72 d74 :3 0 54
:2 0 81 :3 0 a6
:3 0 96 :4 0 11b
:4 0 8f :4 0 87f
d77 d7c 884 d76
d7e :3 0 54 :2 0
125 :4 0 887 d80
d82 :3 0 d5e d83
0 d85 88a d87
d35 d5d 0 d88
0 d85 0 d88
88c 0 da2 56
:3 0 57 :3 0 cc
:3 0 54 :2 0 77
:4 0 88f d8c d8e
:3 0 54 :2 0 52
:3 0 5c :3 0 892
d90 d93 :3 0 c6
:3 0 d95 c6 :3 0
d97 cf :3 0 d99
cf :3 0 d9b 5
:3 0 d9d d94 0
da0 :2 0 895 d9f
:2 0 da2 89b da3
d2b da2 0 da4
89e 0 daa 126
:3 0 da7 da8 :2 0
da9 126 :5 0 da6
:2 0 daa 8a0 dae
:3 0 dae c3 :3 0
8c7 dae dad daa
dab :6 0 daf 1
0 825 82f dae
1e5e :2 0 127 :a 0
f7c 19 :7 0 8d6
31f6 0 8d4 6
:3 0 5 :7 0 db4
db3 :3 0 8da 321c
0 8d8 8 :3 0
128 :7 0 db8 db7
:3 0 8 :3 0 129
:7 0 dbc dbb :3 0
8de :2 0 8dc 6
:3 0 12a :7 0 dc0
dbf :3 0 6 :3 0
12b :7 0 dc4 dc3
:3 0 dc6 :2 0 f7c
db1 dc7 :2 0 cd
:2 0 8e4 f :3 0
dca :7 0 dcd dcb
0 f7a 0 e
:6 0 19 :2 0 8e8
6 :3 0 8e6 dcf
dd1 :6 0 12 :4 0
dd5 dd2 dd3 f7a
0 cc :6 0 19
:2 0 8ec 6 :3 0
8ea dd7 dd9 :6 0
12 :4 0 ddd dda
ddb f7a 0 12c
:6 0 19 :2 0 8f0
6 :3 0 8ee ddf
de1 :6 0 12 :4 0
de5 de2 de3 f7a
0 12d :6 0 8f6
3302 0 8f4 6
:3 0 8f2 de7 de9
:6 0 12 :4 0 ded
dea deb f7a 0
12e :6 0 12f :a 0
e87 1a :7 0 54
:2 0 8f8 6 :3 0
9e :7 0 df1 df0
:3 0 df3 :2 0 e87
dee df4 :2 0 12c
:3 0 12 :4 0 df6
df7 0 e82 12d
:3 0 12 :4 0 df9
dfa 0 e82 12e
:3 0 12 :4 0 dfc
dfd 0 e82 52
:3 0 130 :4 0 81
:3 0 9e :3 0 da
:4 0 131 :4 0 8f
:4 0 8fa e02 e07
8ff e01 e09 :3 0
dff e0a 0 e82
5b :3 0 e :3 0
52 :3 0 e0d e0e
0 e0f :2 0 e82
5d :3 0 e :3 0
12c :3 0 12e :3 0
12d :4 0 e17 :2 0
e1f e12 e18 :3 0
902 :3 0 5e :3 0
e :3 0 5f :3 0
e1a e1b :3 0 e1c
:3 0 e1d :3 0 e1f
906 e21 5d :4 0
e1f :4 0 e82 68
:3 0 e :4 0 e25
:2 0 e82 e23 0
52 :3 0 132 :4 0
54 :2 0 81 :3 0
9e :3 0 da :4 0
fa :4 0 8f :4 0
909 e29 e2e 90e
e28 e30 :3 0 54
:2 0 133 :4 0 911
e32 e34 :3 0 54
:2 0 81 :3 0 9e
:3 0 da :4 0 fc
:4 0 8f :4 0 914
e37 e3c 919 e36
e3e :3 0 54 :2 0
134 :4 0 91c e40
e42 :3 0 54 :2 0
81 :3 0 9e :3 0
da :4 0 135 :4 0
8f :4 0 91f e45
e4a 924 e44 e4c
:3 0 54 :2 0 136
:4 0 927 e4e e50
:3 0 54 :2 0 81
:3 0 9e :3 0 da
:4 0 137 :4 0 8f
:4 0 92a e53 e58
92f e52 e5a :3 0
54 :2 0 138 :4 0
932 e5c e5e :3 0
e26 e5f 0 e82
56 :3 0 57 :3 0
cc :3 0 54 :2 0
77 :4 0 935 e64
e66 :3 0 54 :2 0
52 :3 0 5c :3 0
938 e68 e6b :3 0
128 :3 0 e6d 129
:3 0 e6f 5 :3 0
e71 128 :3 0 e73
129 :3 0 e75 5
:3 0 e77 12c :3 0
e79 12d :3 0 e7b
12e :3 0 e7d e6c
0 e80 :2 0 93b
e7f :2 0 e82 945
e86 :3 0 e86 12f
:4 0 e86 e85 e82
e83 :6 0 e87 19
0 dee df4 e86
f7a :2 0 52 :3 0
d3 :4 0 e89 e8a
0 f77 5b :3 0
e :3 0 52 :3 0
e8d e8e 0 e8f
:2 0 f77 5d :3 0
e :3 0 46 :4 0
e95 :2 0 e9c e92
e93 :3 0 5e :3 0
e :3 0 5f :3 0
e97 e98 :3 0 e99
:3 0 e9a :3 0 e9c
94f e9e 5d :4 0
e9c :4 0 f77 68
:3 0 e :4 0 ea2
:2 0 f77 ea0 0
49 :3 0 ea3 :2 0
ea5 :2 0 ea4 :2 0
f77 4a :3 0 5
:3 0 952 ea6 ea8
:2 0 f77 49 :3 0
d4 :3 0 4d :2 0
d5 :4 0 956 eac
eae :3 0 eaa eaf
0 eb1 :2 0 eb0
:2 0 f77 cc :3 0
139 :4 0 eb2 eb3
0 f77 4b :3 0
a2 :3 0 2e :2 0
4c :2 0 959 eb5
eb9 4d :2 0 4e
:4 0 95f ebb ebd
:3 0 4b :3 0 e6
:3 0 2e :2 0 4c
:2 0 962 ebf ec3
4d :2 0 4e :4 0
968 ec5 ec7 :3 0
ebe ec9 ec8 :2 0
4b :3 0 f2 :3 0
2e :2 0 4c :2 0
96b ecb ecf 4d
:2 0 4e :4 0 971
ed1 ed3 :3 0 eca
ed5 ed4 :2 0 12f
:3 0 8d :4 0 974
ed7 ed9 :2 0 edb
976 efe a2 :3 0
af :2 0 978 edd
ede :3 0 12f :3 0
e6 :3 0 97a ee0
ee2 :2 0 ee4 97c
ee5 edf ee4 0
ee6 97e 0 efd
e6 :3 0 af :2 0
980 ee8 ee9 :3 0
12f :3 0 e6 :3 0
982 eeb eed :2 0
eef 984 ef0 eea
eef 0 ef1 986
0 efd f2 :3 0
af :2 0 988 ef3
ef4 :3 0 12f :3 0
f2 :3 0 98a ef6
ef8 :2 0 efa 98c
efb ef5 efa 0
efc 98e 0 efd
990 eff ed6 edb
0 f00 0 efd
0 f00 994 0
f77 a4 :3 0 af
:2 0 997 f02 f03
:3 0 52 :3 0 13a
:4 0 54 :2 0 81
:3 0 a4 :3 0 92
:4 0 11b :4 0 8f
:4 0 999 f08 f0d
99e f07 f0f :3 0
54 :2 0 13b :4 0
9a1 f11 f13 :3 0
54 :2 0 81 :3 0
a4 :3 0 92 :4 0
131 :4 0 8f :4 0
9a4 f16 f1b 9a9
f15 f1d :3 0 54
:2 0 13c :4 0 9ac
f1f f21 :3 0 f05
f22 0 f39 56
:3 0 57 :3 0 cc
:3 0 54 :2 0 77
:4 0 9af f27 f29
:3 0 54 :2 0 52
:3 0 5c :3 0 9b2
f2b f2e :3 0 128
:3 0 f30 129 :3 0
f32 5 :3 0 f34
f2f 0 f37 :2 0
9b5 f36 :2 0 f39
9b9 f3a f04 f39
0 f3b 9bc 0
f77 a6 :3 0 af
:2 0 9be f3d f3e
:3 0 52 :3 0 13d
:4 0 54 :2 0 81
:3 0 a6 :3 0 96
:4 0 11b :4 0 8f
:4 0 9c0 f43 f48
9c5 f42 f4a :3 0
54 :2 0 13e :4 0
9c8 f4c f4e :3 0
54 :2 0 81 :3 0
a6 :3 0 96 :4 0
11b :4 0 8f :4 0
9cb f51 f56 9d0
f50 f58 :3 0 54
:2 0 13f :4 0 9d3
f5a f5c :3 0 f40
f5d 0 f74 56
:3 0 57 :3 0 cc
:3 0 54 :2 0 77
:4 0 9d6 f62 f64
:3 0 54 :2 0 52
:3 0 5c :3 0 9d9
f66 f69 :3 0 128
:3 0 f6b 129 :3 0
f6d 5 :3 0 f6f
f6a 0 f72 :2 0
9dc f71 :2 0 f74
9e0 f75 f3f f74
0 f76 9e3 0
f77 9e5 f7b :3 0
f7b 127 :3 0 9f1
f7b f7a f77 f78
:6 0 f7c 1 0
db1 dc7 f7b 1e5e
:2 0 7f :a 0 1964
1d :7 0 9fa :2 0
9f8 8 :3 0 7
:7 0 f81 f80 :3 0
f83 :2 0 1964 f7e
f84 :2 0 19 :2 0
9fc 8 :3 0 f87
:7 0 f8a f88 0
1962 0 c4 :6 0
19 :2 0 a00 6
:3 0 9fe f8c f8e
:7 0 f92 f8f f90
1962 0 c7 :6 0
19 :2 0 a04 6
:3 0 a02 f94 f96
:7 0 f9a f97 f98
1962 0 c8 :6 0
a0a 392c 0 a08
6 :3 0 a06 f9c
f9e :7 0 fa2 f9f
fa0 1962 0 c9
:6 0 fb1 fb2 0
a0e f :3 0 fa4
:7 0 fa7 fa5 0
1962 0 e :6 0
6 :3 0 2e :2 0
a0c fa9 fab :7 0
faf fac fad 1962
0 cb :6 0 a12
3985 0 a10 141
:3 0 142 :2 0 4
fb3 :7 0 fb6 fb4
0 1962 0 140
:6 0 a18 39c2 0
a16 8 :3 0 fb8
:7 0 fbb fb9 0
1962 0 143 :6 0
6 :3 0 19 :2 0
a14 fbd fbf :6 0
12 :4 0 fc3 fc0
fc1 1962 0 88
:6 0 146 :2 0 a1d
8 :3 0 fc5 :7 0
fc8 fc6 0 1962
0 144 :6 0 3a
:3 0 146 :2 0 62
:2 0 a1a fca fcd
:6 0 59 :2 0 fd1
fce fcf 1962 0
145 :6 0 a24 3a23
0 a22 3a :3 0
62 :2 0 a1f fd3
fd6 :6 0 59 :2 0
fda fd7 fd8 1962
0 147 :6 0 a2b
3a61 0 a29 149
:3 0 fdc :7 0 fdf
fdd 0 1962 0
148 :6 0 3a :3 0
146 :2 0 62 :2 0
a26 fe1 fe4 :6 0
59 :2 0 fe8 fe5
fe6 1962 0 14a
:6 0 a2f 3a95 0
a2d 8 :3 0 fea
:7 0 fed feb 0
1962 0 ce :6 0
8 :3 0 fef :7 0
ff2 ff0 0 1962
0 14b :9 0 a33
8 :3 0 ff4 :7 0
ff7 ff5 0 1962
0 14c :6 0 8
:3 0 ff9 :7 0 d0
:4 0 a31 ffb ffd
1000 ffa ffe 1962
0 cf :6 0 cf
:3 0 14d :3 0 7
:3 0 a35 1002 1005
1001 1006 0 195f
70 :3 0 71 :3 0
1008 1009 0 14e
:4 0 a38 100a 100c
:2 0 195f 7 :3 0
af :2 0 a3a 100f
1010 :3 0 ce :3 0
d9 :3 0 da :4 0
cf :3 0 a3c 1013
1016 1012 1017 0
104d c8 :3 0 eb
:3 0 ce :3 0 ec
:4 0 a3f 101a 101d
1019 101e 0 104d
c9 :3 0 eb :3 0
ce :3 0 ed :4 0
a42 1021 1024 1020
1025 0 104d 14f
:3 0 14f :2 0 150
:3 0 1028 0 1029
0 a45 14b :3 0
151 :3 0 a47 102e
1034 0 1035 :3 0
150 :3 0 cf :3 0
152 :2 0 a4b 1032
1033 :4 0 1037 1038
:5 0 102b 102f 0
a4e 0 1036 :2 0
104d 14f :3 0 14f
:2 0 150 :3 0 103b
0 103c 0 a50
14b :3 0 153 :3 0
a52 1041 1047 0
1048 :3 0 150 :3 0
cf :3 0 152 :2 0
a56 1045 1046 :4 0
104a 104b :5 0 103e
1042 0 a59 0
1049 :2 0 104d a5b
104e 1011 104d 0
104f a61 0 195f
52 :3 0 154 :4 0
54 :2 0 b4 :3 0
a2 :3 0 a63 1053
1055 a65 1052 1057
:3 0 54 :2 0 155
:4 0 a68 1059 105b
:3 0 54 :2 0 b4
:3 0 e6 :3 0 a6b
105e 1060 a6d 105d
1062 :3 0 54 :2 0
156 :4 0 a70 1064
1066 :3 0 54 :2 0
b4 :3 0 f2 :3 0
a73 1069 106b a75
1068 106d :3 0 54
:2 0 157 :4 0 a78
106f 1071 :3 0 1050
1072 0 195f 5b
:3 0 e :3 0 52
:3 0 5c :3 0 cf
:3 0 1078 cf :3 0
107a cf :3 0 107c
1075 1076 107f a7b
107e :2 0 195f 5d
:3 0 e :3 0 c4
:4 0 1085 :2 0 108c
1082 1083 :3 0 5e
:3 0 e :3 0 5f
:3 0 1087 1088 :3 0
1089 :3 0 108a :3 0
108c a7f 108e 5d
:4 0 108c :4 0 195f
68 :3 0 e :4 0
1092 :2 0 195f 1090
0 52 :3 0 158
:4 0 54 :2 0 b4
:3 0 a2 :3 0 a82
1096 1098 a84 1095
109a :3 0 54 :2 0
159 :4 0 a87 109c
109e :3 0 54 :2 0
b4 :3 0 e6 :3 0
a8a 10a1 10a3 a8c
10a0 10a5 :3 0 54
:2 0 159 :4 0 a8f
10a7 10a9 :3 0 54
:2 0 b4 :3 0 f2
:3 0 a92 10ac 10ae
a94 10ab 10b0 :3 0
54 :2 0 15a :4 0
a97 10b2 10b4 :3 0
1093 10b5 0 195f
5b :3 0 e :3 0
52 :3 0 10b8 10b9
0 10ba :2 0 195f
5d :3 0 e :3 0
15b :4 0 10c0 :2 0
10c7 10bd 10be :3 0
5e :3 0 e :3 0
5f :3 0 10c2 10c3
:3 0 10c4 :3 0 10c5
:3 0 10c7 a9a 10c9
5d :4 0 10c7 :4 0
195f 68 :3 0 e
:4 0 10cd :2 0 195f
10cb 0 70 :3 0
71 :3 0 10ce 10cf
0 15c :4 0 a9d
10d0 10d2 :2 0 195f
15b :3 0 4d :2 0
8f :4 0 aa1 10d5
10d7 :3 0 10d8 :2 0
a2 :3 0 af :2 0
aa4 10db 10dc :3 0
10dd :2 0 52 :3 0
15d :4 0 54 :2 0
b4 :3 0 a2 :3 0
aa6 10e2 10e4 aa8
10e1 10e6 :3 0 54
:2 0 15e :4 0 aab
10e8 10ea :3 0 54
:2 0 a3 :3 0 aae
10ec 10ee :3 0 54
:2 0 15f :4 0 ab1
10f0 10f2 :3 0 54
:2 0 b4 :3 0 a2
:3 0 ab4 10f5 10f7
ab6 10f4 10f9 :3 0
54 :2 0 15e :4 0
ab9 10fb 10fd :3 0
54 :2 0 a3 :3 0
abc 10ff 1101 :3 0
54 :2 0 160 :4 0
abf 1103 1105 :3 0
54 :2 0 b4 :3 0
a2 :3 0 ac2 1108
110a ac4 1107 110c
:3 0 54 :2 0 15e
:4 0 ac7 110e 1110
:3 0 54 :2 0 a3
:3 0 aca 1112 1114
:3 0 54 :2 0 161
:4 0 acd 1116 1118
:3 0 54 :2 0 b4
:3 0 a2 :3 0 ad0
111b 111d ad2 111a
111f :3 0 54 :2 0
15e :4 0 ad5 1121
1123 :3 0 54 :2 0
a3 :3 0 ad8 1125
1127 :3 0 54 :2 0
162 :4 0 adb 1129
112b :3 0 54 :2 0
b4 :3 0 a2 :3 0
ade 112e 1130 ae0
112d 1132 :3 0 54
:2 0 15e :4 0 ae3
1134 1136 :3 0 54
:2 0 a3 :3 0 ae6
1138 113a :3 0 54
:2 0 163 :4 0 ae9
113c 113e :3 0 54
:2 0 b4 :3 0 a2
:3 0 aec 1141 1143
aee 1140 1145 :3 0
54 :2 0 15e :4 0
af1 1147 1149 :3 0
54 :2 0 a3 :3 0
af4 114b 114d :3 0
54 :2 0 164 :4 0
af7 114f 1151 :3 0
10df 1152 0 1159
56 :3 0 57 :3 0
52 :3 0 1156 :4 0
1157 :2 0 1159 afa
115a 10de 1159 0
115b afd 0 1214
e6 :3 0 af :2 0
aff 115d 115e :3 0
115f :2 0 52 :3 0
15d :4 0 54 :2 0
b4 :3 0 e6 :3 0
b01 1164 1166 b03
1163 1168 :3 0 54
:2 0 15e :4 0 b06
116a 116c :3 0 54
:2 0 b2 :3 0 b09
116e 1170 :3 0 54
:2 0 15f :4 0 b0c
1172 1174 :3 0 54
:2 0 b4 :3 0 e6
:3 0 b0f 1177 1179
b11 1176 117b :3 0
54 :2 0 15e :4 0
b14 117d 117f :3 0
54 :2 0 b2 :3 0
b17 1181 1183 :3 0
54 :2 0 160 :4 0
b1a 1185 1187 :3 0
54 :2 0 b4 :3 0
e6 :3 0 b1d 118a
118c b1f 1189 118e
:3 0 54 :2 0 15e
:4 0 b22 1190 1192
:3 0 54 :2 0 b2
:3 0 b25 1194 1196
:3 0 54 :2 0 163
:4 0 b28 1198 119a
:3 0 54 :2 0 b4
:3 0 e6 :3 0 b2b
119d 119f b2d 119c
11a1 :3 0 54 :2 0
15e :4 0 b30 11a3
11a5 :3 0 54 :2 0
b2 :3 0 b33 11a7
11a9 :3 0 54 :2 0
164 :4 0 b36 11ab
11ad :3 0 1161 11ae
0 11b5 56 :3 0
57 :3 0 52 :3 0
11b2 :4 0 11b3 :2 0
11b5 b39 11b6 1160
11b5 0 11b7 b3c
0 1214 f2 :3 0
af :2 0 b3e 11b9
11ba :3 0 11bb :2 0
52 :3 0 15d :4 0
54 :2 0 b4 :3 0
f2 :3 0 b40 11c0
11c2 b42 11bf 11c4
:3 0 54 :2 0 15e
:4 0 b45 11c6 11c8
:3 0 54 :2 0 165
:3 0 b48 11ca 11cc
:3 0 54 :2 0 15f
:4 0 b4b 11ce 11d0
:3 0 54 :2 0 b4
:3 0 f2 :3 0 b4e
11d3 11d5 b50 11d2
11d7 :3 0 54 :2 0
15e :4 0 b53 11d9
11db :3 0 54 :2 0
165 :3 0 b56 11dd
11df :3 0 54 :2 0
160 :4 0 b59 11e1
11e3 :3 0 54 :2 0
b4 :3 0 f2 :3 0
b5c 11e6 11e8 b5e
11e5 11ea :3 0 54
:2 0 15e :4 0 b61
11ec 11ee :3 0 54
:2 0 165 :3 0 b64
11f0 11f2 :3 0 54
:2 0 163 :4 0 b67
11f4 11f6 :3 0 54
:2 0 b4 :3 0 f2
:3 0 b6a 11f9 11fb
b6c 11f8 11fd :3 0
54 :2 0 15e :4 0
b6f 11ff 1201 :3 0
54 :2 0 165 :3 0
b72 1203 1205 :3 0
54 :2 0 164 :4 0
b75 1207 1209 :3 0
11bd 120a 0 1211
56 :3 0 57 :3 0
52 :3 0 120e :4 0
120f :2 0 1211 b78
1212 11bc 1211 0
1213 b7b 0 1214
b7d 127f a2 :3 0
af :2 0 b81 1216
1217 :3 0 1218 :2 0
52 :3 0 166 :4 0
54 :2 0 b4 :3 0
a2 :3 0 b83 121d
121f b85 121c 1221
:3 0 54 :2 0 15e
:4 0 b88 1223 1225
:3 0 54 :2 0 a3
:3 0 b8b 1227 1229
:3 0 54 :2 0 164
:4 0 b8e 122b 122d
:3 0 121a 122e 0
1235 56 :3 0 57
:3 0 52 :3 0 1232
:4 0 1233 :2 0 1235
b91 1236 1219 1235
0 1237 b94 0
127e e6 :3 0 af
:2 0 b96 1239 123a
:3 0 123b :2 0 52
:3 0 167 :4 0 54
:2 0 b4 :3 0 e6
:3 0 b98 1240 1242
b9a 123f 1244 :3 0
54 :2 0 15e :4 0
b9d 1246 1248 :3 0
54 :2 0 b2 :3 0
ba0 124a 124c :3 0
54 :2 0 164 :4 0
ba3 124e 1250 :3 0
123d 1251 0 1258
56 :3 0 57 :3 0
52 :3 0 1255 :4 0
1256 :2 0 1258 ba6
1259 123c 1258 0
125a ba9 0 127e
f2 :3 0 af :2 0
bab 125c 125d :3 0
125e :2 0 52 :3 0
168 :4 0 54 :2 0
b4 :3 0 f2 :3 0
bad 1263 1265 baf
1262 1267 :3 0 54
:2 0 15e :4 0 bb2
1269 126b :3 0 54
:2 0 165 :3 0 bb5
126d 126f :3 0 54
:2 0 164 :4 0 bb8
1271 1273 :3 0 1260
1274 0 127b 56
:3 0 57 :3 0 52
:3 0 1278 :4 0 1279
:2 0 127b bbb 127c
125f 127b 0 127d
bbe 0 127e bc0
1280 10d9 1214 0
1281 0 127e 0
1281 bc4 0 195f
a2 :3 0 af :2 0
bc7 1283 1284 :3 0
a3 :3 0 af :2 0
bc9 1287 1288 :3 0
1285 128a 1289 :2 0
128b :2 0 52 :3 0
169 :4 0 54 :2 0
b4 :3 0 a2 :3 0
bcb 1290 1292 bcd
128f 1294 :3 0 54
:2 0 16a :4 0 bd0
1296 1298 :3 0 54
:2 0 a3 :3 0 bd3
129a 129c :3 0 54
:2 0 16b :4 0 bd6
129e 12a0 :3 0 128d
12a1 0 12a8 56
:3 0 57 :3 0 52
:3 0 12a5 :4 0 12a6
:2 0 12a8 bd9 12a9
128c 12a8 0 12aa
bdc 0 195f e6
:3 0 af :2 0 bde
12ac 12ad :3 0 b2
:3 0 af :2 0 be0
12b0 12b1 :3 0 12ae
12b3 12b2 :2 0 12b4
:2 0 52 :3 0 169
:4 0 54 :2 0 b4
:3 0 e6 :3 0 be2
12b9 12bb be4 12b8
12bd :3 0 54 :2 0
16a :4 0 be7 12bf
12c1 :3 0 54 :2 0
b2 :3 0 bea 12c3
12c5 :3 0 54 :2 0
16b :4 0 bed 12c7
12c9 :3 0 12b6 12ca
0 12d1 56 :3 0
57 :3 0 52 :3 0
12ce :4 0 12cf :2 0
12d1 bf0 12d2 12b5
12d1 0 12d3 bf3
0 195f f2 :3 0
af :2 0 bf5 12d5
12d6 :3 0 165 :3 0
af :2 0 bf7 12d9
12da :3 0 12d7 12dc
12db :2 0 12dd :2 0
52 :3 0 16c :4 0
54 :2 0 b4 :3 0
f2 :3 0 bf9 12e2
12e4 bfb 12e1 12e6
:3 0 54 :2 0 16a
:4 0 bfe 12e8 12ea
:3 0 54 :2 0 165
:3 0 c01 12ec 12ee
:3 0 54 :2 0 16b
:4 0 c04 12f0 12f2
:3 0 12df 12f3 0
12fa 56 :3 0 57
:3 0 52 :3 0 12f7
:4 0 12f8 :2 0 12fa
c07 12fb 12de 12fa
0 12fc c0a 0
195f a4 :3 0 af
:2 0 c0c 12fe 12ff
:3 0 a5 :3 0 af
:2 0 c0e 1302 1303
:3 0 1300 1305 1304
:2 0 1306 :2 0 52
:3 0 16d :4 0 54
:2 0 81 :3 0 a4
:3 0 92 :4 0 16e
:4 0 8f :4 0 c10
130b 1310 c15 130a
1312 :3 0 54 :2 0
16f :4 0 c18 1314
1316 :3 0 54 :2 0
a5 :3 0 c1b 1318
131a :3 0 54 :2 0
170 :4 0 c1e 131c
131e :3 0 54 :2 0
81 :3 0 a4 :3 0
92 :4 0 171 :4 0
8f :4 0 c21 1321
1326 c26 1320 1328
:3 0 54 :2 0 16f
:4 0 c29 132a 132c
:3 0 54 :2 0 a5
:3 0 c2c 132e 1330
:3 0 54 :2 0 16b
:4 0 c2f 1332 1334
:3 0 1308 1335 0
133c 56 :3 0 57
:3 0 52 :3 0 1339
:4 0 133a :2 0 133c
c32 133d 1307 133c
0 133e c35 0
195f a6 :3 0 af
:2 0 c37 1340 1341
:3 0 a7 :3 0 af
:2 0 c39 1344 1345
:3 0 1342 1347 1346
:2 0 1348 :2 0 52
:3 0 172 :4 0 54
:2 0 81 :3 0 a6
:3 0 96 :4 0 16e
:4 0 8f :4 0 c3b
134d 1352 c40 134c
1354 :3 0 54 :2 0
16f :4 0 c43 1356
1358 :3 0 54 :2 0
a7 :3 0 c46 135a
135c :3 0 54 :2 0
173 :4 0 c49 135e
1360 :3 0 54 :2 0
81 :3 0 a6 :3 0
96 :4 0 171 :4 0
8f :4 0 c4c 1363
1368 c51 1362 136a
:3 0 54 :2 0 16f
:4 0 c54 136c 136e
:3 0 54 :2 0 a7
:3 0 c57 1370 1372
:3 0 54 :2 0 16b
:4 0 c5a 1374 1376
:3 0 134a 1377 0
137e 56 :3 0 57
:3 0 52 :3 0 137b
:4 0 137c :2 0 137e
c5d 137f 1349 137e
0 1380 c60 0
195f 174 :3 0 af
:2 0 c62 1382 1383
:3 0 175 :3 0 af
:2 0 c64 1386 1387
:3 0 1384 1389 1388
:2 0 138a :2 0 52
:3 0 176 :4 0 54
:2 0 81 :3 0 174
:3 0 98 :4 0 16e
:4 0 8f :4 0 c66
138f 1394 c6b 138e
1396 :3 0 54 :2 0
16f :4 0 c6e 1398
139a :3 0 54 :2 0
175 :3 0 c71 139c
139e :3 0 54 :2 0
177 :4 0 c74 13a0
13a2 :3 0 54 :2 0
81 :3 0 174 :3 0
98 :4 0 171 :4 0
8f :4 0 c77 13a5
13aa c7c 13a4 13ac
:3 0 54 :2 0 16f
:4 0 c7f 13ae 13b0
:3 0 54 :2 0 175
:3 0 c82 13b2 13b4
:3 0 54 :2 0 16b
:4 0 c85 13b6 13b8
:3 0 138c 13b9 0
13c0 56 :3 0 57
:3 0 52 :3 0 13bd
:4 0 13be :2 0 13c0
c88 13c1 138b 13c0
0 13c2 c8b 0
195f 178 :3 0 af
:2 0 c8d 13c4 13c5
:3 0 13c6 :2 0 c7
:3 0 ad :3 0 178
:3 0 c8f 13c9 13cb
13c8 13cc 0 1404
c7 :3 0 af :2 0
c91 13cf 13d0 :3 0
13d1 :2 0 52 :3 0
179 :4 0 54 :2 0
b4 :3 0 178 :3 0
c93 13d6 13d8 c95
13d5 13da :3 0 54
:2 0 17a :4 0 c98
13dc 13de :3 0 54
:2 0 c7 :3 0 c9b
13e0 13e2 :3 0 54
:2 0 17b :4 0 c9e
13e4 13e6 :3 0 54
:2 0 b4 :3 0 178
:3 0 ca1 13e9 13eb
ca3 13e8 13ed :3 0
54 :2 0 17a :4 0
ca6 13ef 13f1 :3 0
54 :2 0 c7 :3 0
ca9 13f3 13f5 :3 0
54 :2 0 16b :4 0
cac 13f7 13f9 :3 0
13d3 13fa 0 1401
56 :3 0 57 :3 0
52 :3 0 13fe :4 0
13ff :2 0 1401 caf
1402 13d2 1401 0
1403 cb2 0 1404
cb4 1405 13c7 1404
0 1406 cb7 0
195f 17c :3 0 af
:2 0 cb9 1408 1409
:3 0 140a :2 0 c7
:3 0 ad :3 0 17c
:3 0 cbb 140d 140f
140c 1410 0 1448
c7 :3 0 af :2 0
cbd 1413 1414 :3 0
1415 :2 0 52 :3 0
179 :4 0 54 :2 0
b4 :3 0 17c :3 0
cbf 141a 141c cc1
1419 141e :3 0 54
:2 0 17a :4 0 cc4
1420 1422 :3 0 54
:2 0 c7 :3 0 cc7
1424 1426 :3 0 54
:2 0 17b :4 0 cca
1428 142a :3 0 54
:2 0 b4 :3 0 17c
:3 0 ccd 142d 142f
ccf 142c 1431 :3 0
54 :2 0 17a :4 0
cd2 1433 1435 :3 0
54 :2 0 c7 :3 0
cd5 1437 1439 :3 0
54 :2 0 16b :4 0
cd8 143b 143d :3 0
1417 143e 0 1445
56 :3 0 57 :3 0
52 :3 0 1442 :4 0
1443 :2 0 1445 cdb
1446 1416 1445 0
1447 cde 0 1448
ce0 1449 140b 1448
0 144a ce3 0
195f 52 :3 0 17d
:4 0 144b 144c 0
195f 5b :3 0 140
:3 0 52 :3 0 144f
1450 0 1451 :2 0
195f 5d :3 0 140
:3 0 143 :3 0 88
:3 0 144 :3 0 145
:3 0 147 :3 0 148
:4 0 145c :2 0 1487
1454 145d :3 0 ce5
:3 0 5e :3 0 140
:3 0 5f :3 0 145f
1460 :4 0 1461 :3 0
1487 14a :3 0 78
:3 0 14a :3 0 59
:2 0 cec 1464 1467
72 :2 0 78 :3 0
147 :3 0 59 :2 0
cef 146a 146d 73
:2 0 78 :3 0 145
:3 0 59 :2 0 cf2
1470 1473 cf5 146f
1475 :3 0 1476 :2 0
cf8 1469 1478 :3 0
1463 1479 0 1487
49 :3 0 17e :3 0
14a :3 0 147c 147d
149 :3 0 148 :3 0
4d :2 0 cfd 1481
1482 :3 0 147b 1485
1483 0 1486 0
d00 0 1484 :2 0
1487 d02 1489 5d
:4 0 1487 :4 0 195f
68 :3 0 140 :4 0
148d :2 0 195f 148b
0 a2 :3 0 af
:2 0 d07 148f 1490
:3 0 a3 :3 0 af
:2 0 d09 1493 1494
:3 0 1491 1496 1495
:2 0 1497 :2 0 52
:3 0 17f :4 0 54
:2 0 b4 :3 0 a2
:3 0 d0b 149c 149e
d0d 149b 14a0 :3 0
54 :2 0 180 :4 0
d10 14a2 14a4 :3 0
54 :2 0 a3 :3 0
d13 14a6 14a8 :3 0
54 :2 0 181 :4 0
d16 14aa 14ac :3 0
1499 14ad 0 14b4
56 :3 0 57 :3 0
52 :3 0 14b1 :4 0
14b2 :2 0 14b4 d19
14b5 1498 14b4 0
14b6 d1c 0 195f
e6 :3 0 af :2 0
d1e 14b8 14b9 :3 0
b2 :3 0 af :2 0
d20 14bc 14bd :3 0
14ba 14bf 14be :2 0
14c0 :2 0 52 :3 0
17f :4 0 54 :2 0
b4 :3 0 e6 :3 0
d22 14c5 14c7 d24
14c4 14c9 :3 0 54
:2 0 180 :4 0 d27
14cb 14cd :3 0 54
:2 0 b2 :3 0 d2a
14cf 14d1 :3 0 54
:2 0 181 :4 0 d2d
14d3 14d5 :3 0 14c2
14d6 0 14dd 56
:3 0 57 :3 0 52
:3 0 14da :4 0 14db
:2 0 14dd d30 14de
14c1 14dd 0 14df
d33 0 195f f2
:3 0 af :2 0 d35
14e1 14e2 :3 0 165
:3 0 af :2 0 d37
14e5 14e6 :3 0 14e3
14e8 14e7 :2 0 14e9
:2 0 52 :3 0 17f
:4 0 54 :2 0 b4
:3 0 f2 :3 0 d39
14ee 14f0 d3b 14ed
14f2 :3 0 54 :2 0
180 :4 0 d3e 14f4
14f6 :3 0 54 :2 0
165 :3 0 d41 14f8
14fa :3 0 54 :2 0
181 :4 0 d44 14fc
14fe :3 0 14eb 14ff
0 1506 56 :3 0
57 :3 0 52 :3 0
1503 :4 0 1504 :2 0
1506 d47 1507 14ea
1506 0 1508 d4a
0 195f a4 :3 0
af :2 0 d4c 150a
150b :3 0 a5 :3 0
af :2 0 d4e 150e
150f :3 0 150c 1511
1510 :2 0 1512 :2 0
52 :3 0 182 :4 0
54 :2 0 81 :3 0
a4 :3 0 92 :4 0
183 :4 0 8f :4 0
d50 1517 151c d55
1516 151e :3 0 54
:2 0 180 :4 0 d58
1520 1522 :3 0 54
:2 0 a5 :3 0 d5b
1524 1526 :3 0 54
:2 0 184 :4 0 d5e
1528 152a :3 0 1514
152b 0 1532 56
:3 0 57 :3 0 52
:3 0 152f :4 0 1530
:2 0 1532 d61 1533
1513 1532 0 1534
d64 0 195f a6
:3 0 af :2 0 d66
1536 1537 :3 0 a7
:3 0 af :2 0 d68
153a 153b :3 0 1538
153d 153c :2 0 153e
:2 0 52 :3 0 185
:4 0 54 :2 0 81
:3 0 a6 :3 0 96
:4 0 183 :4 0 8f
:4 0 d6a 1543 1548
d6f 1542 154a :3 0
54 :2 0 180 :4 0
d72 154c 154e :3 0
54 :2 0 a7 :3 0
d75 1550 1552 :3 0
54 :2 0 186 :4 0
d78 1554 1556 :3 0
1540 1557 0 155e
56 :3 0 57 :3 0
52 :3 0 155b :4 0
155c :2 0 155e d7b
155f 153f 155e 0
1560 d7e 0 195f
174 :3 0 af :2 0
d80 1562 1563 :3 0
175 :3 0 af :2 0
d82 1566 1567 :3 0
1564 1569 1568 :2 0
156a :2 0 52 :3 0
187 :4 0 54 :2 0
81 :3 0 174 :3 0
98 :4 0 183 :4 0
8f :4 0 d84 156f
1574 d89 156e 1576
:3 0 54 :2 0 180
:4 0 d8c 1578 157a
:3 0 54 :2 0 175
:3 0 d8f 157c 157e
:3 0 54 :2 0 188
:4 0 d92 1580 1582
:3 0 156c 1583 0
158a 56 :3 0 57
:3 0 52 :3 0 1587
:4 0 1588 :2 0 158a
d95 158b 156b 158a
0 158c d98 0
195f a2 :3 0 af
:2 0 d9a 158e 158f
:3 0 4b :3 0 a2
:3 0 2e :2 0 4c
:2 0 d9c 1591 1595
4d :2 0 4e :4 0
da2 1597 1599 :3 0
1590 159b 159a :2 0
159c :2 0 a3 :3 0
af :2 0 da5 159f
15a0 :3 0 159d 15a2
15a1 :2 0 15a3 :2 0
70 :3 0 71 :3 0
15a5 15a6 0 189
:4 0 da7 15a7 15a9
:2 0 1672 52 :3 0
18a :4 0 54 :2 0
b4 :3 0 a2 :3 0
da9 15ae 15b0 dab
15ad 15b2 :3 0 54
:2 0 18b :4 0 dae
15b4 15b6 :3 0 54
:2 0 a3 :3 0 db1
15b8 15ba :3 0 54
:2 0 18c :4 0 db4
15bc 15be :3 0 54
:2 0 b4 :3 0 a2
:3 0 db7 15c1 15c3
db9 15c0 15c5 :3 0
54 :2 0 18d :4 0
dbc 15c7 15c9 :3 0
54 :2 0 b4 :3 0
a2 :3 0 dbf 15cc
15ce dc1 15cb 15d0
:3 0 54 :2 0 18e
:4 0 dc4 15d2 15d4
:3 0 54 :2 0 a3
:3 0 dc7 15d6 15d8
:3 0 54 :2 0 18f
:4 0 dca 15da 15dc
:3 0 54 :2 0 b4
:3 0 a2 :3 0 dcd
15df 15e1 dcf 15de
15e3 :3 0 54 :2 0
190 :4 0 dd2 15e5
15e7 :3 0 54 :2 0
a3 :3 0 dd5 15e9
15eb :3 0 54 :2 0
191 :4 0 dd8 15ed
15ef :3 0 54 :2 0
b4 :3 0 a2 :3 0
ddb 15f2 15f4 ddd
15f1 15f6 :3 0 54
:2 0 192 :4 0 de0
15f8 15fa :3 0 54
:2 0 a3 :3 0 de3
15fc 15fe :3 0 54
:2 0 193 :4 0 de6
1600 1602 :3 0 54
:2 0 b4 :3 0 a2
:3 0 de9 1605 1607
deb 1604 1609 :3 0
54 :2 0 194 :4 0
dee 160b 160d :3 0
54 :2 0 b4 :3 0
a2 :3 0 df1 1610
1612 df3 160f 1614
:3 0 54 :2 0 195
:4 0 df6 1616 1618
:3 0 54 :2 0 b4
:3 0 a2 :3 0 df9
161b 161d dfb 161a
161f :3 0 54 :2 0
196 :4 0 dfe 1621
1623 :3 0 54 :2 0
a3 :3 0 e01 1625
1627 :3 0 54 :2 0
164 :4 0 e04 1629
162b :3 0 15ab 162c
0 1672 70 :3 0
71 :3 0 162e 162f
0 197 :4 0 e07
1630 1632 :2 0 1672
6b :3 0 2e :2 0
6c :3 0 6d :3 0
52 :3 0 e09 1637
1639 6e :2 0 6f
:2 0 e0b 163b 163d
:3 0 e0e 1636 163f
5d :3 0 1635 1640
:2 0 1634 1642 70
:3 0 71 :3 0 1644
1645 0 4b :3 0
52 :3 0 2e :2 0
72 :2 0 6b :3 0
73 :2 0 2e :2 0
e10 164c 164e :3 0
164f :2 0 74 :2 0
6f :2 0 e13 1651
1653 :3 0 e16 164a
1655 :3 0 6f :2 0
e19 1647 1658 e1d
1646 165a :2 0 165c
e1f 165e 5d :3 0
1643 165c :4 0 1672
70 :3 0 71 :3 0
165f 1660 0 198
:4 0 e21 1661 1663
:2 0 1672 56 :3 0
57 :3 0 52 :3 0
5c :3 0 cf :3 0
1669 cf :3 0 166b
cf :3 0 166d 1667
0 1670 :2 0 e23
166f :2 0 1672 e27
1673 15a4 1672 0
1674 e2e 0 195f
52 :3 0 199 :4 0
1675 1676 0 195f
19a :4 0 1678 1679
0 195f 5b :3 0
e :3 0 52 :3 0
5c :3 0 cf :3 0
167f 167c 167d 1682
e30 1681 :2 0 195f
5d :3 0 e :3 0
19a :4 0 1688 :2 0
168f 1685 1686 :3 0
5e :3 0 e :3 0
5f :3 0 168a 168b
:3 0 168c :3 0 168d
:3 0 168f e32 1691
5d :4 0 168f :4 0
195f 68 :3 0 e
:4 0 1695 :2 0 195f
1693 0 52 :3 0
19b :4 0 54 :2 0
a5 :3 0 e35 1698
169a :3 0 54 :2 0
19c :4 0 e38 169c
169e :3 0 1696 169f
0 195f 56 :3 0
57 :3 0 52 :3 0
5c :3 0 cf :3 0
16a5 19a :3 0 16a7
16a3 0 16aa :2 0
e3b 16a9 :2 0 195f
52 :3 0 19d :4 0
16ac 16ad 0 195f
19e :4 0 16af 16b0
0 195f 5b :3 0
e :3 0 52 :3 0
5c :3 0 cf :3 0
16b6 16b3 16b4 16b9
e3e 16b8 :2 0 195f
5d :3 0 e :3 0
19e :4 0 16bf :2 0
16c6 16bc 16bd :3 0
5e :3 0 e :3 0
5f :3 0 16c1 16c2
:3 0 16c3 :3 0 16c4
:3 0 16c6 e40 16c8
5d :4 0 16c6 :4 0
195f 68 :3 0 e
:4 0 16cc :2 0 195f
16ca 0 52 :3 0
19f :4 0 54 :2 0
81 :3 0 a6 :3 0
96 :4 0 1a0 :4 0
8f :4 0 e43 16d0
16d5 e48 16cf 16d7
:3 0 54 :2 0 1a1
:4 0 e4b 16d9 16db
:3 0 54 :2 0 a7
:3 0 e4e 16dd 16df
:3 0 54 :2 0 1a2
:4 0 e51 16e1 16e3
:3 0 16cd 16e4 0
195f 56 :3 0 57
:3 0 52 :3 0 5c
:3 0 cf :3 0 16ea
19e :3 0 16ec 16e8
0 16ef :2 0 e54
16ee :2 0 195f a2
:3 0 af :2 0 e57
16f2 16f3 :3 0 52
:3 0 1a3 :4 0 54
:2 0 b4 :3 0 a2
:3 0 e59 16f8 16fa
e5b 16f7 16fc :3 0
54 :2 0 1a4 :4 0
e5e 16fe 1700 :3 0
54 :2 0 1a5 :3 0
e61 1702 1704 :3 0
54 :2 0 1a6 :4 0
e64 1706 1708 :3 0
54 :2 0 b4 :3 0
a2 :3 0 e67 170b
170d e69 170a 170f
:3 0 54 :2 0 1a7
:4 0 e6c 1711 1713
:3 0 54 :2 0 1a5
:3 0 e6f 1715 1717
:3 0 54 :2 0 1a8
:4 0 e72 1719 171b
:3 0 54 :2 0 b4
:3 0 a2 :3 0 e75
171e 1720 e77 171d
1722 :3 0 54 :2 0
1a9 :4 0 e7a 1724
1726 :3 0 54 :2 0
1a5 :3 0 e7d 1728
172a :3 0 54 :2 0
1aa :4 0 e80 172c
172e :3 0 16f5 172f
0 1736 56 :3 0
57 :3 0 52 :3 0
1733 :4 0 1734 :2 0
1736 e83 1737 16f4
1736 0 1738 e86
0 195f ce :3 0
d9 :3 0 da :4 0
c4 :3 0 e88 173a
173d 1739 173e 0
195f 70 :3 0 71
:3 0 1740 1741 0
1ab :4 0 54 :2 0
ce :3 0 e8b 1744
1746 :3 0 e8e 1742
1748 :2 0 195f c8
:3 0 eb :3 0 ce
:3 0 b8 :4 0 e90
174b 174e 174a 174f
0 195f c9 :3 0
eb :3 0 ce :3 0
1ac :4 0 e93 1752
1755 1751 1756 0
195f 70 :3 0 71
:3 0 1758 1759 0
ef :4 0 54 :2 0
c8 :3 0 e96 175c
175e :3 0 54 :2 0
1ad :4 0 e99 1760
1762 :3 0 54 :2 0
c9 :3 0 e9c 1764
1766 :3 0 e9f 175a
1768 :2 0 195f c8
:3 0 af :2 0 ea1
176b 176c :3 0 c9
:3 0 af :2 0 ea3
176f 1770 :3 0 176d
1772 1771 :2 0 52
:3 0 1ae :4 0 54
:2 0 c8 :3 0 ea5
1776 1778 :3 0 54
:2 0 1af :4 0 ea8
177a 177c :3 0 54
:2 0 c9 :3 0 eab
177e 1780 :3 0 54
:2 0 1b0 :4 0 eae
1782 1784 :3 0 1774
1785 0 17a4 56
:3 0 57 :3 0 52
:3 0 1789 :4 0 178a
:2 0 17a4 52 :3 0
1b1 :4 0 54 :2 0
c8 :3 0 eb1 178e
1790 :3 0 54 :2 0
1b2 :4 0 eb4 1792
1794 :3 0 54 :2 0
c9 :3 0 eb7 1796
1798 :3 0 54 :2 0
1b3 :4 0 eba 179a
179c :3 0 178c 179d
0 17a4 56 :3 0
57 :3 0 52 :3 0
17a1 :4 0 17a2 :2 0
17a4 ebd 17a5 1773
17a4 0 17a6 ec2
0 195f 52 :3 0
1b4 :4 0 17a7 17a8
0 195f a2 :3 0
af :2 0 ec4 17ab
17ac :3 0 52 :3 0
52 :3 0 54 :2 0
1b5 :4 0 ec6 17b0
17b2 :3 0 54 :2 0
b4 :3 0 a2 :3 0
ec9 17b5 17b7 ecb
17b4 17b9 :3 0 54
:2 0 1b6 :4 0 ece
17bb 17bd :3 0 17ae
17be 0 17c0 ed1
17c1 17ad 17c0 0
17c2 ed3 0 195f
e6 :3 0 af :2 0
ed5 17c4 17c5 :3 0
52 :3 0 52 :3 0
54 :2 0 1b7 :4 0
ed7 17c9 17cb :3 0
54 :2 0 b4 :3 0
e6 :3 0 eda 17ce
17d0 edc 17cd 17d2
:3 0 54 :2 0 1b8
:4 0 edf 17d4 17d6
:3 0 17c7 17d7 0
17d9 ee2 17da 17c6
17d9 0 17db ee4
0 195f a4 :3 0
af :2 0 ee6 17dd
17de :3 0 52 :3 0
52 :3 0 54 :2 0
1b9 :4 0 ee8 17e2
17e4 :3 0 54 :2 0
81 :3 0 a4 :3 0
92 :4 0 94 :4 0
8f :4 0 eeb 17e7
17ec ef0 17e6 17ee
:3 0 17e0 17ef 0
17f1 ef3 17f2 17df
17f1 0 17f3 ef5
0 195f a6 :3 0
af :2 0 ef7 17f5
17f6 :3 0 52 :3 0
52 :3 0 54 :2 0
1ba :4 0 ef9 17fa
17fc :3 0 54 :2 0
81 :3 0 a6 :3 0
96 :4 0 94 :4 0
8f :4 0 efc 17ff
1804 f01 17fe 1806
:3 0 17f8 1807 0
1809 f04 180a 17f7
1809 0 180b f06
0 195f 174 :3 0
af :2 0 f08 180d
180e :3 0 52 :3 0
52 :3 0 54 :2 0
1bb :4 0 f0a 1812
1814 :3 0 54 :2 0
b4 :3 0 174 :3 0
f0d 1817 1819 f0f
1816 181b :3 0 1810
181c 0 181e f12
181f 180f 181e 0
1820 f14 0 195f
52 :3 0 52 :3 0
54 :2 0 15a :4 0
f16 1823 1825 :3 0
1821 1826 0 195f
5b :3 0 e :3 0
52 :3 0 1829 182a
0 182b :2 0 195f
5d :3 0 e :3 0
1bc :3 0 1bd :3 0
19a :3 0 19e :3 0
1be :4 0 1835 :2 0
183d 182e 1836 :3 0
f19 :3 0 5e :3 0
e :3 0 5f :3 0
1838 1839 :3 0 183a
:3 0 183b :3 0 183d
f1f 183f 5d :4 0
183d :4 0 195f 68
:3 0 e :4 0 1843
:2 0 195f 1841 0
1bc :3 0 af :2 0
f22 1845 1846 :3 0
a3 :3 0 af :2 0
f24 1849 184a :3 0
1847 184c 184b :2 0
52 :3 0 1bf :4 0
54 :2 0 b4 :3 0
a2 :3 0 f26 1851
1853 f28 1850 1855
:3 0 54 :2 0 1c0
:4 0 f2b 1857 1859
:3 0 54 :2 0 a3
:3 0 f2e 185b 185d
:3 0 54 :2 0 1c1
:4 0 f31 185f 1861
:3 0 184e 1862 0
186f 56 :3 0 57
:3 0 52 :3 0 5c
:3 0 1bc :3 0 1868
1bc :3 0 186a 1866
0 186d :2 0 f34
186c :2 0 186f f37
1870 184d 186f 0
1871 f3a 0 195f
1bd :3 0 af :2 0
f3c 1873 1874 :3 0
b2 :3 0 af :2 0
f3e 1877 1878 :3 0
1875 187a 1879 :2 0
52 :3 0 1c2 :4 0
54 :2 0 b4 :3 0
a2 :3 0 f40 187f
1881 f42 187e 1883
:3 0 54 :2 0 1c0
:4 0 f45 1885 1887
:3 0 54 :2 0 b2
:3 0 f48 1889 188b
:3 0 54 :2 0 1c3
:4 0 f4b 188d 188f
:3 0 187c 1890 0
189d 56 :3 0 57
:3 0 52 :3 0 5c
:3 0 1bd :3 0 1896
1bd :3 0 1898 1894
0 189b :2 0 f4e
189a :2 0 189d f51
189e 187b 189d 0
189f f54 0 195f
19a :3 0 af :2 0
f56 18a1 18a2 :3 0
a5 :3 0 af :2 0
f58 18a5 18a6 :3 0
18a3 18a8 18a7 :2 0
52 :3 0 1c4 :4 0
54 :2 0 81 :3 0
a4 :3 0 92 :4 0
94 :4 0 8f :4 0
f5a 18ad 18b2 f5f
18ac 18b4 :3 0 54
:2 0 1c5 :4 0 f62
18b6 18b8 :3 0 54
:2 0 81 :3 0 a4
:3 0 92 :4 0 131
:4 0 8f :4 0 f65
18bb 18c0 f6a 18ba
18c2 :3 0 54 :2 0
1c6 :4 0 f6d 18c4
18c6 :3 0 54 :2 0
a5 :3 0 f70 18c8
18ca :3 0 54 :2 0
1c7 :4 0 f73 18cc
18ce :3 0 18aa 18cf
0 18dc 56 :3 0
57 :3 0 52 :3 0
5c :3 0 19a :3 0
18d5 19a :3 0 18d7
18d3 0 18da :2 0
f76 18d9 :2 0 18dc
f79 18dd 18a9 18dc
0 18de f7c 0
195f 19e :3 0 af
:2 0 f7e 18e0 18e1
:3 0 a7 :3 0 af
:2 0 f80 18e4 18e5
:3 0 18e2 18e7 18e6
:2 0 52 :3 0 1c8
:4 0 54 :2 0 81
:3 0 a6 :3 0 96
:4 0 94 :4 0 8f
:4 0 f82 18ec 18f1
f87 18eb 18f3 :3 0
54 :2 0 1c5 :4 0
f8a 18f5 18f7 :3 0
54 :2 0 81 :3 0
a6 :3 0 96 :4 0
131 :4 0 8f :4 0
f8d 18fa 18ff f92
18f9 1901 :3 0 54
:2 0 1c9 :4 0 f95
1903 1905 :3 0 54
:2 0 a7 :3 0 f98
1907 1909 :3 0 54
:2 0 1ca :4 0 f9b
190b 190d :3 0 18e9
190e 0 191b 56
:3 0 57 :3 0 52
:3 0 5c :3 0 19e
:3 0 1914 19e :3 0
1916 1912 0 1919
:2 0 f9e 1918 :2 0
191b fa1 191c 18e8
191b 0 191d fa4
0 195f 1be :3 0
af :2 0 fa6 191f
1920 :3 0 175 :3 0
af :2 0 fa8 1923
1924 :3 0 1921 1926
1925 :2 0 52 :3 0
1cb :4 0 54 :2 0
b4 :3 0 174 :3 0
faa 192b 192d fac
192a 192f :3 0 54
:2 0 1c5 :4 0 faf
1931 1933 :3 0 54
:2 0 81 :3 0 174
:3 0 98 :4 0 131
:4 0 8f :4 0 fb2
1936 193b fb7 1935
193d :3 0 54 :2 0
1c9 :4 0 fba 193f
1941 :3 0 54 :2 0
175 :3 0 fbd 1943
1945 :3 0 54 :2 0
1cc :4 0 fc0 1947
1949 :3 0 1928 194a
0 1957 56 :3 0
57 :3 0 52 :3 0
5c :3 0 1be :3 0
1950 1be :3 0 1952
194e 0 1955 :2 0
fc3 1954 :2 0 1957
fc6 1958 1927 1957
0 1959 fc9 0
195f 126 :3 0 195c
195d :2 0 195e 126
:5 0 195b :2 0 195f
fcb 1963 :3 0 1963
7f :3 0 1011 1963
1962 195f 1960 :6 0
1964 1 0 f7e
f84 1963 1e5e :2 0
1cd :a 0 1da5 25
:7 0 1026 5ae7 0
1024 6 :3 0 5
:7 0 1969 1968 :3 0
102b 5b04 0 1028
8 :3 0 7 :7 0
196d 196c :3 0 196f
:2 0 1da5 1966 1970
:2 0 102f 5b38 0
102d f :3 0 1973
:7 0 1976 1974 0
1da3 0 e :6 0
8 :3 0 1978 :7 0
197b 1979 0 1da3
0 c4 :6 0 19
:2 0 1031 8 :3 0
197d :7 0 1980 197e
0 1da3 0 c5
:6 0 8 :3 0 1982
:7 0 1985 1983 0
1da3 0 c6 :6 0
19 :2 0 1035 6
:3 0 1033 1987 1989
:7 0 198d 198a 198b
1da3 0 c7 :6 0
19 :2 0 1039 6
:3 0 1037 198f 1991
:7 0 1995 1992 1993
1da3 0 c8 :6 0
19 :2 0 103d 6
:3 0 103b 1997 1999
:7 0 199d 199a 199b
1da3 0 c9 :6 0
2e :2 0 1041 6
:3 0 103f 199f 19a1
:7 0 19a5 19a2 19a3
1da3 0 ca :6 0
cd :2 0 1045 6
:3 0 1043 19a7 19a9
:7 0 19ad 19aa 19ab
1da3 0 cb :6 0
104b :2 0 1049 6
:3 0 1047 19af 19b1
:6 0 12 :4 0 19b5
19b2 19b3 1da3 0
cc :6 0 46 :3 0
1ce :3 0 1cf :4 0
1d0 :4 0 19b7 19ba
19b6 19bb 0 1da0
49 :3 0 19bd :2 0
19bf :2 0 19be :2 0
1da0 4a :3 0 5
:3 0 104e 19c0 19c2
:2 0 1da0 52 :3 0
1d1 :4 0 54 :2 0
b4 :3 0 a2 :3 0
1050 19c7 19c9 1052
19c6 19cb :3 0 54
:2 0 1d2 :4 0 1055
19cd 19cf :3 0 54
:2 0 b4 :3 0 e6
:3 0 1058 19d2 19d4
105a 19d1 19d6 :3 0
54 :2 0 1d3 :4 0
105d 19d8 19da :3 0
54 :2 0 b4 :3 0
f2 :3 0 1060 19dd
19df 1062 19dc 19e1
:3 0 54 :2 0 1d4
:4 0 1065 19e3 19e5
:3 0 19c4 19e6 0
1da0 5b :3 0 e
:3 0 52 :3 0 19e9
19ea 0 19eb :2 0
1da0 5d :3 0 e
:3 0 c4 :4 0 19f1
:2 0 19f8 19ee 19ef
:3 0 5e :3 0 e
:3 0 5f :3 0 19f3
19f4 :3 0 19f5 :3 0
19f6 :3 0 19f8 1068
19fa 5d :4 0 19f8
:4 0 1da0 68 :3 0
e :4 0 19fe :2 0
1da0 19fc 0 70
:3 0 71 :3 0 19ff
1a00 0 db :4 0
54 :2 0 a4 :3 0
106b 1a03 1a05 :3 0
106e 1a01 1a07 :2 0
1da0 70 :3 0 71
:3 0 1a09 1a0a 0
dc :4 0 54 :2 0
a6 :3 0 1070 1a0d
1a0f :3 0 1073 1a0b
1a11 :2 0 1da0 a4
:3 0 af :2 0 1075
1a14 1a15 :3 0 52
:3 0 1d5 :4 0 54
:2 0 81 :3 0 a4
:3 0 92 :4 0 e0
:4 0 8f :4 0 1077
1a1a 1a1f 107c 1a19
1a21 :3 0 54 :2 0
15a :4 0 107f 1a23
1a25 :3 0 1a17 1a26
0 1a3f 5b :3 0
e :3 0 52 :3 0
1a29 1a2a 0 1a2b
:2 0 1a3f 5d :3 0
e :3 0 c5 :4 0
1a31 :2 0 1a38 1a2e
1a2f :3 0 5e :3 0
e :3 0 5f :3 0
1a33 1a34 :3 0 1a35
:3 0 1a36 :3 0 1a38
1082 1a3a 5d :4 0
1a38 :4 0 1a3f 68
:3 0 e :4 0 1a3e
:2 0 1a3f 1a3c 0
1085 1a40 1a16 1a3f
0 1a41 108a 0
1da0 a6 :3 0 af
:2 0 108c 1a43 1a44
:3 0 52 :3 0 1d5
:4 0 54 :2 0 81
:3 0 a6 :3 0 96
:4 0 e0 :4 0 8f
:4 0 108e 1a49 1a4e
1093 1a48 1a50 :3 0
54 :2 0 15a :4 0
1096 1a52 1a54 :3 0
1a46 1a55 0 1a6e
5b :3 0 e :3 0
52 :3 0 1a58 1a59
0 1a5a :2 0 1a6e
5d :3 0 e :3 0
c6 :4 0 1a60 :2 0
1a67 1a5d 1a5e :3 0
5e :3 0 e :3 0
5f :3 0 1a62 1a63
:3 0 1a64 :3 0 1a65
:3 0 1a67 1099 1a69
5d :4 0 1a67 :4 0
1a6e 68 :3 0 e
:4 0 1a6d :2 0 1a6e
1a6b 0 109c 1a6f
1a45 1a6e 0 1a70
10a1 0 1da0 c4
:3 0 af :2 0 10a3
1a72 1a73 :3 0 a2
:3 0 af :2 0 10a5
1a76 1a77 :3 0 e6
:3 0 af :2 0 10a7
1a7a 1a7b :3 0 1a78
1a7d 1a7c :2 0 1a7e
:2 0 1a74 1a80 1a7f
:2 0 52 :3 0 e7
:4 0 54 :2 0 b4
:3 0 a2 :3 0 10a9
1a85 1a87 10ab 1a84
1a89 :3 0 54 :2 0
e8 :4 0 10ae 1a8b
1a8d :3 0 54 :2 0
b4 :3 0 a2 :3 0
10b1 1a90 1a92 10b3
1a8f 1a94 :3 0 54
:2 0 e9 :4 0 10b6
1a96 1a98 :3 0 54
:2 0 b4 :3 0 a2
:3 0 10b9 1a9b 1a9d
10bb 1a9a 1a9f :3 0
54 :2 0 ea :4 0
10be 1aa1 1aa3 :3 0
1a82 1aa4 0 1ac8
5b :3 0 e :3 0
52 :3 0 5c :3 0
c4 :3 0 1aaa c4
:3 0 1aac c4 :3 0
1aae 1aa7 1aa8 1ab1
10c1 1ab0 :2 0 1ac8
5d :3 0 e :3 0
c8 :3 0 c9 :3 0
ca :4 0 1ab9 :2 0
1ac1 1ab4 1aba :3 0
10c5 :3 0 5e :3 0
e :3 0 5f :3 0
1abc 1abd :3 0 1abe
:3 0 1abf :3 0 1ac1
10c9 1ac3 5d :4 0
1ac1 :4 0 1ac8 68
:3 0 e :4 0 1ac7
:2 0 1ac8 1ac5 0
10cc 1ac9 1a81 1ac8
0 1aca 10d1 0
1da0 c4 :3 0 7
:3 0 1acb 1acc 0
1da0 c5 :3 0 7
:3 0 1ace 1acf 0
1da0 c6 :3 0 7
:3 0 1ad1 1ad2 0
1da0 49 :3 0 d4
:3 0 4d :2 0 1d6
:4 0 10d5 1ad6 1ad8
:3 0 1ad4 1ad9 0
1adb :2 0 1ada :2 0
1da0 cc :3 0 1d7
:4 0 1adc 1add 0
1da0 4b :3 0 a2
:3 0 2e :2 0 4c
:2 0 10d8 1adf 1ae3
4d :2 0 4e :4 0
10de 1ae5 1ae7 :3 0
4b :3 0 e6 :3 0
2e :2 0 4c :2 0
10e1 1ae9 1aed 4d
:2 0 4e :4 0 10e7
1aef 1af1 :3 0 1ae8
1af3 1af2 :2 0 4b
:3 0 f2 :3 0 2e
:2 0 4c :2 0 10ea
1af5 1af9 4d :2 0
4e :4 0 10f0 1afb
1afd :3 0 1af4 1aff
1afe :2 0 52 :3 0
1d8 :4 0 54 :2 0
b4 :3 0 a2 :3 0
10f3 1b04 1b06 10f5
1b03 1b08 :3 0 54
:2 0 f4 :4 0 10f8
1b0a 1b0c :3 0 54
:2 0 c8 :3 0 10fb
1b0e 1b10 :3 0 54
:2 0 f5 :4 0 10fe
1b12 1b14 :3 0 54
:2 0 c9 :3 0 1101
1b16 1b18 :3 0 54
:2 0 f6 :4 0 1104
1b1a 1b1c :3 0 54
:2 0 ca :3 0 1107
1b1e 1b20 :3 0 54
:2 0 1d9 :4 0 110a
1b22 1b24 :3 0 54
:2 0 81 :3 0 a2
:3 0 da :4 0 fa
:4 0 8f :4 0 110d
1b27 1b2c 1112 1b26
1b2e :3 0 54 :2 0
fb :4 0 1115 1b30
1b32 :3 0 54 :2 0
81 :3 0 a2 :3 0
da :4 0 fc :4 0
8f :4 0 1118 1b35
1b3a 111d 1b34 1b3c
:3 0 54 :2 0 1da
:4 0 1120 1b3e 1b40
:3 0 1b01 1b41 0
1b84 56 :3 0 57
:3 0 cc :3 0 54
:2 0 77 :4 0 1123
1b46 1b48 :3 0 54
:2 0 52 :3 0 5c
:3 0 1126 1b4a 1b4d
:3 0 c4 :3 0 1b4f
5 :3 0 1b51 1b4e
0 1b54 :2 0 1129
1b53 :2 0 1b84 52
:3 0 1db :4 0 54
:2 0 b4 :3 0 a2
:3 0 112c 1b59 1b5b
112e 1b58 1b5d :3 0
54 :2 0 1dc :4 0
1131 1b5f 1b61 :3 0
54 :2 0 b4 :3 0
a2 :3 0 1134 1b64
1b66 1136 1b63 1b68
:3 0 54 :2 0 1dd
:4 0 1139 1b6a 1b6c
:3 0 1b56 1b6d 0
1b84 56 :3 0 57
:3 0 cc :3 0 54
:2 0 77 :4 0 113c
1b72 1b74 :3 0 54
:2 0 52 :3 0 5c
:3 0 113f 1b76 1b79
:3 0 c4 :3 0 1b7b
c4 :3 0 1b7d 5
:3 0 1b7f 1b7a 0
1b82 :2 0 1142 1b81
:2 0 1b84 1146 1cd7
a2 :3 0 af :2 0
114b 1b86 1b87 :3 0
52 :3 0 1de :4 0
54 :2 0 b4 :3 0
a2 :3 0 114d 1b8c
1b8e 114f 1b8b 1b90
:3 0 54 :2 0 103
:4 0 1152 1b92 1b94
:3 0 54 :2 0 c8
:3 0 1155 1b96 1b98
:3 0 54 :2 0 104
:4 0 1158 1b9a 1b9c
:3 0 54 :2 0 c9
:3 0 115b 1b9e 1ba0
:3 0 54 :2 0 105
:4 0 115e 1ba2 1ba4
:3 0 54 :2 0 ca
:3 0 1161 1ba6 1ba8
:3 0 54 :2 0 1df
:4 0 1164 1baa 1bac
:3 0 54 :2 0 81
:3 0 a2 :3 0 da
:4 0 fa :4 0 8f
:4 0 1167 1baf 1bb4
116c 1bae 1bb6 :3 0
54 :2 0 10e :4 0
116f 1bb8 1bba :3 0
54 :2 0 81 :3 0
a2 :3 0 da :4 0
fc :4 0 8f :4 0
1172 1bbd 1bc2 1177
1bbc 1bc4 :3 0 54
:2 0 1e0 :4 0 117a
1bc6 1bc8 :3 0 1b89
1bc9 0 1c0e 56
:3 0 57 :3 0 cc
:3 0 54 :2 0 77
:4 0 117d 1bce 1bd0
:3 0 54 :2 0 52
:3 0 5c :3 0 1180
1bd2 1bd5 :3 0 c4
:3 0 1bd7 5 :3 0
1bd9 1bd6 0 1bdc
:2 0 1183 1bdb :2 0
1c0e 52 :3 0 1e1
:4 0 54 :2 0 b4
:3 0 a2 :3 0 1186
1be1 1be3 1188 1be0
1be5 :3 0 54 :2 0
1e2 :4 0 118b 1be7
1be9 :3 0 54 :2 0
b4 :3 0 a2 :3 0
118e 1bec 1bee 1190
1beb 1bf0 :3 0 54
:2 0 1e3 :4 0 1193
1bf2 1bf4 :3 0 1bde
1bf5 0 1c0e 56
:3 0 57 :3 0 cc
:3 0 54 :2 0 77
:4 0 1196 1bfa 1bfc
:3 0 54 :2 0 52
:3 0 5c :3 0 1199
1bfe 1c01 :3 0 c4
:3 0 1c03 c4 :3 0
1c05 c4 :3 0 1c07
5 :3 0 1c09 1c02
0 1c0c :2 0 119c
1c0b :2 0 1c0e 11a1
1c0f 1b88 1c0e 0
1c10 11a6 0 1cd6
e6 :3 0 af :2 0
11a8 1c12 1c13 :3 0
52 :3 0 1e4 :4 0
54 :2 0 b4 :3 0
e6 :3 0 11aa 1c18
1c1a 11ac 1c17 1c1c
:3 0 54 :2 0 103
:4 0 11af 1c1e 1c20
:3 0 54 :2 0 c8
:3 0 11b2 1c22 1c24
:3 0 54 :2 0 104
:4 0 11b5 1c26 1c28
:3 0 54 :2 0 c9
:3 0 11b8 1c2a 1c2c
:3 0 54 :2 0 105
:4 0 11bb 1c2e 1c30
:3 0 54 :2 0 ca
:3 0 11be 1c32 1c34
:3 0 54 :2 0 1e5
:4 0 11c1 1c36 1c38
:3 0 54 :2 0 81
:3 0 e6 :3 0 da
:4 0 fa :4 0 8f
:4 0 11c4 1c3b 1c40
11c9 1c3a 1c42 :3 0
54 :2 0 10e :4 0
11cc 1c44 1c46 :3 0
54 :2 0 81 :3 0
e6 :3 0 da :4 0
fc :4 0 8f :4 0
11cf 1c49 1c4e 11d4
1c48 1c50 :3 0 54
:2 0 1e6 :4 0 11d7
1c52 1c54 :3 0 1c15
1c55 0 1c9a 56
:3 0 57 :3 0 cc
:3 0 54 :2 0 77
:4 0 11da 1c5a 1c5c
:3 0 54 :2 0 52
:3 0 5c :3 0 11dd
1c5e 1c61 :3 0 c4
:3 0 1c63 5 :3 0
1c65 1c62 0 1c68
:2 0 11e0 1c67 :2 0
1c9a 52 :3 0 1e7
:4 0 54 :2 0 b4
:3 0 e6 :3 0 11e3
1c6d 1c6f 11e5 1c6c
1c71 :3 0 54 :2 0
1e8 :4 0 11e8 1c73
1c75 :3 0 54 :2 0
b4 :3 0 e6 :3 0
11eb 1c78 1c7a 11ed
1c77 1c7c :3 0 54
:2 0 1e3 :4 0 11f0
1c7e 1c80 :3 0 1c6a
1c81 0 1c9a 56
:3 0 57 :3 0 cc
:3 0 54 :2 0 77
:4 0 11f3 1c86 1c88
:3 0 54 :2 0 52
:3 0 5c :3 0 11f6
1c8a 1c8d :3 0 c4
:3 0 1c8f c4 :3 0
1c91 c4 :3 0 1c93
5 :3 0 1c95 1c8e
0 1c98 :2 0 11f9
1c97 :2 0 1c9a 11fe
1c9b 1c14 1c9a 0
1c9c 1203 0 1cd6
e6 :3 0 af :2 0
1205 1c9e 1c9f :3 0
52 :3 0 1e9 :4 0
54 :2 0 b4 :3 0
f2 :3 0 1207 1ca4
1ca6 1209 1ca3 1ca8
:3 0 54 :2 0 1ea
:4 0 120c 1caa 1cac
:3 0 54 :2 0 b4
:3 0 f2 :3 0 120f
1caf 1cb1 1211 1cae
1cb3 :3 0 54 :2 0
1e3 :4 0 1214 1cb5
1cb7 :3 0 1ca1 1cb8
0 1cd3 56 :3 0
57 :3 0 cc :3 0
54 :2 0 77 :4 0
1217 1cbd 1cbf :3 0
54 :2 0 52 :3 0
5c :3 0 121a 1cc1
1cc4 :3 0 c4 :3 0
1cc6 c4 :3 0 1cc8
c4 :3 0 1cca c4
:3 0 1ccc 5 :3 0
1cce 1cc5 0 1cd1
:2 0 121d 1cd0 :2 0
1cd3 1223 1cd4 1ca0
1cd3 0 1cd5 1226
0 1cd6 1228 1cd8
1b00 1b84 0 1cd9
0 1cd6 0 1cd9
122c 0 1da0 a4
:3 0 af :2 0 122f
1cdb 1cdc :3 0 4b
:3 0 a4 :3 0 2e
:2 0 4c :2 0 1231
1cde 1ce2 4d :2 0
4e :4 0 1237 1ce4
1ce6 :3 0 52 :3 0
1eb :4 0 54 :2 0
b4 :3 0 a4 :3 0
123a 1ceb 1ced 123c
1cea 1cef :3 0 54
:2 0 1ec :4 0 123f
1cf1 1cf3 :3 0 54
:2 0 81 :3 0 a4
:3 0 92 :4 0 11b
:4 0 8f :4 0 1242
1cf6 1cfb 1247 1cf5
1cfd :3 0 54 :2 0
1ed :4 0 124a 1cff
1d01 :3 0 1ce8 1d02
0 1d04 124d 1d22
52 :3 0 1ee :4 0
54 :2 0 b4 :3 0
a4 :3 0 124f 1d08
1d0a 1251 1d07 1d0c
:3 0 54 :2 0 1ec
:4 0 1254 1d0e 1d10
:3 0 54 :2 0 81
:3 0 a4 :3 0 92
:4 0 11b :4 0 8f
:4 0 1257 1d13 1d18
125c 1d12 1d1a :3 0
54 :2 0 1ef :4 0
125f 1d1c 1d1e :3 0
1d05 1d1f 0 1d21
1262 1d23 1ce7 1d04
0 1d24 0 1d21
0 1d24 1264 0
1d3a 56 :3 0 57
:3 0 cc :3 0 54
:2 0 77 :4 0 1267
1d28 1d2a :3 0 54
:2 0 52 :3 0 5c
:3 0 126a 1d2c 1d2f
:3 0 c5 :3 0 1d31
c5 :3 0 1d33 5
:3 0 1d35 1d30 0
1d38 :2 0 126d 1d37
:2 0 1d3a 1271 1d3b
1cdd 1d3a 0 1d3c
1274 0 1da0 a6
:3 0 af :2 0 1276
1d3e 1d3f :3 0 4b
:3 0 a6 :3 0 2e
:2 0 4c :2 0 1278
1d41 1d45 4d :2 0
4e :4 0 127e 1d47
1d49 :3 0 52 :3 0
1f0 :4 0 54 :2 0
b4 :3 0 a6 :3 0
1281 1d4e 1d50 1283
1d4d 1d52 :3 0 54
:2 0 1f1 :4 0 1286
1d54 1d56 :3 0 54
:2 0 81 :3 0 a6
:3 0 96 :4 0 11b
:4 0 8f :4 0 1289
1d59 1d5e 128e 1d58
1d60 :3 0 54 :2 0
1f2 :4 0 1291 1d62
1d64 :3 0 1d4b 1d65
0 1d67 1294 1d85
52 :3 0 1f3 :4 0
54 :2 0 b4 :3 0
a6 :3 0 1296 1d6b
1d6d 1298 1d6a 1d6f
:3 0 54 :2 0 1f4
:4 0 129b 1d71 1d73
:3 0 54 :2 0 81
:3 0 a6 :3 0 96
:4 0 11b :4 0 8f
:4 0 129e 1d76 1d7b
12a3 1d75 1d7d :3 0
54 :2 0 1f5 :4 0
12a6 1d7f 1d81 :3 0
1d68 1d82 0 1d84
12a9 1d86 1d4a 1d67
0 1d87 0 1d84
0 1d87 12ab 0
1d9d 56 :3 0 57
:3 0 cc :3 0 54
:2 0 77 :4 0 12ae
1d8b 1d8d :3 0 54
:2 0 52 :3 0 5c
:3 0 12b1 1d8f 1d92
:3 0 c6 :3 0 1d94
c6 :3 0 1d96 5
:3 0 1d98 1d93 0
1d9b :2 0 12b4 1d9a
:2 0 1d9d 12b8 1d9e
1d40 1d9d 0 1d9f
12bb 0 1da0 12bd
1da4 :3 0 1da4 1cd
:3 0 12d2 1da4 1da3
1da0 1da1 :6 0 1da5
1 0 1966 1970
1da4 1e5e :2 0 1f6
:a 0 1e29 2a :7 0
12df 69b0 0 12dd
6 :3 0 5 :7 0
1daa 1da9 :3 0 1f7
:2 0 12e1 8 :3 0
7 :7 0 1dae 1dad
:3 0 1db0 :2 0 1e29
1da7 1db1 :2 0 12e8
69ef 0 12e6 6
:3 0 12e4 1db4 1db6
:6 0 12 :4 0 1dba
1db7 1db8 1e27 0
52 :6 0 49 :3 0
1f8 :3 0 1dbc :7 0
1dbf 1dbd 0 1e27
0 39 :6 0 d4
:3 0 4d :2 0 1d
:2 0 12ec 1dc2 1dc4
:3 0 1dc0 1dc5 0
1dc7 :2 0 1dc6 :2 0
1e24 52 :3 0 1f9
:4 0 54 :2 0 5
:3 0 12ef 1dca 1dcc
:3 0 54 :2 0 1fa
:4 0 12f2 1dce 1dd0
:3 0 54 :2 0 5
:3 0 12f5 1dd2 1dd4
:3 0 54 :2 0 1fb
:4 0 12f8 1dd6 1dd8
:3 0 54 :2 0 5
:3 0 12fb 1dda 1ddc
:3 0 54 :2 0 1fc
:4 0 12fe 1dde 1de0
:3 0 54 :2 0 5
:3 0 1301 1de2 1de4
:3 0 54 :2 0 1fd
:4 0 1304 1de6 1de8
:3 0 54 :2 0 5
:3 0 1307 1dea 1dec
:3 0 54 :2 0 164
:4 0 130a 1dee 1df0
:3 0 1dc8 1df1 0
1e24 56 :3 0 57
:3 0 52 :3 0 1df5
:4 0 1df6 :2 0 1e24
126 :3 0 1dfa 1dfb
:2 0 1dfc 126 :5 0
1df9 :2 0 1e24 49
:3 0 1fe :3 0 1ff
:3 0 200 :3 0 201
:4 0 202 :7 0 130d
1dff 1e06 1dfe 1e07
d4 :3 0 4d :2 0
1d :2 0 1316 1e0a
1e0c :3 0 1dfd 1e0f
1e0d 0 1e10 0
1319 0 1e0e :2 0
1e24 203 :3 0 1e13
:3 0 203 :2 0 131b
39 :3 0 49 :3 0
131d 1e17 :2 0 1e19
:4 0 1e1b 1e1c :5 0
1e14 1e18 0 131f
0 1e1a :2 0 1e24
70 :3 0 71 :3 0
1e1e 1e1f 0 39
:3 0 1321 1e20 1e22
:2 0 1e24 1323 1e28
:3 0 1e28 1f6 :3 0
132b 1e28 1e27 1e24
1e25 :6 0 1e29 1
0 1da7 1db1 1e28
1e5e :2 0 80 :3 0
14d :a 0 1e57 2b
:7 0 1330 6bac 0
132e 6 :3 0 88
:7 0 1e2f 1e2e :3 0
1335 6bd1 0 1332
8 :3 0 7 :7 0
1e33 1e32 :3 0 86
:3 0 8 :3 0 1e35
1e37 0 1e57 1e2c
1e38 :2 0 cf :3 0
8 :3 0 1e3b :7 0
1e3e 1e3c 0 1e55
0 cf :6 0 7
:3 0 1e3f 1e40 0
1e52 cf :3 0 7d
:2 0 1337 1e43 1e44
:3 0 cf :3 0 d1
:3 0 d2 :3 0 1339
1e47 1e49 1e46 1e4a
0 1e4c 133b 1e4d
1e45 1e4c 0 1e4e
133d 0 1e52 86
:3 0 cf :3 0 1e50
:2 0 1e52 133f 1e56
:3 0 1e56 14d :3 0
1343 1e56 1e55 1e52
1e53 :6 0 1e57 1
0 1e2c 1e38 1e56
1e5e :3 0 1e5c 0
1e5c :3 0 1e5c 1e5e
1e5a 1e5b :6 0 1e5f
:2 0 3 :3 0 1345
0 3 1e5c 1e62
:3 0 1e61 1e5f 1e63
:8 0 
1354
4
:3 0 1 5 1
9 1 d 1
11 1 16 1
1b 6 8 c
10 15 1a 1f
1 23 1 2a
1 28 1 32
1 30 1 3a
1 38 1 42
1 40 1 4a
1 48 1 52
1 50 1 5a
1 58 1 62
1 60 1 6a
1 68 1 72
1 70 1 7a
1 78 1 82
1 80 1 8a
1 88 1 92
1 90 1 9a
1 98 1 a2
1 a0 1 aa
1 a8 1 b2
1 b0 1 ba
1 b8 1 c2
1 c0 1 ca
1 c8 1 d2
1 d0 1 da
1 d8 1 e2
1 e0 1 ea
1 e8 1 f2
1 f0 1 fa
1 f8 1 102
1 100 1 10a
1 108 1 111
1 10f 1 118
1 116 1 11f
1 11d 1 126
1 124 1 12d
1 12b 1 135
1 133 1 13d
1 13b 1 145
1 143 1 14c
1 14a 1 151
1 15f 1 167
3 16b 16c 16d
1 171 2 16f
171 2 175 176
1 178 1 17b
1 17a 1 182
1 184 2 187
189 2 18b 18d
1 199 2 197
199 1 1a4 23
1aa 1ab 1ac 1ad
1ae 1af 1b0 1b1
1b2 1b3 1b4 1b5
1b6 1b7 1b8 1b9
1ba 1bb 1bc 1bd
1be 1bf 1c0 1c1
1c2 1c3 1c4 1c5
1c6 1c7 1c8 1c9
1ca 1cb 1cc 1
1d8 2 1d6 1d8
1 1dd 1 1e2
2 1e0 1e2 1
1e7 1 1ed 2
1eb 1ed 1 1f2
1 1f8 2 1f6
1f8 1 1fd 1
203 2 201 203
1 208 5 20b
1ea 1f5 200 20a
3 1cd 1d5 20c
4 19e 1a7 20f
212 2 216 218
2 21a 21c 1
228 2 226 228
1 232 2 234
236 1 238 2
245 247 2 24a
24c 2 243 24e
3 242 250 251
1 253 1 255
1 25e 1d 264
265 266 267 268
269 26a 26b 26c
26d 26e 26f 270
271 272 273 274
275 276 277 278
279 27a 27b 27c
27d 27e 27f 280
2 281 289 5
22d 258 261 28c
28f 2 293 295
2 297 299 1
2a5 2 2a3 2a5
1 2b0 1d 2b6
2b7 2b8 2b9 2ba
2bb 2bc 2bd 2be
2bf 2c0 2c1 2c2
2c3 2c4 2c5 2c6
2c7 2c8 2c9 2ca
2cb 2cc 2cd 2ce
2cf 2d0 2d1 2d2
2 2d3 2db 4
2aa 2b3 2de 2e1
1 2e4 3 29c
2a2 2e5 2 2e7
2e8 3 21f 225
2e9 2 2eb 2ec
2 2ef 2f1 2
2f3 2f5 2 2fd
2ff 2 301 303
2 305 307 2
309 30b 2 30d
30f 2 311 313
1 315 2 317
318 3 31a 31b
31c 2 321 323
2 325 327 2
329 32b 2 32d
32f 2 331 333
2 338 339 2
335 33b 2 33d
33f 2 344 345
2 341 347 2
349 34b 2 350
351 2 34d 353
2 355 357 2
35c 35d 2 359
35f 2 361 363
2 368 369 2
365 36b 2 36d
36f 2 374 375
2 371 377 2
379 37b 2 380
381 2 37d 383
2 385 387 2
38c 38d 2 389
38f 2 391 393
2 398 399 2
395 39b 2 39d
39f 2 3a4 3a5
2 3a1 3a7 2
3a9 3ab 2 3b0
3b1 2 3ad 3b3
2 3b5 3b7 2
3bc 3bd 2 3b9
3bf 2 3c1 3c3
2 3c8 3c9 2
3c5 3cb 2 3cd
3cf 2 3d4 3d5
2 3d1 3d7 2
3d9 3db 2 3e0
3e1 2 3dd 3e3
2 3e5 3e7 2
3ec 3ed 2 3e9
3ef 2 3f1 3f3
2 3f8 3f9 2
3f5 3fb 2 3fd
3ff 2 404 405
2 401 407 2
409 40b 2 410
411 2 40d 413
2 415 417 2
41c 41d 2 419
41f 2 421 423
2 428 429 2
425 42b 2 42d
42f 2 434 435
2 431 437 2
43f 440 2 43c
442 2 444 446
2 44b 44c 2
448 44e 2 450
452 2 457 458
2 454 45a 2
45c 45e 2 463
464 2 460 466
2 468 46a 2
46f 470 2 46c
472 2 474 476
2 47b 47c 2
478 47e 2 480
482 2 487 488
2 484 48a 2
48c 48e 2 493
494 2 490 496
1 49a 1 4a0
2 49e 4a0 1
4a6 1 4a8 1
4aa c 162 165
169 185 190 196
2ed 2f8 31f 43a
499 4ab 28 26
2e 36 3e 46
4e 56 5e 66
6e 76 7e 86
8e 96 9e a6
ae b6 be c6
ce d6 de e6
ee f6 fe 106
10d 114 11b 122
129 131 139 141
148 14f 159 1
4b5 1 4b9 1
4bd 1 4c1 4
4b8 4bc 4c0 4c4
1 4cc 1 4ca
1 4d4 1 4d2
1 4dc 1 4da
1 4e4 1 4e2
1 4ec 1 4ea
1 4f4 1 4f2
1 4fd 1 503
1 505 1 510
1 516 1 518
3 51b 51c 51d
1 521 2 51f
521 1 526 2
524 526 1 52d
1 532 1 534
2 52f 534 2
538 53a 1 53d
1 53f 2 542
544 3 52b 540
547 1 549 2
54a 54d 1 54f
1 553 1 559
1 55f 2 55d
55f 3 563 564
565 1 569 2
567 569 1 56e
1 570 1 574
2 572 574 3
579 57a 57b 1
57e 1 580 2
571 581 1 586
2 584 586 1
58b 2 589 58b
3 594 595 596
1 59a 2 598
59a 3 59f 5a0
5a1 1 5a4 1
5a6 1 5aa 2
5a8 5aa 3 5af
5b0 5b1 1 5b4
1 5b6 3 592
5a7 5b7 1 5bd
2 5bb 5bd 3
5c1 5c2 5c3 1
5c7 2 5c5 5c7
1 5cc 1 5d0
2 5d2 5d3 1
5d4 1 5da 2
5d8 5da 1 5df
4 5e2 5ba 5d7
5e1 2 5e5 5e7
b 4fc 506 509
50c 50f 519 550
556 55c 5e3 5ea
6 4d0 4d8 4e0
4e8 4f0 4f8 1
5f3 1 5f6 1
5fc 1 5fa 1
603 1 601 1
60a 1 608 1
60f 1 616 1
614 6 61d 620
623 626 629 62c
5 5ff 606 60d
612 619 1 636
1 639 1 641
1 63f 1 654
1 659 3 656
657 65b 1 65d
2 650 65d 1
663 1 667 2
669 66b 3 665
66d 66e 1 675
1 67b 1 67d
2 67f 681 3
677 678 683 3
671 686 689 1
68b 1 68c 2
68f 692 1 644
1 69c 1 69f
1 6a7 1 6a5
1 6ad 1 6b5
2 6ba 6bc 2
6be 6c0 1 6c3
1 6c6 2 6cb
6cd 2 6cf 6d1
1 6d4 2 6d7
6d6 1 6d9 2
6e5 6ec 3 6e1
6ef 6f2 1 6f5
4 6b4 6d8 6f6
6f9 2 6ab 6b0
1 703 1 706
1 70e 1 70c
1 713 1 719
1 71e 1 720
2 71b 720 1
723 1 72c 2
72f 731 1 734
2 736 737 2
738 73b 2 711
716 1 745 1
748 1 750 1
74e 1 758 1
756 1 75e 1
767 2 764 769
2 775 77c 1
786 2 784 786
1 78c 1 790
2 792 793 5
76c 771 77f 782
794 3 754 75c
761 1 79e 1
7a2 2 7a1 7a5
1 7ab 1 7b1
1 7b9 1 7b7
1 7bf 4 7c6
7c7 7c8 7c9 1
7d0 2 7ce 7d0
1 7d3 2 7dd
7df 1 7e4 3
7e8 7e9 7ea 2
7f1 7f3 1 7f7
3 7f0 7f5 7f9
4 7ff 800 801
802 1 808 2
806 808 2 80c
80e 1 810 1
814 1 816 5
7e2 7ed 7fc 805
817 3 7cc 81a
81d 4 7af 7b5
7bd 7c2 1 826
1 82a 2 829
82d 1 831 1
836 1 83b 1
840 1 847 1
845 1 84f 1
84d 1 857 1
855 1 85f 1
85d 1 867 1
865 1 86f 1
86d 1 875 1
87e 1 87a 1
886 1 88c 1
88f 1 891 2
89e 8a5 1 8b0
2 8ae 8b0 2
8b8 8ba 1 8bc
1 8c0 1 8c6
2 8d1 8d3 2
8da 8e1 1 8ec
1 8ef 1 8f5
1 8f7 1 8f9
1 8ff 1 901
2 905 906 2
90d 90f 1 911
2 917 919 1
91b 2 921 923
1 925 2 92b
92d 2 92f 931
2 933 935 2
937 939 2 93b
93d 1 93f 1
942 4 94a 94b
94c 94d 2 947
94f 2 951 953
1 95c 2 963
96a 4 956 95f
96d 970 1 973
2 978 97a 1
97c 1 97f 4
987 988 989 98a
2 984 98c 2
98e 990 1 999
2 9a0 9a7 4
993 99c 9aa 9ad
1 9b0 2 9b5
9b7 1 9b9 1
9bc 1 9c0 1
9c4 1 9d1 2
9ce 9d3 2 9d5
9d7 1 9dc 2
9d9 9de 2 9e0
9e2 1 9e7 2
9e4 9e9 2 9eb
9ed 3 9f6 9f8
9fa 3 a00 a01
a02 2 a03 a0b
4 9f0 9fd a0e
a11 1 a14 2
a18 a19 2 a1f
a20 2 a27 a29
1 a2b 2 a31
a33 2 a35 a37
2 a39 a3b 1
a3d 3 a44 a45
a46 1 a4a 2
a48 a4a 3 a4e
a4f a50 1 a54
2 a52 a54 3
a5a a5b a5c 1
a60 2 a5e a60
1 a69 2 a66
a6b 2 a6d a6f
2 a71 a73 2
a75 a77 2 a79
a7b 2 a7d a7f
2 a81 a83 2
a85 a87 1 a8c
2 a89 a8e 2
a90 a92 2 a94
a96 2 a98 a9a
2 a9c a9e 2
aa0 aa2 2 aa4
aa6 2 aa8 aaa
4 aaf ab0 ab1
ab2 2 aac ab4
2 ab6 ab8 4
abd abe abf ac0
2 aba ac2 2
ac4 ac6 2 acc
ace 2 ad0 ad2
2 ad7 ad9 1
ae0 1 ae7 2
ae4 ae9 2 aeb
aed 1 af2 2
aef af4 2 af6
af8 2 afe b00
2 b02 b04 5
b09 b0b b0d b0f
b11 5 ac9 adc
ae2 afb b14 1
b16 1 b1e 2
b1b b20 2 b22
b24 2 b26 b28
2 b2a b2c 2
b2e b30 2 b32
b34 2 b36 b38
2 b3a b3c 1
b41 2 b3e b43
2 b45 b47 2
b49 b4b 2 b4d
b4f 2 b51 b53
2 b55 b57 2
b59 b5b 2 b5d
b5f 2 b65 b67
2 b69 b6b 2
b70 b72 1 b7a
2 b77 b7c 2
b7e b80 1 b85
2 b82 b87 2
b89 b8b 1 b90
2 b8d b92 2
b94 b96 2 b9c
b9e 2 ba0 ba2
5 ba7 ba9 bab
bad baf 4 b62
b75 b99 bb2 1
bb4 1 bb6 1
bbe 2 bbb bc0
2 bc2 bc4 2
bc6 bc8 2 bca
bcc 2 bce bd0
2 bd2 bd4 2
bd6 bd8 2 bda
bdc 1 be1 2
bde be3 2 be5
be7 2 be9 beb
2 bed bef 2
bf1 bf3 2 bf5
bf7 2 bf9 bfb
2 bfd bff 4
c04 c05 c06 c07
2 c01 c09 2
c0b c0d 4 c12
c13 c14 c15 2
c0f c17 2 c19
c1b 2 c21 c23
2 c25 c27 2
c2c c2e 1 c36
2 c33 c38 2
c3a c3c 1 c41
2 c3e c43 2
c45 c47 1 c4c
2 c49 c4e 2
c50 c52 2 c58
c5a 2 c5c c5e
5 c63 c65 c67
c69 c6b 4 c1e
c31 c55 c6e 1
c70 2 bb5 c71
2 c73 c74 1
c79 1 c80 3
c84 c85 c86 1
c8a 2 c88 c8a
1 c90 1 c97
2 c94 c99 2
c9b c9d 2 c9f
ca1 2 ca3 ca5
1 cad 2 caf
cb1 1 cb3 2
cc0 cc2 2 cc5
cc7 2 cbe cc9
3 cbd ccb ccc
1 cce 1 cd0
3 c92 ca8 cd3
1 cd9 2 cd6
cdb 2 cdd cdf
1 ce4 2 ce1
ce6 2 ce8 cea
4 cef cf0 cf1
cf2 2 cec cf4
2 cf6 cf8 2
cfa cfc 2 cfe
d00 1 d03 2
d05 d06 2 d0a
d0c 2 d0e d10
4 d15 d17 d19
d1b 3 c82 d07
d1e 1 d20 1
d25 1 d28 3
d2d d2e d2f 1
d33 2 d31 d33
1 d3a 2 d37
d3c 2 d3e d40
1 d45 2 d42
d47 2 d49 d4b
4 d50 d51 d52
d53 2 d4d d55
2 d57 d59 1
d5c 1 d62 2
d5f d64 2 d66
d68 1 d6d 2
d6a d6f 2 d71
d73 4 d78 d79
d7a d7b 2 d75
d7d 2 d7f d81
1 d84 2 d86
d87 2 d8b d8d
2 d8f d91 5
d96 d98 d9a d9c
d9e 2 d88 da1
1 da3 26 885
892 895 89a 8a8
8ab 8b4 8be 8c2
8c8 8cb 8d6 8e4
8e7 8ee 8f8 902
909 913 91d 927
941 974 97e 9b1
9bb a15 a1c a23
a2d a3f a42 c75
c78 d21 d27 da4
da9 c 834 839
83e 843 84b 853
85b 863 86b 873
878 881 1 db2
1 db6 1 dba
1 dbe 1 dc2
5 db5 db9 dbd
dc1 dc5 1 dc9
1 dd0 1 dce
1 dd8 1 dd6
1 de0 1 dde
1 de8 1 de6
1 def 1 df2
4 e03 e04 e05
e06 2 e00 e08
3 e13 e14 e15
2 e16 e1e 4
e2a e2b e2c e2d
2 e27 e2f 2
e31 e33 4 e38
e39 e3a e3b 2
e35 e3d 2 e3f
e41 4 e46 e47
e48 e49 2 e43
e4b 2 e4d e4f
4 e54 e55 e56
e57 2 e51 e59
2 e5b e5d 2
e63 e65 2 e67
e69 9 e6e e70
e72 e74 e76 e78
e7a e7c e7e 9
df8 dfb dfe e0b
e10 e21 e24 e60
e81 2 e94 e9b
1 ea7 1 ead
2 eab ead 3
eb6 eb7 eb8 1
ebc 2 eba ebc
3 ec0 ec1 ec2
1 ec6 2 ec4
ec6 3 ecc ecd
ece 1 ed2 2
ed0 ed2 1 ed8
1 eda 1 edc
1 ee1 1 ee3
1 ee5 1 ee7
1 eec 1 eee
1 ef0 1 ef2
1 ef7 1 ef9
1 efb 3 ee6
ef1 efc 2 efe
eff 1 f01 4
f09 f0a f0b f0c
2 f06 f0e 2
f10 f12 4 f17
f18 f19 f1a 2
f14 f1c 2 f1e
f20 2 f26 f28
2 f2a f2c 3
f31 f33 f35 2
f23 f38 1 f3a
1 f3c 4 f44
f45 f46 f47 2
f41 f49 2 f4b
f4d 4 f52 f53
f54 f55 2 f4f
f57 2 f59 f5b
2 f61 f63 2
f65 f67 3 f6c
f6e f70 2 f5e
f73 1 f75 b
e8b e90 e9e ea1
ea5 ea9 eb1 eb4
f00 f3b f76 6
dcc dd4 ddc de4
dec e87 1 f7f
1 f82 1 f86
1 f8d 1 f8b
1 f95 1 f93
1 f9d 1 f9b
1 fa3 1 faa
1 fa8 1 fb0
1 fb7 1 fbe
1 fbc 1 fc4
2 fcb fcc 1
fc9 2 fd4 fd5
1 fd2 1 fdb
2 fe2 fe3 1
fe0 1 fe9 1
fee 1 ff3 1
ffc 1 ff8 2
1003 1004 1 100b
1 100e 2 1014
1015 2 101b 101c
2 1022 1023 1
102a 1 102d 1
1031 2 1030 1031
1 102c 1 103d
1 1040 1 1044
2 1043 1044 1
103f 5 1018 101f
1026 1039 104c 1
104e 1 1054 2
1051 1056 2 1058
105a 1 105f 2
105c 1061 2 1063
1065 1 106a 2
1067 106c 2 106e
1070 3 1079 107b
107d 2 1084 108b
1 1097 2 1094
1099 2 109b 109d
1 10a2 2 109f
10a4 2 10a6 10a8
1 10ad 2 10aa
10af 2 10b1 10b3
2 10bf 10c6 1
10d1 1 10d6 2
10d4 10d6 1 10da
1 10e3 2 10e0
10e5 2 10e7 10e9
2 10eb 10ed 2
10ef 10f1 1 10f6
2 10f3 10f8 2
10fa 10fc 2 10fe
1100 2 1102 1104
1 1109 2 1106
110b 2 110d 110f
2 1111 1113 2
1115 1117 1 111c
2 1119 111e 2
1120 1122 2 1124
1126 2 1128 112a
1 112f 2 112c
1131 2 1133 1135
2 1137 1139 2
113b 113d 1 1142
2 113f 1144 2
1146 1148 2 114a
114c 2 114e 1150
2 1153 1158 1
115a 1 115c 1
1165 2 1162 1167
2 1169 116b 2
116d 116f 2 1171
1173 1 1178 2
1175 117a 2 117c
117e 2 1180 1182
2 1184 1186 1
118b 2 1188 118d
2 118f 1191 2
1193 1195 2 1197
1199 1 119e 2
119b 11a0 2 11a2
11a4 2 11a6 11a8
2 11aa 11ac 2
11af 11b4 1 11b6
1 11b8 1 11c1
2 11be 11c3 2
11c5 11c7 2 11c9
11cb 2 11cd 11cf
1 11d4 2 11d1
11d6 2 11d8 11da
2 11dc 11de 2
11e0 11e2 1 11e7
2 11e4 11e9 2
11eb 11ed 2 11ef
11f1 2 11f3 11f5
1 11fa 2 11f7
11fc 2 11fe 1200
2 1202 1204 2
1206 1208 2 120b
1210 1 1212 3
115b 11b7 1213 1
1215 1 121e 2
121b 1220 2 1222
1224 2 1226 1228
2 122a 122c 2
122f 1234 1 1236
1 1238 1 1241
2 123e 1243 2
1245 1247 2 1249
124b 2 124d 124f
2 1252 1257 1
1259 1 125b 1
1264 2 1261 1266
2 1268 126a 2
126c 126e 2 1270
1272 2 1275 127a
1 127c 3 1237
125a 127d 2 127f
1280 1 1282 1
1286 1 1291 2
128e 1293 2 1295
1297 2 1299 129b
2 129d 129f 2
12a2 12a7 1 12a9
1 12ab 1 12af
1 12ba 2 12b7
12bc 2 12be 12c0
2 12c2 12c4 2
12c6 12c8 2 12cb
12d0 1 12d2 1
12d4 1 12d8 1
12e3 2 12e0 12e5
2 12e7 12e9 2
12eb 12ed 2 12ef
12f1 2 12f4 12f9
1 12fb 1 12fd
1 1301 4 130c
130d 130e 130f 2
1309 1311 2 1313
1315 2 1317 1319
2 131b 131d 4
1322 1323 1324 1325
2 131f 1327 2
1329 132b 2 132d
132f 2 1331 1333
2 1336 133b 1
133d 1 133f 1
1343 4 134e 134f
1350 1351 2 134b
1353 2 1355 1357
2 1359 135b 2
135d 135f 4 1364
1365 1366 1367 2
1361 1369 2 136b
136d 2 136f 1371
2 1373 1375 2
1378 137d 1 137f
1 1381 1 1385
4 1390 1391 1392
1393 2 138d 1395
2 1397 1399 2
139b 139d 2 139f
13a1 4 13a6 13a7
13a8 13a9 2 13a3
13ab 2 13ad 13af
2 13b1 13b3 2
13b5 13b7 2 13ba
13bf 1 13c1 1
13c3 1 13ca 1
13ce 1 13d7 2
13d4 13d9 2 13db
13dd 2 13df 13e1
2 13e3 13e5 1
13ea 2 13e7 13ec
2 13ee 13f0 2
13f2 13f4 2 13f6
13f8 2 13fb 1400
1 1402 2 13cd
1403 1 1405 1
1407 1 140e 1
1412 1 141b 2
1418 141d 2 141f
1421 2 1423 1425
2 1427 1429 1
142e 2 142b 1430
2 1432 1434 2
1436 1438 2 143a
143c 2 143f 1444
1 1446 2 1411
1447 1 1449 6
1455 1456 1457 1458
1459 145a 2 1465
1466 2 146b 146c
2 1471 1472 2
146e 1474 2 1468
1477 1 1480 2
147f 1480 1 147e
4 145b 1462 147a
1486 1 148e 1
1492 1 149d 2
149a 149f 2 14a1
14a3 2 14a5 14a7
2 14a9 14ab 2
14ae 14b3 1 14b5
1 14b7 1 14bb
1 14c6 2 14c3
14c8 2 14ca 14cc
2 14ce 14d0 2
14d2 14d4 2 14d7
14dc 1 14de 1
14e0 1 14e4 1
14ef 2 14ec 14f1
2 14f3 14f5 2
14f7 14f9 2 14fb
14fd 2 1500 1505
1 1507 1 1509
1 150d 4 1518
1519 151a 151b 2
1515 151d 2 151f
1521 2 1523 1525
2 1527 1529 2
152c 1531 1 1533
1 1535 1 1539
4 1544 1545 1546
1547 2 1541 1549
2 154b 154d 2
154f 1551 2 1553
1555 2 1558 155d
1 155f 1 1561
1 1565 4 1570
1571 1572 1573 2
156d 1575 2 1577
1579 2 157b 157d
2 157f 1581 2
1584 1589 1 158b
1 158d 3 1592
1593 1594 1 1598
2 1596 1598 1
159e 1 15a8 1
15af 2 15ac 15b1
2 15b3 15b5 2
15b7 15b9 2 15bb
15bd 1 15c2 2
15bf 15c4 2 15c6
15c8 1 15cd 2
15ca 15cf 2 15d1
15d3 2 15d5 15d7
2 15d9 15db 1
15e0 2 15dd 15e2
2 15e4 15e6 2
15e8 15ea 2 15ec
15ee 1 15f3 2
15f0 15f5 2 15f7
15f9 2 15fb 15fd
2 15ff 1601 1
1606 2 1603 1608
2 160a 160c 1
1611 2 160e 1613
2 1615 1617 1
161c 2 1619 161e
2 1620 1622 2
1624 1626 2 1628
162a 1 1631 1
1638 2 163a 163c
1 163e 2 164b
164d 2 1650 1652
2 1649 1654 3
1648 1656 1657 1
1659 1 165b 1
1662 3 166a 166c
166e 6 15aa 162d
1633 165e 1664 1671
1 1673 1 1680
2 1687 168e 2
1697 1699 2 169b
169d 2 16a6 16a8
1 16b7 2 16be
16c5 4 16d1 16d2
16d3 16d4 2 16ce
16d6 2 16d8 16da
2 16dc 16de 2
16e0 16e2 2 16eb
16ed 1 16f1 1
16f9 2 16f6 16fb
2 16fd 16ff 2
1701 1703 2 1705
1707 1 170c 2
1709 170e 2 1710
1712 2 1714 1716
2 1718 171a 1
171f 2 171c 1721
2 1723 1725 2
1727 1729 2 172b
172d 2 1730 1735
1 1737 2 173b
173c 2 1743 1745
1 1747 2 174c
174d 2 1753 1754
2 175b 175d 2
175f 1761 2 1763
1765 1 1767 1
176a 1 176e 2
1775 1777 2 1779
177b 2 177d 177f
2 1781 1783 2
178d 178f 2 1791
1793 2 1795 1797
2 1799 179b 4
1786 178b 179e 17a3
1 17a5 1 17aa
2 17af 17b1 1
17b6 2 17b3 17b8
2 17ba 17bc 1
17bf 1 17c1 1
17c3 2 17c8 17ca
1 17cf 2 17cc
17d1 2 17d3 17d5
1 17d8 1 17da
1 17dc 2 17e1
17e3 4 17e8 17e9
17ea 17eb 2 17e5
17ed 1 17f0 1
17f2 1 17f4 2
17f9 17fb 4 1800
1801 1802 1803 2
17fd 1805 1 1808
1 180a 1 180c
2 1811 1813 1
1818 2 1815 181a
1 181d 1 181f
2 1822 1824 5
182f 1830 1831 1832
1833 2 1834 183c
1 1844 1 1848
1 1852 2 184f
1854 2 1856 1858
2 185a 185c 2
185e 1860 2 1869
186b 2 1863 186e
1 1870 1 1872
1 1876 1 1880
2 187d 1882 2
1884 1886 2 1888
188a 2 188c 188e
2 1897 1899 2
1891 189c 1 189e
1 18a0 1 18a4
4 18ae 18af 18b0
18b1 2 18ab 18b3
2 18b5 18b7 4
18bc 18bd 18be 18bf
2 18b9 18c1 2
18c3 18c5 2 18c7
18c9 2 18cb 18cd
2 18d6 18d8 2
18d0 18db 1 18dd
1 18df 1 18e3
4 18ed 18ee 18ef
18f0 2 18ea 18f2
2 18f4 18f6 4
18fb 18fc 18fd 18fe
2 18f8 1900 2
1902 1904 2 1906
1908 2 190a 190c
2 1915 1917 2
190f 191a 1 191c
1 191e 1 1922
1 192c 2 1929
192e 2 1930 1932
4 1937 1938 1939
193a 2 1934 193c
2 193e 1940 2
1942 1944 2 1946
1948 2 1951 1953
2 194b 1956 1
1958 45 1007 100d
104f 1073 1080 108e
1091 10b6 10bb 10c9
10cc 10d3 1281 12aa
12d3 12fc 133e 1380
13c2 1406 144a 144d
1452 1489 148c 14b6
14df 1508 1534 1560
158c 1674 1677 167a
1683 1691 1694 16a0
16ab 16ae 16b1 16ba
16c8 16cb 16e5 16f0
1738 173f 1749 1750
1757 1769 17a6 17a9
17c2 17db 17f3 180b
1820 1827 182c 183f
1842 1871 189f 18de
191d 1959 195e 12
f89 f91 f99 fa1
fa6 fae fb5 fba
fc2 fc7 fd0 fd9
fde fe7 fec ff1
ff6 fff 1 1967
1 196b 2 196a
196e 1 1972 1
1977 1 197c 1
1981 1 1988 1
1986 1 1990 1
198e 1 1998 1
1996 1 19a0 1
199e 1 19a8 1
19a6 1 19b0 1
19ae 2 19b8 19b9
1 19c1 1 19c8
2 19c5 19ca 2
19cc 19ce 1 19d3
2 19d0 19d5 2
19d7 19d9 1 19de
2 19db 19e0 2
19e2 19e4 2 19f0
19f7 2 1a02 1a04
1 1a06 2 1a0c
1a0e 1 1a10 1
1a13 4 1a1b 1a1c
1a1d 1a1e 2 1a18
1a20 2 1a22 1a24
2 1a30 1a37 4
1a27 1a2c 1a3a 1a3d
1 1a40 1 1a42
4 1a4a 1a4b 1a4c
1a4d 2 1a47 1a4f
2 1a51 1a53 2
1a5f 1a66 4 1a56
1a5b 1a69 1a6c 1
1a6f 1 1a71 1
1a75 1 1a79 1
1a86 2 1a83 1a88
2 1a8a 1a8c 1
1a91 2 1a8e 1a93
2 1a95 1a97 1
1a9c 2 1a99 1a9e
2 1aa0 1aa2 3
1aab 1aad 1aaf 3
1ab5 1ab6 1ab7 2
1ab8 1ac0 4 1aa5
1ab2 1ac3 1ac6 1
1ac9 1 1ad7 2
1ad5 1ad7 3 1ae0
1ae1 1ae2 1 1ae6
2 1ae4 1ae6 3
1aea 1aeb 1aec 1
1af0 2 1aee 1af0
3 1af6 1af7 1af8
1 1afc 2 1afa
1afc 1 1b05 2
1b02 1b07 2 1b09
1b0b 2 1b0d 1b0f
2 1b11 1b13 2
1b15 1b17 2 1b19
1b1b 2 1b1d 1b1f
2 1b21 1b23 4
1b28 1b29 1b2a 1b2b
2 1b25 1b2d 2
1b2f 1b31 4 1b36
1b37 1b38 1b39 2
1b33 1b3b 2 1b3d
1b3f 2 1b45 1b47
2 1b49 1b4b 2
1b50 1b52 1 1b5a
2 1b57 1b5c 2
1b5e 1b60 1 1b65
2 1b62 1b67 2
1b69 1b6b 2 1b71
1b73 2 1b75 1b77
3 1b7c 1b7e 1b80
4 1b42 1b55 1b6e
1b83 1 1b85 1
1b8d 2 1b8a 1b8f
2 1b91 1b93 2
1b95 1b97 2 1b99
1b9b 2 1b9d 1b9f
2 1ba1 1ba3 2
1ba5 1ba7 2 1ba9
1bab 4 1bb0 1bb1
1bb2 1bb3 2 1bad
1bb5 2 1bb7 1bb9
4 1bbe 1bbf 1bc0
1bc1 2 1bbb 1bc3
2 1bc5 1bc7 2
1bcd 1bcf 2 1bd1
1bd3 2 1bd8 1bda
1 1be2 2 1bdf
1be4 2 1be6 1be8
1 1bed 2 1bea
1bef 2 1bf1 1bf3
2 1bf9 1bfb 2
1bfd 1bff 4 1c04
1c06 1c08 1c0a 4
1bca 1bdd 1bf6 1c0d
1 1c0f 1 1c11
1 1c19 2 1c16
1c1b 2 1c1d 1c1f
2 1c21 1c23 2
1c25 1c27 2 1c29
1c2b 2 1c2d 1c2f
2 1c31 1c33 2
1c35 1c37 4 1c3c
1c3d 1c3e 1c3f 2
1c39 1c41 2 1c43
1c45 4 1c4a 1c4b
1c4c 1c4d 2 1c47
1c4f 2 1c51 1c53
2 1c59 1c5b 2
1c5d 1c5f 2 1c64
1c66 1 1c6e 2
1c6b 1c70 2 1c72
1c74 1 1c79 2
1c76 1c7b 2 1c7d
1c7f 2 1c85 1c87
2 1c89 1c8b 4
1c90 1c92 1c94 1c96
4 1c56 1c69 1c82
1c99 1 1c9b 1
1c9d 1 1ca5 2
1ca2 1ca7 2 1ca9
1cab 1 1cb0 2
1cad 1cb2 2 1cb4
1cb6 2 1cbc 1cbe
2 1cc0 1cc2 5
1cc7 1cc9 1ccb 1ccd
1ccf 2 1cb9 1cd2
1 1cd4 3 1c10
1c9c 1cd5 2 1cd7
1cd8 1 1cda 3
1cdf 1ce0 1ce1 1
1ce5 2 1ce3 1ce5
1 1cec 2 1ce9
1cee 2 1cf0 1cf2
4 1cf7 1cf8 1cf9
1cfa 2 1cf4 1cfc
2 1cfe 1d00 1
1d03 1 1d09 2
1d06 1d0b 2 1d0d
1d0f 4 1d14 1d15
1d16 1d17 2 1d11
1d19 2 1d1b 1d1d
1 1d20 2 1d22
1d23 2 1d27 1d29
2 1d2b 1d2d 3
1d32 1d34 1d36 2
1d24 1d39 1 1d3b
1 1d3d 3 1d42
1d43 1d44 1 1d48
2 1d46 1d48 1
1d4f 2 1d4c 1d51
2 1d53 1d55 4
1d5a 1d5b 1d5c 1d5d
2 1d57 1d5f 2
1d61 1d63 1 1d66
1 1d6c 2 1d69
1d6e 2 1d70 1d72
4 1d77 1d78 1d79
1d7a 2 1d74 1d7c
2 1d7e 1d80 1
1d83 2 1d85 1d86
2 1d8a 1d8c 2
1d8e 1d90 3 1d95
1d97 1d99 2 1d87
1d9c 1 1d9e 14
19bc 19bf 19c3 19e7
19ec 19fa 19fd 1a08
1a12 1a41 1a70 1aca
1acd 1ad0 1ad3 1adb
1ade 1cd9 1d3c 1d9f
a 1975 197a 197f
1984 198c 1994 199c
19a4 19ac 19b4 1
1da8 1 1dac 2
1dab 1daf 1 1db5
1 1db3 1 1dbb
1 1dc3 2 1dc1
1dc3 2 1dc9 1dcb
2 1dcd 1dcf 2
1dd1 1dd3 2 1dd5
1dd7 2 1dd9 1ddb
2 1ddd 1ddf 2
1de1 1de3 2 1de5
1de7 2 1de9 1deb
2 1ded 1def 6
1e00 1e01 1e02 1e03
1e04 1e05 1 1e0b
2 1e09 1e0b 1
1e08 1 1e12 1
1e16 1 1e15 1
1e21 7 1dc7 1df2
1df7 1dfc 1e10 1e1d
1e23 2 1db9 1dbe
1 1e2d 1 1e31
2 1e30 1e34 1
1e3a 1 1e42 1
1e48 1 1e4b 1
1e4d 3 1e41 1e4e
1e51 1 1e3d e
4b1 5f0 632 698
6ff 741 79a 823
daf f7c 1964 1da5
1e29 1e57 
1
4
0 
1e62
0
1
50
2b
a3
0 1 2 2 2 2 1 1
1 9 1 b 1 1 e 1
10 1 12 12 12 12 12 12
1 19 1a 19 1 1d 1d 1d
1d 1d 1d 1d 1 25 25 25
25 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0

d0 2 0
4c1 7 0
825 1 12
1977 25 0
f86 1d 0
836 12 0
e0 2 0
f7e 1 1d
ff3 1d 0
16 2 0
1b 2 0
19a6 25 0
1986 25 0
fd2 1d 0
fa8 1d 0
f8b 1d 0
865 12 0
845 12 0
151 2 0
def 1a 0
5fa 8 0
1e31 2b 0
1dac 2a 0
196b 25 0
f7f 1d 0
82a 12 0
9 2 0
1e2c 1 2b
5f2 1 8
70c d 0
69c b 0
14a 2 0
116 2 0
1972 25 0
fa3 1d 0
dc9 19 0
831 12 0
75e e 0
713 d 0
6ad b 0
60f 8 0
23 2 0
4da 7 0
a0 2 0
db6 19 0
e8 2 0
c8 2 0
7a2 10 0
58 2 0
133 2 0
db1 1 19
3 0 1
124 2 0
11 2 0
d8 2 0
60 2 0
7bf 10 0
63f 9 0
d 2 0
4e2 7 0
100 2 0
dbe 19 0
90 2 0
756 e 0
c0 2 0
1dbb 2a 0
4ea 7 0
11d 2 0
198e 25 0
f93 1d 0
84d 12 0
745 e 0
703 d 0
4ca 7 0
10f 2 0
88 2 0
4bd 7 0
1e3a 2b 0
ff8 1d 0
dee 19 1a
87a 12 0
4 1 2
dd6 19 0
7b7 10 0
702 1 d
4b9 7 0
143 2 0
30 2 0
a8 2 0
68 2 0
38 2 0
199e 25 0
85d 12 0
40 2 0
48 2 0
4b4 1 7
1da8 2a 0
1967 25 0
fdb 1d 0
db2 19 0
826 12 0
74e e 0
5f3 8 0
5 2 0
19ae 25 0
dce 19 0
86d 12 0
7b1 10 0
f0 2 0
12b 2 0
80 2 0
4f2 7 0
50 2 0
dc2 19 0
6a5 b 0
b0 2 0
1966 1 25
1996 25 0
f9b 1d 0
855 12 0
4b5 7 0
1634 21 0
ca9 18 0
7ab 10 0
646 a 0
22e 4 0
98 2 0
197c 25 0
83b 12 0
fc4 1d 0
de6 19 0
614 8 0
fe0 1d 0
dde 19 0
fb0 1d 0
28 2 0
b8 2 0
78 2 0
fb7 1d 0
f8 2 0
fc9 1d 0
fee 1d 0
79e 10 0
13b 2 0
fe9 1d 0
875 12 0
79d 1 10
1da7 1 2a
108 2 0
744 1 e
69b 1 b
1e2d 2b 0
fbc 1d 0
601 8 0
4d2 7 0
dba 19 0
635 1 9
1db3 2a 0
1981 25 0
840 12 0
636 9 0
608 8 0
70 2 0
0

/
create or replace function GetMinimumSettlementBrokerage wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
38
2 :e:
1FUNCTION:
1GETMINIMUMSETTLEMENTBROKERAGE:
1VCLIENTCODE:
1VARCHAR2:
1VSETTNO:
1NTOTALTURNOVER:
1NUMBER:
1NTOTALBROK:
1RETURN:
1NBROKDIFFERENCE:
115:
12:
10:
1VCHARGETYPE:
1DAILYEXPENSESSCHEDULE:
1CHARGETYPE:
1TYPE:
1:
1VTRNDATE:
1DATE:
1TO_DATE:
1NCTR:
15:
1NMINBROK:
1CHARGES:
1VBRANCH:
1PARTYMST:
1BRANCHIND:
1PERIODFROM:
1SETTFILE:
1SETTNO:
1=:
1COUNT:
1EXPNO:
11:
1CLIENTCD:
1TURNOVERFROM:
1TURNOVERTO:
1DATEFROM:
1DATETO:
1EXCHANGE:
1SUBSTR:
1SETTTYPE:
1>:
1NVL:
1IS NULL:
1HO:
1PAR_CODE:
1ZZZZZZ:
1P:
1*:
1/:
1100:
1>=:
1-:
1!=:
0

0
0
3d4
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 6e 81 b0
a3 a0 1c a0 4d a5 b 81
b0 a3 a0 51 a5 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e ac e5 d0 b2 e9 a0
d2 9f ac :2 a0 b2 ee a0 7e
51 b4 2e :2 a0 7e b4 2e a
10 a0 3e :2 a0 48 63 a 10
a0 3e :2 a0 48 63 a 10 :2 a0
7e a0 :2 51 a5 b b4 2e a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :3 a0 51 a5
b ac :3 a0 b2 ee a0 7e 51
b4 2e :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 d2 9f ac :2 a0 b2 ee a0
7e 51 b4 2e :2 a0 7e b4 2e
a 10 a0 3e :2 a0 48 63 a
10 a0 3e :2 a0 48 63 a 10
:2 a0 7e a0 :2 51 a5 b b4 2e
a 10 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e :3 a0 51 a5 b ac :3 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e a0 :2 51 a5
b b4 2e a 10 a0 7e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 a0 6e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 d2 9f ac :2 a0 b2
ee a0 7e 51 b4 2e :2 a0 7e
b4 2e a 10 a0 3e :2 a0 48
63 a 10 a0 3e :2 a0 48 63
a 10 :2 a0 7e a0 :2 51 a5 b
b4 2e a 10 :2 a0 7e a0 :2 51
a5 b b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
:3 a0 51 a5 b ac :3 a0 b2 ee
a0 7e 51 b4 2e :2 a0 7e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 :2 a0 7e a0 :2 51 a5
b b4 2e a 10 ac e5 d0
b2 e9 b7 a0 d2 9f ac :2 a0
b2 ee a0 7e 51 b4 2e :2 a0
7e b4 2e a 10 a0 3e :2 a0
48 63 a 10 a0 3e :2 a0 48
63 a 10 :2 a0 7e a0 :2 51 a5
b b4 2e a 10 a0 7e b4
2e a 10 ac e5 d0 b2 e9
a0 7e 51 b4 2e :3 a0 51 a5
b ac :3 a0 b2 ee a0 7e 51
b4 2e :2 a0 7e b4 2e a 10
a0 3e :2 a0 48 63 a 10 a0
3e :2 a0 48 63 a 10 :2 a0 7e
a0 :2 51 a5 b b4 2e a 10
a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 d2 9f ac
:2 a0 b2 ee a0 7e 51 b4 2e
a0 7e 6e b4 2e a 10 a0
3e :2 a0 48 63 a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e a0
:2 51 a5 b b4 2e a 10 :2 a0
7e a0 :2 51 a5 b b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :3 a0 51 a5 b ac
:3 a0 b2 ee a0 7e 51 b4 2e
a0 7e 6e b4 2e a 10 a0
3e :2 a0 48 63 a 10 a0 3e
:2 a0 48 63 a 10 :2 a0 7e a0
:2 51 a5 b b4 2e a 10 :2 a0
7e a0 :2 51 a5 b b4 2e a
10 ac e5 d0 b2 e9 b7 :3 a0
51 a5 b ac :3 a0 b2 ee a0
7e 51 b4 2e a0 7e 6e b4
2e a 10 a0 3e :2 a0 48 63
a 10 a0 3e :2 a0 48 63 a
10 :2 a0 7e a0 :2 51 a5 b b4
2e a 10 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 :2 19 3c b7 :2 19 3c b7
:2 19 3c b7 :2 19 3c a0 7e 6e
b4 2e :2 a0 7e a0 b4 2e 7e
51 b4 2e d b7 19 3c a0
7e 51 b4 2e a0 7e a0 b4
2e 7e 51 b4 2e :2 a0 7e a0
b4 2e d b7 a0 51 d b7
:2 19 3c b7 :2 a0 :2 7e 51 b4 2e
b4 2e d a0 7e 51 b4 2e
:2 a0 7e b4 2e a 10 :2 a0 7e
a0 b4 2e d b7 a0 51 d
b7 :2 19 3c b7 :2 19 3c :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
3d4
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e c9 a2 a6 7b aa ae b2
b7 bf c4 a1 ec d4 d8 e0
9e e4 e5 e7 d3 10c f7 d0
fb fc 104 107 f6 139 117 11b
f3 11f 123 127 12c 134 116 166
144 148 113 14c 150 154 159 161
143 16d 140 171 175 179 17a 181
185 189 18c 18d 192 193 199 19d
19e 1a3 1a7 1ab 1ae 1af 1b3 1b7
1b8 1bf 1c3 1c6 1c9 1ca 1cf 1d3
1d7 1da 1db 1 1e0 1e5 1 1e9
1ed 1f1 1f4 1 1f8 1fd 1 201
205 209 20c 1 210 215 219 21d
220 224 227 22a 22b 22d 22e 1
233 238 23c 240 243 247 24a 24d
24e 250 251 1 256 25b 25c 262
266 267 26c 270 273 276 277 27c
280 284 288 28b 28c 28e 28f 293
297 29b 29c 2a3 2a7 2aa 2ad 2ae
2b3 2b7 2bb 2be 2bf 1 2c4 2c9
1 2cd 2d1 2d5 2d8 1 2dc 2e1
1 2e5 2e9 2ed 2f0 1 2f4 2f9
2fd 301 304 308 30b 30e 30f 311
312 1 317 31c 320 324 327 32b
32e 331 332 334 335 1 33a 33f
340 346 34a 34b 350 352 356 35a
35d 35e 362 366 367 36e 372 375
378 379 37e 382 386 389 38a 1
38f 394 1 398 39c 3a0 3a3 1
3a7 3ac 1 3b0 3b4 3b8 3bb 1
3bf 3c4 3c8 3cc 3cf 3d3 3d6 3d9
3da 3dc 3dd 1 3e2 3e7 3eb 3ee
3ef 1 3f4 3f9 3fa 400 404 405
40a 40e 411 414 415 41a 41e 422
426 429 42a 42c 42d 431 435 439
43a 441 445 448 44b 44c 451 455
459 45c 45d 1 462 467 1 46b
46f 473 476 1 47a 47f 1 483
487 48b 48e 1 492 497 49b 49f
4a2 4a6 4a9 4ac 4ad 4af 4b0 1
4b5 4ba 4be 4c1 4c2 1 4c7 4cc
4cd 4d3 4d7 4d8 4dd 4df 4e3 4e7
4ec 4ed 4ef 4f0 4f4 4f8 4f9 500
504 508 50b 50c 511 512 518 51c
51d 522 526 52a 52d 52e 532 536
537 53e 542 545 548 549 54e 552
556 559 55a 1 55f 564 1 568
56c 570 573 1 577 57c 1 580
584 588 58b 1 58f 594 598 59c
59f 5a3 5a6 5a9 5aa 5ac 5ad 1
5b2 5b7 5bb 5bf 5c2 5c6 5c9 5cc
5cd 5cf 5d0 1 5d5 5da 5db 5e1
5e5 5e6 5eb 5ef 5f2 5f5 5f6 5fb
5ff 603 607 60a 60b 60d 60e 612
616 61a 61b 622 626 629 62c 62d
632 636 63a 63d 63e 1 643 648
1 64c 650 654 657 1 65b 660
1 664 668 66c 66f 1 673 678
67c 680 683 687 68a 68d 68e 690
691 1 696 69b 69f 6a3 6a6 6aa
6ad 6b0 6b1 6b3 6b4 1 6b9 6be
6bf 6c5 6c9 6ca 6cf 6d1 6d5 6d9
6dc 6dd 6e1 6e5 6e6 6ed 6f1 6f4
6f7 6f8 6fd 701 705 708 709 1
70e 713 1 717 71b 71f 722 1
726 72b 1 72f 733 737 73a 1
73e 743 747 74b 74e 752 755 758
759 75b 75c 1 761 766 76a 76d
76e 1 773 778 779 77f 783 784
789 78d 790 793 794 799 79d 7a1
7a5 7a8 7a9 7ab 7ac 7b0 7b4 7b8
7b9 7c0 7c4 7c7 7ca 7cb 7d0 7d4
7d8 7db 7dc 1 7e1 7e6 1 7ea
7ee 7f2 7f5 1 7f9 7fe 1 802
806 80a 80d 1 811 816 81a 81e
821 825 828 82b 82c 82e 82f 1
834 839 83d 840 841 1 846 84b
84c 852 856 857 85c 85e 862 866
869 86a 86e 872 873 87a 87e 881
884 885 88a 88e 891 896 897 1
89c 8a1 1 8a5 8a9 8ad 8b0 1
8b4 8b9 1 8bd 8c1 8c5 8c8 1
8cc 8d1 8d5 8d9 8dc 8e0 8e3 8e6
8e7 8e9 8ea 1 8ef 8f4 8f8 8fc
8ff 903 906 909 90a 90c 90d 1
912 917 918 91e 922 923 928 92c
92f 932 933 938 93c 940 944 947
948 94a 94b 94f 953 957 958 95f
963 966 969 96a 96f 973 976 97b
97c 1 981 986 1 98a 98e 992
995 1 999 99e 1 9a2 9a6 9aa
9ad 1 9b1 9b6 9ba 9be 9c1 9c5
9c8 9cb 9cc 9ce 9cf 1 9d4 9d9
9dd 9e1 9e4 9e8 9eb 9ee 9ef 9f1
9f2 1 9f7 9fc 9fd a03 a07 a08
a0d a0f a13 a17 a1b a1e a1f a21
a22 a26 a2a a2e a2f a36 a3a a3d
a40 a41 a46 a4a a4d a52 a53 1
a58 a5d 1 a61 a65 a69 a6c 1
a70 a75 1 a79 a7d a81 a84 1
a88 a8d a91 a95 a98 a9c a9f aa2
aa3 aa5 aa6 1 aab ab0 ab4 ab7
ab8 1 abd ac2 ac3 ac9 acd ace
ad3 ad5 ad9 add ae0 ae2 ae6 aea
aed aef af3 af7 afa afc b00 b04
b07 b09 b0d b11 b14 b18 b1b b20
b21 b26 b2a b2e b31 b35 b36 b3b
b3e b41 b42 b47 b4b b4d b51 b54
b58 b5b b5e b5f b64 b68 b6b b6f
b70 b75 b78 b7b b7c b81 b85 b89
b8c b90 b91 b96 b9a b9c ba0 ba3
ba7 ba9 bad bb1 bb4 bb6 bba bbe
bc1 bc4 bc7 bc8 bcd bce bd3 bd7
bdb bde be1 be2 be7 beb bef bf2
bf3 1 bf8 bfd c01 c05 c08 c0c
c0d c12 c16 c18 c1c c1f c23 c25
c29 c2d c30 c32 c36 c3a c3d c41
c45 c48 c4c c4e c52 c56 c58 c64
c68 c6a c6b c74 
3d4
2
0 1 a 28 37 :2 28 1c 27
:2 1c 30 42 :2 30 49 57 :2 49 27
5f 66 :2 1 3 13 1a 1d 19
13 22 13 :2 3 13 29 13 :2 34
:2 13 3b 13 :2 3 :2 13 1b 23 :2 1b
13 :2 3 13 1a 19 13 1f 13
:2 3 13 29 13 :2 31 :3 13 :2 3 13
1c 13 :2 26 :3 13 3 :2 a 1a 28
23 28 37 3e :3 3d 23 :4 3 :4 a
18 22 1d 22 3e 43 44 :2 43
4a 53 :3 52 :2 3e :2 63 7a 8b :2 63
:2 3e :2 9a ab b8 :2 9a :2 3e c4 ce
cc d5 dd df :2 ce :2 cc :2 3e e5
ef ed f6 fe 100 :2 ef :2 ed :2 3e
1d :4 3 6 b c :2 b c 17
1b 23 :2 17 c 2a 36 44 3f
44 60 65 66 :2 65 6c 75 :3 74
:2 60 :2 85 9c ad :2 85 :2 60 :2 bc cd
da :2 bc :2 60 e5 ef ed f6 fe
100 :2 ef :2 ed :2 60 107 111 10f 118
120 122 :2 111 :2 10f :2 60 3f :4 5 e
:4 c 1a 24 1f 24 40 45 46
:2 45 4c 55 :3 54 :2 40 :2 65 7c 8d
:2 65 :2 40 :2 9c ad ba :2 9c :2 40 c5
cf cd d6 de e0 :2 cf :2 cd :2 40
:4 e7 :2 40 1f :4 5 8 d e :2 d
e 1a 1e 26 :2 1a e 2d 39
47 42 47 63 68 69 :2 68 6f
78 :3 77 :2 63 :2 88 9f b0 :2 88 :2 63
:2 bf d0 dd :2 bf :2 63 e8 f2 f0
f9 101 103 :2 f2 :2 f0 :2 63 :4 10a :2 63
42 :4 7 10 e 12 1c :3 e 27
34 2f 34 43 4c :3 4b 2f :4 7
:4 e 1c 26 21 26 42 47 48
:2 47 4e 57 :3 56 :2 42 :2 63 7a 8b
:2 63 :2 42 :2 9a ab b8 :2 9a :2 42 c4
ce cc d5 dd df :2 ce :2 cc :2 42
e5 ef ed f6 fe 100 :2 ef :2 ed
:2 42 21 :4 7 a f 10 :2 f 11
1c 20 28 :2 1c 11 2f 3b 49
44 49 65 6a 6b :2 6a 71 7a
:3 79 :2 65 :2 86 9d ae :2 86 :2 65 :2 bd
ce db :2 bd :2 65 e6 f0 ee f7
ff 101 :2 f0 :2 ee :2 65 108 112 110
119 121 123 :2 112 :2 110 :2 65 44 :4 a
12 :4 10 1e 28 23 28 44 49
4a :2 49 50 59 :3 58 :2 44 :2 65 7c
8d :2 65 :2 44 :2 9c ad ba :2 9c :2 44
c5 cf cd d6 de e0 :2 cf :2 cd
:2 44 :4 e7 :2 44 23 :4 9 c 11 12
:2 11 13 1f 23 2b :2 1f 13 32
3e 4c 47 4c 68 6d 6e :2 6d
74 7d :3 7c :2 68 :2 89 a0 b1 :2 89
:2 68 :2 c0 d1 de :2 c0 :2 68 e9 f3
f1 fa 102 104 :2 f3 :2 f1 :2 68 :4 10b
:2 68 47 :4 c 14 :4 12 20 2a 25
2a 46 4b 4c :2 4b 52 5a 5b
:2 5a :2 46 :2 68 7f 90 :2 68 :2 46 :2 9f
b0 bd :2 9f :2 46 c8 d2 d0 d9
e1 e3 :2 d2 :2 d0 :2 46 ea f4 f2
fb 103 105 :2 f4 :2 f2 :2 46 25 :4 b
e 13 14 :2 13 15 21 25 2d
:2 21 15 34 40 4e 49 4e 6a
6f 70 :2 6f 76 7e 7f :2 7e :2 6a
:2 8c a3 b4 :2 8c :2 6a :2 c3 d4 e1
:2 c3 :2 6a ec f6 f4 fd 105 107
:2 f6 :2 f4 :2 6a 10e 118 116 11f 127
129 :2 118 :2 116 :2 6a 49 :4 e 16 15
21 25 2d :2 21 15 34 40 4e
49 4e 6a 6f 70 :2 6f 76 7e
7f :2 7e :2 6a :2 8c a3 b4 :2 8c :2 6a
:2 c3 d4 e1 :2 c3 :2 6a ec f6 f4
fd 105 107 :2 f6 :2 f4 :2 6a :4 10e :2 6a
49 :4 e :4 b :4 9 :4 7 :4 5 :4 3 6
11 12 :2 11 5 11 1f 20 :2 11
28 29 :2 11 5 16 :2 3 6 10
12 :2 10 8 10 11 :2 8 1c 1d
:2 1c 7 1a 22 23 :2 1a 7 1f
7 18 7 :4 5 14 5 11 19
1a 1b :2 1a :2 11 5 8 10 12
:2 10 18 25 :3 23 :2 8 7 18 20
21 :2 18 7 2e 7 18 7 :4 5
:5 3 a 9 3 :2 1 5 :7 1 
3d4
4
0 :6 1 :c 2 1
:2 2 :2 1 :9 3 :b 4
:9 5 :8 6 :a 7 :a 8
:10 a :41 c :5 d :45 e
d :3b 10 :5 11 :3f 12
11 :14 14 :41 16 :5 17
:45 18 17 :3b 1a :5 1b
:3f 1c 1b :41 1f :5 20
:45 21 20 :3f 23 22
:3 20 1d :3 1b 19
:3 17 13 :3 11 f
:3 d :5 2a :b 2b :3 2a
:5 2d :9 2e :7 2f 2e
:3 31 30 :3 2e 2d
:a 34 :c 35 :7 36 35
:3 38 37 :3 35 33
:3 2d :4 3b :2 9 3c
:7 1 
c76
4
:3 0 1 :3 0 2
:a 0 3cf 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 b :2 0 b
7 :3 0 8 :7 0
11 10 :3 0 9
:3 0 7 :3 0 13
15 0 3cf 2
16 :2 0 22 23
0 13 7 :3 0
c :2 0 10 19
1c :6 0 d :2 0
20 1d 1e 3cd
0 a :9 0 15
f :3 0 10 :2 0
4 11 :3 0 11
:2 0 1 24 26
:3 0 27 :7 0 12
:4 0 2b 28 29
3cd 0 e :6 0
17 :2 0 19 14
:3 0 2d :7 0 15
:3 0 17 2f 31
34 2e 32 3cd
0 13 :6 0 3e
3f 0 1d 7
:3 0 1b 36 38
:6 0 d :2 0 3c
39 3a 3cd 0
16 :6 0 48 49
0 1f f :3 0
19 :2 0 4 11
:3 0 11 :2 0 1
40 42 :3 0 43
:7 0 46 44 0
3cd 0 18 :6 0
23 :2 0 21 1b
:3 0 1c :2 0 4
11 :3 0 11 :2 0
1 4a 4c :3 0
4d :7 0 50 4e
0 3cd 0 1a
:6 0 1d :3 0 13
:3 0 1e :3 0 25
55 5b 0 5c
:3 0 1f :3 0 5
:3 0 20 :2 0 29
59 5a :4 0 5e
5f :5 0 52 56
0 2c 0 5d
:2 0 3ca 21 :3 0
63 :3 0 21 :2 0
2e 16 :3 0 f
:3 0 30 67 9c
0 9d :3 0 22
:3 0 20 :2 0 23
:2 0 34 6a 6c
:3 0 24 :3 0 3
:3 0 20 :2 0 39
70 71 :3 0 6d
73 72 :2 0 6
:3 0 25 :3 0 26
:3 0 75 76 7a
77 78 :2 0 74
7b 79 :2 0 13
:3 0 27 :3 0 28
:3 0 7d 7e 82
7f 80 :2 0 7c
83 81 :2 0 29
:3 0 2a :3 0 20
:2 0 5 :3 0 23
:2 0 23 :2 0 3c
86 8b 42 87
8d :3 0 84 8f
8e :2 0 2b :3 0
2a :3 0 20 :2 0
5 :3 0 c :2 0
23 :2 0 45 92
97 4b 93 99
:3 0 90 9b 9a
:3 0 9f a0 :5 0
64 68 0 4e
0 9e :2 0 3ca
16 :3 0 2c :2 0
d :2 0 52 a3
a5 :3 0 10 :3 0
2d :3 0 19 :3 0
d :2 0 55 a8
ab 58 e :3 0
18 :3 0 f :3 0
5b b1 e6 0
e7 :3 0 22 :3 0
20 :2 0 23 :2 0
5f b4 b6 :3 0
24 :3 0 3 :3 0
20 :2 0 64 ba
bb :3 0 b7 bd
bc :2 0 6 :3 0
25 :3 0 26 :3 0
bf c0 c4 c1
c2 :2 0 be c5
c3 :2 0 13 :3 0
27 :3 0 28 :3 0
c7 c8 cc c9
ca :2 0 c6 cd
cb :2 0 29 :3 0
2a :3 0 20 :2 0
5 :3 0 23 :2 0
23 :2 0 67 d0
d5 6d d1 d7
:3 0 ce d9 d8
:2 0 2b :3 0 2a
:3 0 20 :2 0 5
:3 0 c :2 0 23
:2 0 70 dc e1
76 dd e3 :3 0
da e5 e4 :3 0
e9 ea :5 0 ad
b2 0 79 0
e8 :2 0 ec 7c
369 21 :3 0 ef
:3 0 21 :2 0 7e
16 :3 0 f :3 0
80 f3 122 0
123 :3 0 22 :3 0
20 :2 0 23 :2 0
84 f6 f8 :3 0
24 :3 0 3 :3 0
20 :2 0 89 fc
fd :3 0 f9 ff
fe :2 0 6 :3 0
25 :3 0 26 :3 0
101 102 106 103
104 :2 0 100 107
105 :2 0 13 :3 0
27 :3 0 28 :3 0
109 10a 10e 10b
10c :2 0 108 10f
10d :2 0 29 :3 0
2a :3 0 20 :2 0
5 :3 0 23 :2 0
23 :2 0 8c 112
117 92 113 119
:3 0 110 11b 11a
:2 0 2b :3 0 2e
:2 0 95 11e 11f
:3 0 11c 121 120
:3 0 125 126 :5 0
f0 f4 0 97
0 124 :2 0 368
16 :3 0 2c :2 0
d :2 0 9b 129
12b :3 0 10 :3 0
2d :3 0 19 :3 0
d :2 0 9e 12e
131 a1 e :3 0
18 :3 0 f :3 0
a4 137 166 0
167 :3 0 22 :3 0
20 :2 0 23 :2 0
a8 13a 13c :3 0
24 :3 0 3 :3 0
20 :2 0 ad 140
141 :3 0 13d 143
142 :2 0 6 :3 0
25 :3 0 26 :3 0
145 146 14a 147
148 :2 0 144 14b
149 :2 0 13 :3 0
27 :3 0 28 :3 0
14d 14e 152 14f
150 :2 0 14c 153
151 :2 0 29 :3 0
2a :3 0 20 :2 0
5 :3 0 23 :2 0
23 :2 0 b0 156
15b b6 157 15d
:3 0 154 15f 15e
:2 0 2b :3 0 2e
:2 0 b9 162 163
:3 0 160 165 164
:3 0 169 16a :5 0
133 138 0 bb
0 168 :2 0 16c
be 365 2d :3 0
1c :3 0 2f :4 0
c0 16d 170 c3
1a :3 0 1b :3 0
c5 175 17b 0
17c :3 0 30 :3 0
3 :3 0 20 :2 0
c9 179 17a :4 0
17e 17f :5 0 172
176 0 cc 0
17d :2 0 364 21
:3 0 183 :3 0 21
:2 0 ce 16 :3 0
f :3 0 d0 187
1bc 0 1bd :3 0
22 :3 0 20 :2 0
23 :2 0 d4 18a
18c :3 0 24 :3 0
1a :3 0 20 :2 0
d9 190 191 :3 0
18d 193 192 :2 0
6 :3 0 25 :3 0
26 :3 0 195 196
19a 197 198 :2 0
194 19b 199 :2 0
13 :3 0 27 :3 0
28 :3 0 19d 19e
1a2 19f 1a0 :2 0
19c 1a3 1a1 :2 0
29 :3 0 2a :3 0
20 :2 0 5 :3 0
23 :2 0 23 :2 0
dc 1a6 1ab e2
1a7 1ad :3 0 1a4
1af 1ae :2 0 2b
:3 0 2a :3 0 20
:2 0 5 :3 0 c
:2 0 23 :2 0 e5
1b2 1b7 eb 1b3
1b9 :3 0 1b0 1bb
1ba :3 0 1bf 1c0
:5 0 184 188 0
ee 0 1be :2 0
364 16 :3 0 2c
:2 0 d :2 0 f2
1c3 1c5 :3 0 10
:3 0 2d :3 0 19
:3 0 d :2 0 f5
1c8 1cb f8 e
:3 0 18 :3 0 f
:3 0 fb 1d1 206
0 207 :3 0 22
:3 0 20 :2 0 23
:2 0 ff 1d4 1d6
:3 0 24 :3 0 1a
:3 0 20 :2 0 104
1da 1db :3 0 1d7
1dd 1dc :2 0 6
:3 0 25 :3 0 26
:3 0 1df 1e0 1e4
1e1 1e2 :2 0 1de
1e5 1e3 :2 0 13
:3 0 27 :3 0 28
:3 0 1e7 1e8 1ec
1e9 1ea :2 0 1e6
1ed 1eb :2 0 29
:3 0 2a :3 0 20
:2 0 5 :3 0 23
:2 0 23 :2 0 107
1f0 1f5 10d 1f1
1f7 :3 0 1ee 1f9
1f8 :2 0 2b :3 0
2a :3 0 20 :2 0
5 :3 0 c :2 0
23 :2 0 110 1fc
201 116 1fd 203
:3 0 1fa 205 204
:3 0 209 20a :5 0
1cd 1d2 0 119
0 208 :2 0 20c
11c 361 21 :3 0
20f :3 0 21 :2 0
11e 16 :3 0 f
:3 0 120 213 242
0 243 :3 0 22
:3 0 20 :2 0 23
:2 0 124 216 218
:3 0 24 :3 0 1a
:3 0 20 :2 0 129
21c 21d :3 0 219
21f 21e :2 0 6
:3 0 25 :3 0 26
:3 0 221 222 226
223 224 :2 0 220
227 225 :2 0 13
:3 0 27 :3 0 28
:3 0 229 22a 22e
22b 22c :2 0 228
22f 22d :2 0 29
:3 0 2a :3 0 20
:2 0 5 :3 0 23
:2 0 23 :2 0 12c
232 237 132 233
239 :3 0 230 23b
23a :2 0 2b :3 0
2e :2 0 135 23e
23f :3 0 23c 241
240 :3 0 245 246
:5 0 210 214 0
137 0 244 :2 0
360 16 :3 0 2c
:2 0 d :2 0 13b
249 24b :3 0 10
:3 0 2d :3 0 19
:3 0 d :2 0 13e
24e 251 141 e
:3 0 18 :3 0 f
:3 0 144 257 286
0 287 :3 0 22
:3 0 20 :2 0 23
:2 0 148 25a 25c
:3 0 24 :3 0 1a
:3 0 20 :2 0 14d
260 261 :3 0 25d
263 262 :2 0 6
:3 0 25 :3 0 26
:3 0 265 266 26a
267 268 :2 0 264
26b 269 :2 0 13
:3 0 27 :3 0 28
:3 0 26d 26e 272
26f 270 :2 0 26c
273 271 :2 0 29
:3 0 2a :3 0 20
:2 0 5 :3 0 23
:2 0 23 :2 0 150
276 27b 156 277
27d :3 0 274 27f
27e :2 0 2b :3 0
2e :2 0 159 282
283 :3 0 280 285
284 :3 0 289 28a
:5 0 253 258 0
15b 0 288 :2 0
28c 15e 35d 21
:3 0 28f :3 0 21
:2 0 160 16 :3 0
f :3 0 162 293
2c8 0 2c9 :3 0
22 :3 0 20 :2 0
23 :2 0 166 296
298 :3 0 24 :3 0
20 :2 0 31 :4 0
16b 29b 29d :3 0
299 29f 29e :2 0
6 :3 0 25 :3 0
26 :3 0 2a1 2a2
2a6 2a3 2a4 :2 0
2a0 2a7 2a5 :2 0
13 :3 0 27 :3 0
28 :3 0 2a9 2aa
2ae 2ab 2ac :2 0
2a8 2af 2ad :2 0
29 :3 0 2a :3 0
20 :2 0 5 :3 0
23 :2 0 23 :2 0
16e 2b2 2b7 174
2b3 2b9 :3 0 2b0
2bb 2ba :2 0 2b
:3 0 2a :3 0 20
:2 0 5 :3 0 c
:2 0 23 :2 0 177
2be 2c3 17d 2bf
2c5 :3 0 2bc 2c7
2c6 :3 0 2cb 2cc
:5 0 290 294 0
180 0 2ca :2 0
35c 16 :3 0 2c
:2 0 d :2 0 184
2cf 2d1 :3 0 10
:3 0 2d :3 0 19
:3 0 d :2 0 187
2d4 2d7 18a e
:3 0 18 :3 0 f
:3 0 18d 2dd 312
0 313 :3 0 22
:3 0 20 :2 0 23
:2 0 191 2e0 2e2
:3 0 24 :3 0 20
:2 0 31 :4 0 196
2e5 2e7 :3 0 2e3
2e9 2e8 :2 0 6
:3 0 25 :3 0 26
:3 0 2eb 2ec 2f0
2ed 2ee :2 0 2ea
2f1 2ef :2 0 13
:3 0 27 :3 0 28
:3 0 2f3 2f4 2f8
2f5 2f6 :2 0 2f2
2f9 2f7 :2 0 29
:3 0 2a :3 0 20
:2 0 5 :3 0 23
:2 0 23 :2 0 199
2fc 301 19f 2fd
303 :3 0 2fa 305
304 :2 0 2b :3 0
2a :3 0 20 :2 0
5 :3 0 c :2 0
23 :2 0 1a2 308
30d 1a8 309 30f
:3 0 306 311 310
:3 0 315 316 :5 0
2d9 2de 0 1ab
0 314 :2 0 318
1ae 359 10 :3 0
2d :3 0 19 :3 0
d :2 0 1b0 31a
31d 1b3 e :3 0
18 :3 0 f :3 0
1b6 323 352 0
353 :3 0 22 :3 0
20 :2 0 23 :2 0
1ba 326 328 :3 0
24 :3 0 20 :2 0
31 :4 0 1bf 32b
32d :3 0 329 32f
32e :2 0 6 :3 0
25 :3 0 26 :3 0
331 332 336 333
334 :2 0 330 337
335 :2 0 13 :3 0
27 :3 0 28 :3 0
339 33a 33e 33b
33c :2 0 338 33f
33d :2 0 29 :3 0
2a :3 0 20 :2 0
5 :3 0 23 :2 0
23 :2 0 1c2 342
347 1c8 343 349
:3 0 340 34b 34a
:2 0 2b :3 0 2e
:2 0 1cb 34e 34f
:3 0 34c 351 350
:3 0 355 356 :5 0
31f 324 0 1cd
0 354 :2 0 358
1d0 35a 2d2 318
0 35b 0 358
0 35b 1d2 0
35c 1d5 35e 24c
28c 0 35f 0
35c 0 35f 1d8
0 360 1db 362
1c6 20c 0 363
0 360 0 363
1de 0 364 1e1
366 12c 16c 0
367 0 364 0
367 1e5 0 368
1e8 36a a6 ec
0 36b 0 368
0 36b 1eb 0
3ca e :3 0 20
:2 0 32 :4 0 1f0
36d 36f :3 0 18
:3 0 6 :3 0 33
:2 0 18 :3 0 1f3
373 375 :3 0 34
:2 0 35 :2 0 1f6
377 379 :3 0 371
37a 0 37c 1f9
37d 370 37c 0
37e 1fb 0 3ca
8 :3 0 36 :2 0
d :2 0 1ff 380
382 :3 0 18 :3 0
37 :2 0 8 :3 0
202 385 387 :3 0
2c :2 0 d :2 0
207 389 38b :3 0
a :3 0 18 :3 0
37 :2 0 8 :3 0
20a 38f 391 :3 0
38d 392 0 394
20d 399 a :3 0
d :2 0 395 396
0 398 20f 39a
38c 394 0 39b
0 398 0 39b
211 0 39c 214
3c3 18 :3 0 18
:3 0 33 :2 0 37
:2 0 23 :2 0 216
3a0 3a2 :3 0 218
39f 3a4 :3 0 39d
3a5 0 3c2 18
:3 0 38 :2 0 d
:2 0 21d 3a8 3aa
:3 0 8 :3 0 18
:3 0 2c :2 0 222
3ae 3af :3 0 3ab
3b1 3b0 :2 0 a
:3 0 18 :3 0 37
:2 0 8 :3 0 225
3b5 3b7 :3 0 3b3
3b8 0 3ba 228
3bf a :3 0 d
:2 0 3bb 3bc 0
3be 22a 3c0 3b2
3ba 0 3c1 0
3be 0 3c1 22c
0 3c2 22f 3c4
383 39c 0 3c5
0 3c2 0 3c5
232 0 3ca 9
:3 0 a :3 0 3c7
:2 0 3c8 :2 0 3ca
235 3ce :3 0 3ce
2 :3 0 23c 3ce
3cd 3ca 3cb :6 0
3cf :2 0 2 16
3ce 3d2 :3 0 3d1
3cf 3d3 :8 0 
243
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
21 1 30 1
2c 1 37 1
35 1 3d 1
47 1 51 1
54 1 58 2
57 58 1 53
1 62 1 66
1 6b 2 69
6b 1 6f 2
6e 6f 3 88
89 8a 1 8c
2 85 8c 3
94 95 96 1
98 2 91 98
1 65 1 a4
2 a2 a4 2
a9 aa 2 a7
ac 1 b0 1
b5 2 b3 b5
1 b9 2 b8
b9 3 d2 d3
d4 1 d6 2
cf d6 3 de
df e0 1 e2
2 db e2 2
ae af 1 eb
1 ee 1 f2
1 f7 2 f5
f7 1 fb 2
fa fb 3 114
115 116 1 118
2 111 118 1
11d 1 f1 1
12a 2 128 12a
2 12f 130 2
12d 132 1 136
1 13b 2 139
13b 1 13f 2
13e 13f 3 158
159 15a 1 15c
2 155 15c 1
161 2 134 135
1 16b 2 16e
16f 1 171 1
174 1 178 2
177 178 1 173
1 182 1 186
1 18b 2 189
18b 1 18f 2
18e 18f 3 1a8
1a9 1aa 1 1ac
2 1a5 1ac 3
1b4 1b5 1b6 1
1b8 2 1b1 1b8
1 185 1 1c4
2 1c2 1c4 2
1c9 1ca 2 1c7
1cc 1 1d0 1
1d5 2 1d3 1d5
1 1d9 2 1d8
1d9 3 1f2 1f3
1f4 1 1f6 2
1ef 1f6 3 1fe
1ff 200 1 202
2 1fb 202 2
1ce 1cf 1 20b
1 20e 1 212
1 217 2 215
217 1 21b 2
21a 21b 3 234
235 236 1 238
2 231 238 1
23d 1 211 1
24a 2 248 24a
2 24f 250 2
24d 252 1 256
1 25b 2 259
25b 1 25f 2
25e 25f 3 278
279 27a 1 27c
2 275 27c 1
281 2 254 255
1 28b 1 28e
1 292 1 297
2 295 297 1
29c 2 29a 29c
3 2b4 2b5 2b6
1 2b8 2 2b1
2b8 3 2c0 2c1
2c2 1 2c4 2
2bd 2c4 1 291
1 2d0 2 2ce
2d0 2 2d5 2d6
2 2d3 2d8 1
2dc 1 2e1 2
2df 2e1 1 2e6
2 2e4 2e6 3
2fe 2ff 300 1
302 2 2fb 302
3 30a 30b 30c
1 30e 2 307
30e 2 2da 2db
1 317 2 31b
31c 2 319 31e
1 322 1 327
2 325 327 1
32c 2 32a 32c
3 344 345 346
1 348 2 341
348 1 34d 2
320 321 1 357
2 359 35a 2
2cd 35b 2 35d
35e 2 247 35f
2 361 362 3
180 1c1 363 2
365 366 2 127
367 2 369 36a
1 36e 2 36c
36e 2 372 374
2 376 378 1
37b 1 37d 1
381 2 37f 381
2 384 386 1
38a 2 388 38a
2 38e 390 1
393 1 397 2
399 39a 1 39b
1 3a1 2 39e
3a3 1 3a9 2
3a7 3a9 1 3ad
2 3ac 3ad 2
3b4 3b6 1 3b9
1 3bd 2 3bf
3c0 2 3a6 3c1
2 3c3 3c4 6
60 a1 36b 37e
3c5 3c9 6 1f
2a 33 3b 45
4f 
1
4
0 
3d2
1
1
14
1
b
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
21 1 0
7 1 0
f 1 0
18 1 0
2 0 1
35 1 0
b 1 0
47 1 0
3 1 0
3d 1 0
2c 1 0
0

/
CREATE OR REPLACE FUNCTION FUN_DailyExpCharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
28
2 :e:
1FUNCTION:
1FUN_DAILYEXPCHARGES:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VSEGMENT:
1VEXPNO:
1NUMBER:
1RETURN:
1VCHARGES:
118:
16:
10:
1NCTR:
15:
1VBRANCH:
1PARTYMST:
1BRANCHIND:
1TYPE:
1=:
1F:
13:
1COUNT:
1DAILYEXPENSESSCHEDULE:
1CLIENTCD:
1DATEFROM:
1DATETO:
1EXCHANGE:
1EXPNO:
1CHARGETYPE:
1R:
1>:
1MAX:
1NVL:
1CHARGES:
1HO:
1PAR_CODE:
1ZZZZZZ:
1NO_DATA_FOUND:
0

0
0
178
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a0
7e 6e b4 2e a0 7e 51 b4
2e a 10 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 9f :2 a0 51 a5 b
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 a0 6e a5 b ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
a0 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 9f :2 a0 51 a5 b d2
ac :2 a0 b2 ee :2 a0 7e b4 2e
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 9f :2 a0 51 a5 b d2 ac
:2 a0 b2 ee a0 7e 6e b4 2e
a0 3e :2 a0 48 63 a 10 :2 a0
7e b4 2e a 10 :2 a0 7e b4
2e a 10 a0 7e 6e b4 2e
a 10 ac e5 d0 b2 e9 b7
:2 19 3c b7 :2 19 3c b7 19 3c
:2 a0 65 b7 :3 a0 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
178
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e b7 a2 7b a6 a7 af b2
a1 e4 c2 c6 9e ca ce d2
d7 df c1 eb be ef f4 f5
fa fe 101 104 105 1 10a 10f
113 117 11a 11b 11f 123 124 12b
12f 133 136 137 13c 1 140 144
148 14b 1 14f 154 158 15c 15f
160 1 165 16a 16e 172 175 176
1 17b 180 184 187 18c 18d 1
192 197 198 19e 1a2 1a3 1a8 1ac
1af 1b2 1b3 1b8 1bc 1bf 1c3 1c7
1ca 1cb 1cd 1d1 1d2 1d6 1da 1db
1e2 1e6 1ea 1ed 1ee 1f3 1 1f7
1fb 1ff 202 1 206 20b 20f 213
216 217 1 21c 221 225 229 22c
22d 1 232 237 23b 23e 243 244
1 249 24e 24f 255 259 25a 25f
261 265 269 26e 26f 271 272 276
27a 27b 282 286 28a 28d 28e 293
294 29a 29e 29f 2a4 2a8 2ac 2af
2b0 2b4 2b8 2b9 2c0 2c4 2c8 2cb
2cc 2d1 1 2d5 2d9 2dd 2e0 1
2e4 2e9 2ed 2f1 2f4 2f5 1 2fa
2ff 303 307 30a 30b 1 310 315
319 31c 321 322 1 327 32c 32d
333 337 338 33d 341 344 347 348
34d 351 354 358 35c 35f 360 362
366 367 36b 36f 370 377 37b 37f
382 383 388 1 38c 390 394 397
1 39b 3a0 3a4 3a8 3ab 3ac 1
3b1 3b6 3ba 3be 3c1 3c2 1 3c7
3cc 3d0 3d3 3d8 3d9 1 3de 3e3
3e4 3ea 3ee 3ef 3f4 3f6 3fa 3fd
401 405 408 409 40b 40f 410 414
418 419 420 424 427 42c 42d 432
1 436 43a 43e 441 1 445 44a
44e 452 455 456 1 45b 460 464
468 46b 46c 1 471 476 47a 47d
482 483 1 488 48d 48e 494 498
499 49e 4a0 4a4 4a8 4ab 4ad 4b1
4b5 4b8 4ba 4be 4c1 4c5 4c9 4cd
4cf 4d3 4d7 4db 4df 4e1 4e2 4e7
4eb 4ef 4f1 4fd 501 503 504 50d 
178
2
0 1 a 1e 29 :2 1e 32 3b
:2 32 5 11 :2 5 1a 24 :2 1a 1d
2c 33 :3 1 a 11 14 10 a
19 a :2 1 7 e d 7 14
7 :2 1 12 1b 12 :2 25 :3 12 1
4 c d :2 c 15 1b 1c :2 1b
:2 4 :4 b 19 23 1e 23 a 13
:3 12 :2 1f 2d 3a :2 1f :2 a 46 4f
:3 4e :2 a 5c 62 :3 61 :2 a 6d 77
78 :2 77 :2 a 1e :4 4 7 c d
:2 c :2 e 12 16 1e :2 12 :2 e 27
35 30 35 51 5a :3 59 :2 66 74
81 :2 66 :2 51 8c 95 :3 94 :2 51 a2
a8 :3 a7 :2 51 b3 bd be :2 bd :2 51
30 :4 7 f d 11 1b :3 d 26
33 2e 33 42 4b :3 4a 2e :4 6
:4 d 1b 25 20 25 42 4b :3 4a
:2 57 65 72 :2 57 :2 42 7e 87 :3 86
:2 42 94 9a :3 99 :2 42 a5 af b0
:2 af :2 42 20 :4 6 9 e f :2 e
:2 10 14 18 20 :2 14 :2 10 29 37
32 37 53 5c :3 5b :2 68 76 83
:2 68 :2 53 8e 97 :3 96 :2 53 a4 aa
:3 a9 :2 53 b5 bf c0 :2 bf :2 53 32
:4 9 11 :2 10 14 18 20 :2 14 :2 10
29 37 32 37 53 5b 5c :2 5b
:2 69 77 84 :2 69 :2 53 90 99 :3 98
:2 53 a6 ac :3 ab :2 53 b7 c1 c2
:2 c1 :2 53 32 :4 9 :4 6 :4 4 1e :3 1
8 :2 1 7 3 a 3 15 :2 2
1 5 :7 1 
178
4
0 :a 1 :8 2 1
:2 2 :2 1 :9 3 :8 4
:a 5 :c 7 :8 8 :22 9
:5 8 :5 a :34 b a
:14 e :2f 10 :5 11 :34 12
11 :34 14 13 :3 11
c :3 a :3 7 :3 18
6 1a :3 1b :3 1a
19 1c :7 1 
50f
4
:3 0 1 :3 0 2
:a 0 173 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :3 0 13
15 0 173 2
16 :2 0 10 :2 0
13 9 :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e 171 0
b :6 0 2a 2b
0 17 9 :3 0
15 22 24 :6 0
e :2 0 28 25
26 171 0 f
:6 0 15 :2 0 19
12 :3 0 13 :2 0
4 14 :3 0 14
:2 0 1 2c 2e
:3 0 2f :7 0 32
30 0 171 0
11 :6 0 7 :3 0
16 :4 0 1d 34
36 :3 0 8 :3 0
15 :2 0 17 :2 0
22 39 3b :3 0
37 3d 3c :2 0
18 :3 0 41 :3 0
18 :2 0 25 f
:3 0 19 :3 0 27
45 68 0 69
:3 0 1a :3 0 3
:3 0 15 :2 0 2b
49 4a :3 0 5
:3 0 1b :3 0 1c
:3 0 4c 4d 51
4e 4f :2 0 4b
52 50 :2 0 1d
:3 0 7 :3 0 15
:2 0 30 56 57
:3 0 53 59 58
:2 0 1e :3 0 8
:3 0 15 :2 0 35
5d 5e :3 0 5a
60 5f :2 0 1f
:3 0 15 :2 0 20
:4 0 3a 63 65
:3 0 61 67 66
:3 0 6b 6c :5 0
42 46 0 3d
0 6a :2 0 161
f :3 0 21 :2 0
e :2 0 41 6f
71 :3 0 22 :3 0
22 :2 0 23 :3 0
24 :3 0 e :2 0
44 75 78 74
0 79 0 47
b :3 0 19 :3 0
49 7e a1 0
a2 :3 0 1a :3 0
3 :3 0 15 :2 0
4d 82 83 :3 0
5 :3 0 1b :3 0
1c :3 0 85 86
8a 87 88 :2 0
84 8b 89 :2 0
1d :3 0 7 :3 0
15 :2 0 52 8f
90 :3 0 8c 92
91 :2 0 1e :3 0
8 :3 0 15 :2 0
57 96 97 :3 0
93 99 98 :2 0
1f :3 0 15 :2 0
20 :4 0 5c 9c
9e :3 0 9a a0
9f :3 0 a4 a5
:5 0 7b 7f 0
5f 0 a3 :2 0
a7 61 15e 23
:3 0 13 :3 0 25
:4 0 63 a8 ab
66 11 :3 0 12
:3 0 68 b0 b6
0 b7 :3 0 26
:3 0 3 :3 0 15
:2 0 6c b4 b5
:4 0 b9 ba :5 0
ad b1 0 6f
0 b8 :2 0 15d
18 :3 0 be :3 0
18 :2 0 71 f
:3 0 19 :3 0 73
c2 e5 0 e6
:3 0 1a :3 0 11
:3 0 15 :2 0 77
c6 c7 :3 0 5
:3 0 1b :3 0 1c
:3 0 c9 ca ce
cb cc :2 0 c8
cf cd :2 0 1d
:3 0 7 :3 0 15
:2 0 7c d3 d4
:3 0 d0 d6 d5
:2 0 1e :3 0 8
:3 0 15 :2 0 81
da db :3 0 d7
dd dc :2 0 1f
:3 0 15 :2 0 20
:4 0 86 e0 e2
:3 0 de e4 e3
:3 0 e8 e9 :5 0
bf c3 0 89
0 e7 :2 0 15d
f :3 0 21 :2 0
e :2 0 8d ec
ee :3 0 22 :3 0
22 :2 0 23 :3 0
24 :3 0 e :2 0
90 f2 f5 f1
0 f6 0 93
b :3 0 19 :3 0
95 fb 11e 0
11f :3 0 1a :3 0
11 :3 0 15 :2 0
99 ff 100 :3 0
5 :3 0 1b :3 0
1c :3 0 102 103
107 104 105 :2 0
101 108 106 :2 0
1d :3 0 7 :3 0
15 :2 0 9e 10c
10d :3 0 109 10f
10e :2 0 1e :3 0
8 :3 0 15 :2 0
a3 113 114 :3 0
110 116 115 :2 0
1f :3 0 15 :2 0
20 :4 0 a8 119
11b :3 0 117 11d
11c :3 0 121 122
:5 0 f8 fc 0
ab 0 120 :2 0
124 ad 15a 22
:3 0 22 :2 0 23
:3 0 24 :3 0 e
:2 0 af 127 12a
126 0 12b 0
b2 b :3 0 19
:3 0 b4 130 153
0 154 :3 0 1a
:3 0 15 :2 0 27
:4 0 b8 133 135
:3 0 5 :3 0 1b
:3 0 1c :3 0 137
138 13c 139 13a
:2 0 136 13d 13b
:2 0 1d :3 0 7
:3 0 15 :2 0 bd
141 142 :3 0 13e
144 143 :2 0 1e
:3 0 8 :3 0 15
:2 0 c2 148 149
:3 0 145 14b 14a
:2 0 1f :3 0 15
:2 0 20 :4 0 c7
14e 150 :3 0 14c
152 151 :3 0 156
157 :5 0 12d 131
0 ca 0 155
:2 0 159 cc 15b
ef 124 0 15c
0 159 0 15c
ce 0 15d d1
15f 72 a7 0
160 0 15d 0
160 d5 0 161
d8 162 3e 161
0 163 db 0
167 a :3 0 b
:3 0 165 :2 0 167
dd 172 28 :3 0
a :3 0 b :3 0
16a :2 0 16c e0
16e e2 16d 16c
:2 0 16f e4 :2 0
172 2 :3 0 e6
172 171 167 16f
:6 0 173 :2 0 2
16 172 176 :3 0
175 173 177 :8 0

ea
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
23 1 21 1
29 1 35 2
33 35 1 3a
2 38 3a 1
40 1 44 1
48 2 47 48
1 55 2 54
55 1 5c 2
5b 5c 1 64
2 62 64 1
43 1 70 2
6e 70 2 76
77 1 7a 1
7d 1 81 2
80 81 1 8e
2 8d 8e 1
95 2 94 95
1 9d 2 9b
9d 1 7c 1
a6 2 a9 aa
1 ac 1 af
1 b3 2 b2
b3 1 ae 1
bd 1 c1 1
c5 2 c4 c5
1 d2 2 d1
d2 1 d9 2
d8 d9 1 e1
2 df e1 1
c0 1 ed 2
eb ed 2 f3
f4 1 f7 1
fa 1 fe 2
fd fe 1 10b
2 10a 10b 1
112 2 111 112
1 11a 2 118
11a 1 f9 1
123 2 128 129
1 12c 1 12f
1 134 2 132
134 1 140 2
13f 140 1 147
2 146 147 1
14f 2 14d 14f
1 12e 1 158
2 15a 15b 3
bb ea 15c 2
15e 15f 2 6d
160 1 162 2
163 166 1 16b
1 168 1 16e
3 1f 27 31

1
4
0 
176
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
18 1 0
f 1 0
2 0 1
21 1 0
7 1 0
29 1 0
3 1 0
b 1 0
0

/
/
Create or replace procedure p_DailyExpCharges wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
27
2 :e:
1P_DAILYEXPCHARGES:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VEXCHANGE:
1VEXPNO:
1NUMBER:
1VCHARGES:
1OUT:
1VCHARGETYPE:
1VMINBROK_TYPE:
1NCTR:
15:
10:
1VBRANCH:
1COPARTYMST:
1BRANCHIND:
1TYPE:
1=:
13:
1COUNT:
1CODAILYEXPENSESSCHEDULE:
1CLIENTCD:
1DATEFROM:
1DATETO:
1EXCHANGE:
1EXPNO:
1>:
1MAX:
1NVL:
1CHARGES:
1CHARGETYPE:
1R:
1MINBROK_TYPE:
1P:
1PARTYMST:
1PAR_CODE:
1ZZZZZZ:
0

0
0
179
2
0 9a 8f a0 b0 3d 8f a0
b0 3d 8f a0 b0 3d 8f a0
b0 3d 96 :2 a0 b0 54 96 :2 a0
b0 54 96 :2 a0 b0 54 b4 55
6a a3 a0 51 a5 1c 51 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 a0 7e 51 b4 2e a0 d2
9f ac :2 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 9f
:2 a0 51 a5 b d2 a0 9f :2 a0
6e a5 b d2 a0 9f :2 a0 6e
a5 b d2 ac :4 a0 b2 ee :2 a0
7e b4 2e a0 3e :2 a0 48 63
a 10 :2 a0 7e b4 2e a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 b7 a0 ac :2 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e a0 3e :2 a0
48 63 a 10 :2 a0 7e b4 2e
a 10 :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 9f :2 a0 51 a5 b
d2 a0 9f :2 a0 6e a5 b d2
a0 9f :2 a0 6e a5 b d2 ac
:4 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 ac e5 d0 b2 e9 b7
a0 9f :2 a0 51 a5 b d2 a0
9f :2 a0 6e a5 b d2 a0 9f
:2 a0 6e a5 b d2 ac :4 a0 b2
ee a0 7e 6e b4 2e a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 19
3c b7 :2 19 3c b7 19 3c b7
a4 a0 b1 11 68 4f 1d 17
b5 
179
2
0 3 1f 1b 1a 27 34 30
17 3c 45 41 2f 4d 5a 56
2c 62 6f 67 6b 55 76 87
7f 83 52 8e 9b 93 97 7e
a2 7b a7 ab cb b3 b7 ba
bb c3 c6 b2 f8 d6 da af
de e2 e6 eb f3 d5 ff d2
103 106 107 10c 110 114 117 118
11c 120 121 128 12c 130 133 134
139 1 13d 141 145 148 1 14c
151 155 159 15c 15d 1 162 167
16b 16f 172 173 1 178 17d 17e
184 188 189 18e 192 195 198 199
19e 1a2 1a5 1a9 1ad 1b0 1b1 1b3
1b7 1bb 1be 1c2 1c6 1cb 1cc 1ce
1d2 1d6 1d9 1dd 1e1 1e6 1e7 1e9
1ed 1ee 1f2 1f6 1fa 1fe 1ff 206
20a 20e 211 212 217 1 21b 21f
223 226 1 22a 22f 233 237 23a
23b 1 240 245 249 24d 250 251
1 256 25b 25c 262 266 267 26c
26e 272 273 277 27b 27c 283 287
28b 28e 28f 294 295 29b 29f 2a0
2a5 2a9 2ad 2b0 2b1 2b5 2b9 2ba
2c1 2c5 2c9 2cc 2cd 2d2 1 2d6
2da 2de 2e1 1 2e5 2ea 2ee 2f2
2f5 2f6 1 2fb 300 304 308 30b
30c 1 311 316 317 31d 321 322
327 32b 32e 331 332 337 33b 33e
342 346 349 34a 34c 350 354 357
35b 35f 364 365 367 36b 36f 372
376 37a 37f 380 382 386 387 38b
38f 393 397 398 39f 3a3 3a7 3aa
3ab 3b0 1 3b4 3b8 3bc 3bf 1
3c3 3c8 3cc 3d0 3d3 3d4 1 3d9
3de 3e2 3e6 3e9 3ea 1 3ef 3f4
3f5 3fb 3ff 400 405 407 40b 40e
412 416 419 41a 41c 420 424 427
42b 42f 434 435 437 43b 43f 442
446 44a 44f 450 452 456 457 45b
45f 463 467 468 46f 473 476 47b
47c 481 1 485 489 48d 490 1
494 499 49d 4a1 4a4 4a5 1 4aa
4af 4b3 4b7 4ba 4bb 1 4c0 4c5
4c6 4cc 4d0 4d1 4d6 4d8 4dc 4e0
4e3 4e5 4e9 4ed 4f0 4f2 4f6 4f9
4fb 4ff 503 505 511 515 517 518
521 
179
2
0 b 1d 28 :3 1d 26 :3 1d 2a
:3 1d 2c :3 1d 29 2d :3 1d 29 2d
:3 1d 2b 2f :2 1d 1c :3 1 a 11
10 a 17 a :2 1 a 15 a
:2 1f :3 a 1 4 a b :2 a :4 9
17 21 1c 21 9 12 :3 11 :2 1e
2c 39 :2 1e :2 9 d 16 :3 15 :2 9
24 2a :3 29 :2 9 1c :4 2 5 a
b :4 a e 12 1a :2 e a :2 1f
23 27 32 :2 23 1f :2 39 3d 41
4e :2 3d 39 a 8 12 1f 32
2d 32 9 12 :3 11 :2 1e 2c 39
:2 1e :2 9 44 4d :3 4c :2 9 5b 61
:3 60 :2 9 2d :4 3 d :2 a 19 26
21 26 35 3e :3 3d 21 :4 3 :4 a
18 22 1d 22 41 4a :3 49 :2 56
64 71 :2 56 :2 41 7c 85 :3 84 :2 41
93 99 :3 98 :2 41 1d :4 3 6 b
c :2 b :2 d 11 15 1d :2 11 d
:2 22 26 2a 35 :2 26 22 :2 3c 40
44 51 :2 40 3c d b 15 22
b 6 b 29 32 :3 31 :2 3e 4c
59 :2 3e :2 29 64 6d :3 6c :2 29 7b
81 :3 80 :2 29 :5 6 e :2 d 11 15
1d :2 11 d :2 22 26 2a 35 :2 26
22 :2 3c 40 44 51 :2 40 3c :2 d
17 24 d 6 :2 d 15 16 :2 15
:2 23 31 3e :2 23 :2 d 49 52 :3 51
:2 d 60 66 :3 65 :2 d :5 6 :4 3 :4 2
d :4 1 5 :7 1 
179
4
0 :5 1 :4 2 :4 3
:4 4 :5 5 :5 6 :5 7
:3 1 :8 9 :a a :5 c
:8 e :d f :5 10 :2 f
:5 10 :2 f :5 e :5 11
:19 12 :6 13 :1b 14 13
:4 12 11 :10 16 :28 18
:5 19 :19 1a :3 1b :1f 1c
:4 1a 19 :19 1e :3 1f
:3 20 :1b 21 20 :4 1e
1d :3 19 15 :3 11
:3 c :2 b 25 :7 1

523
4
:3 0 1 :a 0 174
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
9 52 0 7
5 :3 0 4 :7 0
8 7 :3 0 3
:3 0 6 :7 0 c
b :3 0 d 7b
0 b 8 :3 0
7 :7 0 10 f
:3 0 a :3 0 8
:3 0 9 :6 0 15
14 :3 0 11 :2 0
f a :3 0 3
:3 0 b :6 0 1a
19 :3 0 a :3 0
3 :3 0 c :6 0
1f 1e :3 0 21
:2 0 174 1 22
:2 0 2d 2e 0
1b 8 :3 0 e
:2 0 19 25 27
:6 0 f :2 0 2b
28 29 172 0
d :6 0 14 :2 0
1d 11 :3 0 12
:2 0 4 13 :3 0
13 :2 0 1 2f
31 :3 0 32 :7 0
35 33 0 172
0 10 :6 0 7
:3 0 15 :2 0 21
37 39 :3 0 16
:3 0 3d :3 0 16
:2 0 24 d :3 0
17 :3 0 26 41
5d 0 5e :3 0
18 :3 0 2 :3 0
14 :2 0 2a 45
46 :3 0 4 :3 0
19 :3 0 1a :3 0
48 49 4d 4a
4b :2 0 47 4e
4c :2 0 1b :3 0
6 :3 0 14 :2 0
2f 52 53 :3 0
4f 55 54 :2 0
1c :3 0 7 :3 0
14 :2 0 34 59
5a :3 0 56 5c
5b :3 0 60 61
:5 0 3e 42 0
37 0 5f :2 0
16c d :3 0 1d
:2 0 f :2 0 3b
64 66 :3 0 1e
:3 0 1e :2 0 1f
:3 0 20 :3 0 f
:2 0 3e 6a 6d
69 0 6e 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
22 :4 0 41 72
75 71 0 76
0 1e :3 0 1e
:2 0 1f :3 0 23
:3 0 24 :4 0 44
7a 7d 79 0
7e 0 47 9
:3 0 b :3 0 c
:3 0 17 :3 0 4b
85 a1 0 a2
:3 0 18 :3 0 2
:3 0 14 :2 0 4f
89 8a :3 0 4
:3 0 19 :3 0 1a
:3 0 8c 8d 91
8e 8f :2 0 8b
92 90 :2 0 1b
:3 0 6 :3 0 14
:2 0 54 96 97
:3 0 93 99 98
:2 0 1c :3 0 7
:3 0 14 :2 0 59
9d 9e :3 0 9a
a0 9f :3 0 a4
a5 :5 0 80 86
0 5c 0 a3
:2 0 a7 60 169
12 :3 0 62 10
:3 0 25 :3 0 64
ac b2 0 b3
:3 0 26 :3 0 2
:3 0 14 :2 0 68
b0 b1 :4 0 b5
b6 :5 0 a9 ad
0 6b 0 b4
:2 0 168 16 :3 0
ba :3 0 16 :2 0
6d d :3 0 17
:3 0 6f be da
0 db :3 0 18
:3 0 10 :3 0 14
:2 0 73 c2 c3
:3 0 4 :3 0 19
:3 0 1a :3 0 c5
c6 ca c7 c8
:2 0 c4 cb c9
:2 0 1b :3 0 6
:3 0 14 :2 0 78
cf d0 :3 0 cc
d2 d1 :2 0 1c
:3 0 7 :3 0 14
:2 0 7d d6 d7
:3 0 d3 d9 d8
:3 0 dd de :5 0
bb bf 0 80
0 dc :2 0 168
d :3 0 1d :2 0
f :2 0 84 e1
e3 :3 0 1e :3 0
1e :2 0 1f :3 0
20 :3 0 f :2 0
87 e7 ea e6
0 eb 0 1e
:3 0 1e :2 0 1f
:3 0 21 :3 0 22
:4 0 8a ef f2
ee 0 f3 0
1e :3 0 1e :2 0
1f :3 0 23 :3 0
24 :4 0 8d f7
fa f6 0 fb
0 90 9 :3 0
b :3 0 c :3 0
17 :3 0 94 102
11e 0 11f :3 0
18 :3 0 10 :3 0
14 :2 0 98 106
107 :3 0 4 :3 0
19 :3 0 1a :3 0
109 10a 10e 10b
10c :2 0 108 10f
10d :2 0 1b :3 0
6 :3 0 14 :2 0
9d 113 114 :3 0
110 116 115 :2 0
1c :3 0 7 :3 0
14 :2 0 a2 11a
11b :3 0 117 11d
11c :3 0 121 122
:5 0 fd 103 0
a5 0 120 :2 0
124 a9 165 1e
:3 0 1e :2 0 1f
:3 0 20 :3 0 f
:2 0 ab 127 12a
126 0 12b 0
1e :3 0 1e :2 0
1f :3 0 21 :3 0
22 :4 0 ae 12f
132 12e 0 133
0 1e :3 0 1e
:2 0 1f :3 0 23
:3 0 24 :4 0 b1
137 13a 136 0
13b 0 b4 9
:3 0 b :3 0 c
:3 0 17 :3 0 b8
142 15e 0 15f
:3 0 18 :3 0 14
:2 0 27 :4 0 bc
145 147 :3 0 4
:3 0 19 :3 0 1a
:3 0 149 14a 14e
14b 14c :2 0 148
14f 14d :2 0 1b
:3 0 6 :3 0 14
:2 0 c1 153 154
:3 0 150 156 155
:2 0 1c :3 0 7
:3 0 14 :2 0 c6
15a 15b :3 0 157
15d 15c :3 0 161
162 :5 0 13d 143
0 c9 0 160
:2 0 164 cd 166
e4 124 0 167
0 164 0 167
cf 0 168 d2
16a 67 a7 0
16b 0 168 0
16b d6 0 16c
d9 16d 3a 16c
0 16e dc 0
16f de 173 :3 0
173 1 :3 0 e0
173 172 16f 170
:6 0 174 :2 0 1
22 173 177 :3 0
176 174 178 :8 0

e3
4
:3 0 1 2 1
6 1 a 1
e 1 12 1
17 1 1c 7
5 9 d 11
16 1b 20 1
26 1 24 1
2c 1 38 2
36 38 1 3c
1 40 1 44
2 43 44 1
51 2 50 51
1 58 2 57
58 1 3f 1
65 2 63 65
2 6b 6c 2
73 74 2 7b
7c 3 6f 77
7f 1 84 1
88 2 87 88
1 95 2 94
95 1 9c 2
9b 9c 3 81
82 83 1 a6
1 a8 1 ab
1 af 2 ae
af 1 aa 1
b9 1 bd 1
c1 2 c0 c1
1 ce 2 cd
ce 1 d5 2
d4 d5 1 bc
1 e2 2 e0
e2 2 e8 e9
2 f0 f1 2
f8 f9 3 ec
f4 fc 1 101
1 105 2 104
105 1 112 2
111 112 1 119
2 118 119 3
fe ff 100 1
123 2 128 129
2 130 131 2
138 139 3 12c
134 13c 1 141
1 146 2 144
146 1 152 2
151 152 1 159
2 158 159 3
13e 13f 140 1
163 2 165 166
3 b7 df 167
2 169 16a 2
62 16b 1 16d
1 16e 2 2a
34 
1
4
0 
177
0
1
14
1
a
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
17 1 0
12 1 0
1 0 1
e 1 0
a 1 0
24 1 0
6 1 0
1c 1 0
2c 1 0
2 1 0
0

/
CREATE OR REPLACE FUNCTION FUN_DailyExpCharges_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
27
2 :e:
1FUNCTION:
1FUN_DAILYEXPCHARGES_FX:
1XCLIENT:
1VARCHAR2:
1XDATE:
1DATE:
1VEXCHANGE:
1VEXPNO:
1NUMBER:
1RETURN:
1VCHARGES:
118:
16:
10:
1NCTR:
15:
1VBRANCH:
1FXPARTYMST:
1BRANCHIND:
1TYPE:
1=:
13:
1COUNT:
1FXDAILYEXPENSESSCHEDULE:
1CLIENTCD:
1DATEFROM:
1DATETO:
1EXCHANGE:
1EXPNO:
1CHARGETYPE:
1R:
1>:
1MAX:
1NVL:
1CHARGES:
1HO:
1PAR_CODE:
1ZZZZZZ:
1NO_DATA_FOUND:
0

0
0
171
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a0
7e 51 b4 2e a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e b4 2e a0
3e :2 a0 48 63 a 10 :2 a0 7e
b4 2e a 10 :2 a0 7e b4 2e
a 10 a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 9f :2 a0 51 a5
b d2 ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 3e :2 a0 48 63 a
10 :2 a0 7e b4 2e a 10 :2 a0
7e b4 2e a 10 a0 7e 6e
b4 2e a 10 ac e5 d0 b2
e9 b7 :2 a0 6e a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e a0 3e
:2 a0 48 63 a 10 :2 a0 7e b4
2e a 10 :2 a0 7e b4 2e a
10 a0 7e 6e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 9f :2 a0 51 a5 b
d2 ac :2 a0 b2 ee :2 a0 7e b4
2e a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 a0 9f :2 a0 51 a5 b d2
ac :2 a0 b2 ee a0 7e 6e b4
2e a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 :2 a0 7e
b4 2e a 10 a0 7e 6e b4
2e a 10 ac e5 d0 b2 e9
b7 :2 19 3c b7 :2 19 3c b7 19
3c :2 a0 65 b7 :3 a0 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
171
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
97 7f 56 83 86 87 8f 92
7e b7 a2 7b a6 a7 af b2
a1 e4 c2 c6 9e ca ce d2
d7 df c1 eb be ef f2 f3
f8 fc 100 103 104 108 10c 10d
114 118 11c 11f 120 125 1 129
12d 131 134 1 138 13d 141 145
148 149 1 14e 153 157 15b 15e
15f 1 164 169 16d 170 175 176
1 17b 180 181 187 18b 18c 191
195 198 19b 19c 1a1 1a5 1a8 1ac
1b0 1b3 1b4 1b6 1ba 1bb 1bf 1c3
1c4 1cb 1cf 1d3 1d6 1d7 1dc 1
1e0 1e4 1e8 1eb 1 1ef 1f4 1f8
1fc 1ff 200 1 205 20a 20e 212
215 216 1 21b 220 224 227 22c
22d 1 232 237 238 23e 242 243
248 24a 24e 252 257 258 25a 25b
25f 263 264 26b 26f 273 276 277
27c 27d 283 287 288 28d 291 295
298 299 29d 2a1 2a2 2a9 2ad 2b1
2b4 2b5 2ba 1 2be 2c2 2c6 2c9
1 2cd 2d2 2d6 2da 2dd 2de 1
2e3 2e8 2ec 2f0 2f3 2f4 1 2f9
2fe 302 305 30a 30b 1 310 315
316 31c 320 321 326 32a 32d 330
331 336 33a 33d 341 345 348 349
34b 34f 350 354 358 359 360 364
368 36b 36c 371 1 375 379 37d
380 1 384 389 38d 391 394 395
1 39a 39f 3a3 3a7 3aa 3ab 1
3b0 3b5 3b9 3bc 3c1 3c2 1 3c7
3cc 3cd 3d3 3d7 3d8 3dd 3df 3e3
3e6 3ea 3ee 3f1 3f2 3f4 3f8 3f9
3fd 401 402 409 40d 410 415 416
41b 1 41f 423 427 42a 1 42e
433 437 43b 43e 43f 1 444 449
44d 451 454 455 1 45a 45f 463
466 46b 46c 1 471 476 477 47d
481 482 487 489 48d 491 494 496
49a 49e 4a1 4a3 4a7 4aa 4ae 4b2
4b6 4b8 4bc 4c0 4c4 4c8 4ca 4cb
4d0 4d4 4d8 4da 4e6 4ea 4ec 4ed
4f6 
171
2
0 1 a 21 2c :2 21 35 3e
:2 35 5 12 :2 5 1b 25 :2 1b 20
2d 34 :3 1 a 11 14 10 a
19 a :2 1 7 e d 7 14
7 :2 1 12 1d 12 :2 27 :3 12 1
4 a b :2 a :4 9 17 21 1c
21 8 11 :3 10 :2 1d 2b 38 :2 1d
:2 8 6 f :3 e :2 8 1d 23 :3 22
:2 8 2e 38 39 :2 38 :2 8 1c :4 2
5 a b :4 a e 12 1a :2 e
:2 a 23 31 2c 31 9 12 :3 11
:2 1e 2c 39 :2 1e :2 9 e 17 :3 16
:2 9 25 2b :3 2a :2 9 36 40 41
:2 40 :2 9 2c :4 3 d b f 19
:3 b 24 31 2c 31 42 4b :3 4a
2c :4 4 :4 b 19 23 1e 23 a
13 :3 12 :2 1f 2d 3a :2 1f :2 a 45
4e :3 4d :2 a 5c 62 :3 61 :2 a 6d
77 78 :2 77 :2 a 1e :4 4 7 c
d :2 c :2 e 12 16 1e :2 12 :2 e
27 35 30 35 d 16 :3 15 :2 22
30 3d :2 22 :2 d b 14 :3 13 :2 d
22 28 :3 27 :2 d 33 3d 3e :2 3d
:2 d 30 :4 7 f :2 e 12 16 1e
:2 12 :2 e 27 35 30 35 d 15
16 :2 15 :2 23 31 3e :2 23 :2 d b
14 :3 13 :2 d 22 28 :3 27 :2 d 33
3d 3e :2 3d :2 d 30 :4 7 :4 4 :4 2
d :3 1 8 :2 1 7 3 a 3
15 :2 2 1 5 :7 1 
171
4
0 :a 1 :8 2 1
:2 2 :2 1 :9 3 :8 4
:a 5 :5 7 :8 8 :d 9
:5 a :2 9 :5 a :2 9
:5 a :2 9 :5 8 :5 b
:d c :d d :5 e :2 d
:5 e :2 d :5 e :2 d
:5 c b :14 10 :8 12
:22 13 :5 12 :5 14 :d 15
:d 16 :5 17 :2 16 :5 17
:2 16 :5 17 :2 16 :5 15
14 :d 19 :d 1a :5 1b
:2 1a :5 1b :2 1a :5 1b
:2 1a :5 19 18 :3 14
f :3 b :3 7 :3 1f
6 21 :3 22 :3 21
20 23 :7 1 
4f8
4
:3 0 1 :3 0 2
:a 0 16c 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 c :2 0 b
9 :3 0 8 :7 0
11 10 :3 0 a
:3 0 9 :3 0 13
15 0 16c 2
16 :2 0 10 :2 0
13 9 :3 0 d
:2 0 10 19 1c
:6 0 e :2 0 20
1d 1e 16a 0
b :6 0 2a 2b
0 17 9 :3 0
15 22 24 :6 0
e :2 0 28 25
26 16a 0 f
:6 0 15 :2 0 19
12 :3 0 13 :2 0
4 14 :3 0 14
:2 0 1 2c 2e
:3 0 2f :7 0 32
30 0 16a 0
11 :6 0 8 :3 0
16 :2 0 1d 34
36 :3 0 17 :3 0
3a :3 0 17 :2 0
20 f :3 0 18
:3 0 22 3e 61
0 62 :3 0 19
:3 0 3 :3 0 15
:2 0 26 42 43
:3 0 5 :3 0 1a
:3 0 1b :3 0 45
46 4a 47 48
:2 0 44 4b 49
:2 0 1c :3 0 7
:3 0 15 :2 0 2b
4f 50 :3 0 4c
52 51 :2 0 1d
:3 0 8 :3 0 15
:2 0 30 56 57
:3 0 53 59 58
:2 0 1e :3 0 15
:2 0 1f :4 0 35
5c 5e :3 0 5a
60 5f :3 0 64
65 :5 0 3b 3f
0 38 0 63
:2 0 15a f :3 0
20 :2 0 e :2 0
3c 68 6a :3 0
21 :3 0 21 :2 0
22 :3 0 23 :3 0
e :2 0 3f 6e
71 6d 0 72
0 42 b :3 0
18 :3 0 44 77
9a 0 9b :3 0
19 :3 0 3 :3 0
15 :2 0 48 7b
7c :3 0 5 :3 0
1a :3 0 1b :3 0
7e 7f 83 80
81 :2 0 7d 84
82 :2 0 1c :3 0
7 :3 0 15 :2 0
4d 88 89 :3 0
85 8b 8a :2 0
1d :3 0 8 :3 0
15 :2 0 52 8f
90 :3 0 8c 92
91 :2 0 1e :3 0
15 :2 0 1f :4 0
57 95 97 :3 0
93 99 98 :3 0
9d 9e :5 0 74
78 0 5a 0
9c :2 0 a0 5c
157 22 :3 0 13
:3 0 24 :4 0 5e
a1 a4 61 11
:3 0 12 :3 0 63
a9 af 0 b0
:3 0 25 :3 0 3
:3 0 15 :2 0 67
ad ae :4 0 b2
b3 :5 0 a6 aa
0 6a 0 b1
:2 0 156 17 :3 0
b7 :3 0 17 :2 0
6c f :3 0 18
:3 0 6e bb de
0 df :3 0 19
:3 0 11 :3 0 15
:2 0 72 bf c0
:3 0 5 :3 0 1a
:3 0 1b :3 0 c2
c3 c7 c4 c5
:2 0 c1 c8 c6
:2 0 1c :3 0 7
:3 0 15 :2 0 77
cc cd :3 0 c9
cf ce :2 0 1d
:3 0 8 :3 0 15
:2 0 7c d3 d4
:3 0 d0 d6 d5
:2 0 1e :3 0 15
:2 0 1f :4 0 81
d9 db :3 0 d7
dd dc :3 0 e1
e2 :5 0 b8 bc
0 84 0 e0
:2 0 156 f :3 0
20 :2 0 e :2 0
88 e5 e7 :3 0
21 :3 0 21 :2 0
22 :3 0 23 :3 0
e :2 0 8b eb
ee ea 0 ef
0 8e b :3 0
18 :3 0 90 f4
117 0 118 :3 0
19 :3 0 11 :3 0
15 :2 0 94 f8
f9 :3 0 5 :3 0
1a :3 0 1b :3 0
fb fc 100 fd
fe :2 0 fa 101
ff :2 0 1c :3 0
7 :3 0 15 :2 0
99 105 106 :3 0
102 108 107 :2 0
1d :3 0 8 :3 0
15 :2 0 9e 10c
10d :3 0 109 10f
10e :2 0 1e :3 0
15 :2 0 1f :4 0
a3 112 114 :3 0
110 116 115 :3 0
11a 11b :5 0 f1
f5 0 a6 0
119 :2 0 11d a8
153 21 :3 0 21
:2 0 22 :3 0 23
:3 0 e :2 0 aa
120 123 11f 0
124 0 ad b
:3 0 18 :3 0 af
129 14c 0 14d
:3 0 19 :3 0 15
:2 0 26 :4 0 b3
12c 12e :3 0 5
:3 0 1a :3 0 1b
:3 0 130 131 135
132 133 :2 0 12f
136 134 :2 0 1c
:3 0 7 :3 0 15
:2 0 b8 13a 13b
:3 0 137 13d 13c
:2 0 1d :3 0 8
:3 0 15 :2 0 bd
141 142 :3 0 13e
144 143 :2 0 1e
:3 0 15 :2 0 1f
:4 0 c2 147 149
:3 0 145 14b 14a
:3 0 14f 150 :5 0
126 12a 0 c5
0 14e :2 0 152
c7 154 e8 11d
0 155 0 152
0 155 c9 0
156 cc 158 6b
a0 0 159 0
156 0 159 d0
0 15a d3 15b
37 15a 0 15c
d6 0 160 a
:3 0 b :3 0 15e
:2 0 160 d8 16b
27 :3 0 a :3 0
b :3 0 163 :2 0
165 db 167 dd
166 165 :2 0 168
df :2 0 16b 2
:3 0 e1 16b 16a
160 168 :6 0 16c
:2 0 2 16 16b
16f :3 0 16e 16c
170 :8 0 
e5
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 2 1a
1b 1 18 1
23 1 21 1
29 1 35 2
33 35 1 39
1 3d 1 41
2 40 41 1
4e 2 4d 4e
1 55 2 54
55 1 5d 2
5b 5d 1 3c
1 69 2 67
69 2 6f 70
1 73 1 76
1 7a 2 79
7a 1 87 2
86 87 1 8e
2 8d 8e 1
96 2 94 96
1 75 1 9f
2 a2 a3 1
a5 1 a8 1
ac 2 ab ac
1 a7 1 b6
1 ba 1 be
2 bd be 1
cb 2 ca cb
1 d2 2 d1
d2 1 da 2
d8 da 1 b9
1 e6 2 e4
e6 2 ec ed
1 f0 1 f3
1 f7 2 f6
f7 1 104 2
103 104 1 10b
2 10a 10b 1
113 2 111 113
1 f2 1 11c
2 121 122 1
125 1 128 1
12d 2 12b 12d
1 139 2 138
139 1 140 2
13f 140 1 148
2 146 148 1
127 1 151 2
153 154 3 b4
e3 155 2 157
158 2 66 159
1 15b 2 15c
15f 1 164 1
161 1 167 3
1f 27 31 
1
4
0 
16f
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
18 1 0
f 1 0
b 1 0
2 0 1
21 1 0
7 1 0
29 1 0
3 1 0
0

/
declare
vtemp  varchar2(1) :=null;
vtemp2 varchar2(1) :=null;
begin
  p_compile(vtemp,vtemp2);  
end;
/
create or replace function f_GetChargesString wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
54
2 :e:
1FUNCTION:
1F_GETCHARGESSTRING:
1VCLIENT:
1VARCHAR2:
1VSETTNO:
1VDATE:
1DATE:
1VBROK:
1NUMBER:
1VNSETAX:
1VSTAMPDUTYTYPE:
1RETURN:
1VSTAX_BROK:
115:
12:
10:
1VSTAX_NSETAX:
1VSTAX_STT:
1VSTAX_DEMATCHARGES:
1VSTAX_OTHERCHGS:
1VSTAX_OTHERCHGS2:
1VSTT:
1VSEBICHARGES:
1VMINBROKDIFF:
1VMINBROKDIFF_STAX:
1VSBCTAX:
1VKKCTAX:
1VDEMCHARGES:
1VSTAMP:
1VOTHERCHARGES:
1VOTHERCHARGES2:
1VSTAX_STAMP:
1RETSTRING:
1250:
1A1:
1A2:
1A3:
1A4:
1VSTAMPDUTYNARR:
1100:
1VSTAMPDUTYIND:
1STNMAST:
1STAMPDUTYIND:
1TYPE:
1NVL:
1FUN_CALSTAX_CAP:
1SUBSTR:
11:
1FUN_GETSTT:
1FUN_GETSEBITAXCHARGES:
1FUN_GETMINBROKCHARGES:
1FUN_GETMINBROKCHARGES_STAX:
1SBCTAX:
1KKCTAX:
1DELV100:
1SETTNO:
1=:
1CLIENTCD:
1NO_DATA_FOUND:
1IS NULL:
1FUN_GETDEMATCHARGES:
1STN_CODE:
1$:
1GETCALSTAMPDUTYSTATE:
1DBMS_OUTPUT:
1PUT_LINE:
1State stamp - :
1||:
1GETCALSTAMPDUTYMAH:
1Maharashtra, client:: :
1~:
1- Stamp:: :
1FUN_GETOTHERCHARGES:
15:
17:
1FUN_GETSTAXONEXP_CAP:
1TURNTAX:
1DEMATCHRG:
1STT:
1OTHERCHRG:
1STAMP:
1FUN_GETSTAMPDUTYNARR:
1C:
1TO_CHAR:
0

0
0
36a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 :6 a0 :2 51 a5 b :2 a0 a5 b
51 a5 b d :7 a0 :2 51 a5 b
a5 b 51 a5 b d :5 a0 a5
b 51 a5 b d :5 a0 a5 b
51 a5 b d :5 a0 a5 b 51
a5 b d :2 a0 51 a5 b :2 a0
51 a5 b ac :3 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 b7 :2 a0
51 d a0 51 d b7 a6 9
a4 b1 11 4f a0 7e b4 2e
a0 51 d b7 19 3c a0 7e
b4 2e a0 51 d b7 19 3c
:5 a0 a5 b 51 a5 b d a0
ac :2 a0 b2 ee :2 a0 7e a0 :2 51
a5 b b4 2e ac e5 d0 b2
e9 a0 7e 6e b4 2e a0 7e
b4 2e 52 10 :4 a0 4d :5 a0 a5
57 :2 a0 6b 6e 7e a0 b4 2e
a5 57 b7 :5 a0 :2 51 a5 b 4d
:5 a0 a5 57 :2 a0 6b 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e a5 57 b7 :2 19 3c a0
7e b4 2e a0 51 d b7 19
3c b7 :2 a0 51 d b7 a6 9
a4 b1 11 4f :5 a0 :2 4d 51 a5
b 51 a5 b d :5 a0 :2 4d 51
a5 b 51 a5 b d :3 a0 6e
:2 a0 :2 51 a5 b :3 a0 a5 b 51
a5 b d :3 a0 6e :2 a0 :2 51 a5
b :3 a0 a5 b 51 a5 b d
:3 a0 6e :2 a0 :2 51 a5 b :3 a0 a5
b 51 a5 b d :3 a0 6e :2 a0
:2 51 a5 b :3 a0 a5 b 51 a5
b d :3 a0 6e :2 a0 :2 51 a5 b
:3 a0 a5 b 51 a5 b d :3 a0
6e :2 a0 :2 51 a5 b :3 a0 a5 b
51 a5 b d :3 a0 6e :2 a0 a5
b d :3 a0 a5 b 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e :2 a0 a5 b b4 2e 7e
6e b4 2e 7e :2 a0 a5 b b4
2e 7e 6e b4 2e 7e :2 a0 a5
b b4 2e 7e 6e b4 2e 7e
:2 a0 a5 b b4 2e 7e 6e b4
2e 7e a0 b4 2e d :2 a0 65
b7 a4 a0 b1 11 68 4f 1d
17 b5 
36a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
bd a5 7c a9 ac ad b5 b8
a4 e0 c8 a1 cc cf d0 d8
db c7 103 eb c4 ef f2 f3
fb fe ea 126 10e e7 112 115
116 11e 121 10d 149 131 10a 135
138 139 141 144 130 16c 154 12d
158 15b 15c 164 167 153 18f 177
150 17b 17e 17f 187 18a 176 1b2
19a 173 19e 1a1 1a2 1aa 1ad 199
1d5 1bd 196 1c1 1c4 1c5 1cd 1d0
1bc 1f8 1e0 1b9 1e4 1e7 1e8 1f0
1f3 1df 21b 203 1dc 207 20a 20b
213 216 202 23e 226 1ff 22a 22d
22e 236 239 225 261 249 222 24d
250 251 259 25c 248 284 26c 245
270 273 274 27c 27f 26b 2a7 28f
268 293 296 297 29f 2a2 28e 2ca
2b2 28b 2b6 2b9 2ba 2c2 2c5 2b1
2ed 2d5 2ae 2d9 2dc 2dd 2e5 2e8
2d4 30a 2f8 2d1 2fc 2fd 305 2f7
32a 315 2f4 319 31c 31d 325 314
34a 335 311 339 33c 33d 345 334
36a 355 331 359 35c 35d 365 354
38a 375 351 379 37c 37d 385 374
3a7 395 371 399 39a 3a2 394 3d4
3b2 3b6 391 3ba 3be 3c2 3c7 3cf
3b1 3db 3df 3e3 3e7 3eb 3ef 3ae
3f3 3f6 3f7 3f9 3fd 401 402 404
407 408 40a 40e 412 416 41a 41e
422 426 42a 42d 430 431 433 434
436 439 43a 43c 440 444 448 44c
450 454 455 457 45a 45b 45d 461
465 469 46d 471 475 476 478 47b
47c 47e 482 486 48a 48e 492 496
497 499 49c 49d 49f 4a3 4a7 4ab
4ae 4af 4b1 4b5 4b9 4bc 4bd 4bf
4c0 4c4 4c8 4cc 4cd 4d4 4d8 4dc
4df 4e0 4e5 4e9 4ed 4f0 4f1 1
4f6 4fb 4fc 502 506 507 50c 50e
512 516 519 51d 521 524 528 52a
52b 530 534 536 542 544 548 54b
54c 551 555 558 55c 55e 562 565
569 56c 56d 572 576 579 57d 57f
583 586 58a 58e 592 596 59a 59b
59d 5a0 5a1 5a3 5a7 5ab 5ac 5b0
5b4 5b5 5bc 5c0 5c4 5c7 5cb 5ce
5d1 5d2 5d4 5d5 5da 5db 5e1 5e5
5e6 5eb 5ef 5f2 5f7 5f8 5fd 601
604 605 1 60a 60f 613 617 61b
61f 620 624 628 62c 630 634 635
63a 63e 642 645 64a 64d 651 652
657 658 65d 65f 663 667 66b 66f
673 676 679 67a 67c 67d 681 685
689 68d 691 692 697 69b 69f 6a2
6a7 6aa 6ae 6af 6b4 6b7 6bc 6bd
6c2 6c5 6c9 6ca 6cf 6d2 6d7 6d8
6dd 6e0 6e4 6e5 6ea 6ed 6f2 6f3
6f8 6fb 6ff 700 705 706 70b 70d
711 715 718 71c 71f 720 725 729
72c 730 732 736 739 73b 73f 743
746 74a 74c 74d 752 756 758 764
766 76a 76e 772 776 77a 77b 77c
77f 780 782 785 786 788 78c 790
794 798 79c 7a0 7a1 7a2 7a5 7a6
7a8 7ab 7ac 7ae 7b2 7b6 7ba 7be
7c3 7c7 7cb 7ce 7d1 7d2 7d4 7d8
7dc 7e0 7e1 7e3 7e6 7e7 7e9 7ed
7f1 7f5 7f9 7fe 802 806 809 80c
80d 80f 813 817 81b 81c 81e 821
822 824 828 82c 830 834 839 83d
841 844 847 848 84a 84e 852 856
857 859 85c 85d 85f 863 867 86b
86f 874 878 87c 87f 882 883 885
889 88d 891 892 894 897 898 89a
89e 8a2 8a6 8aa 8af 8b3 8b7 8ba
8bd 8be 8c0 8c4 8c8 8cc 8cd 8cf
8d2 8d3 8d5 8d9 8dd 8e1 8e5 8ea
8ee 8f2 8f5 8f8 8f9 8fb 8ff 903
907 908 90a 90d 90e 910 914 918
91c 920 925 929 92d 92e 930 934
938 93c 940 941 943 946 94b 94c
951 954 958 95c 95d 95f 960 965
968 96d 96e 973 976 97a 97e 97f
981 982 987 98a 98f 990 995 998
99c 9a0 9a1 9a3 9a4 9a9 9ac 9b1
9b2 9b7 9ba 9be 9c2 9c3 9c5 9c6
9cb 9ce 9d3 9d4 9d9 9dc 9e0 9e4
9e5 9e7 9e8 9ed 9f0 9f5 9f6 9fb
9fe a02 a06 a07 a09 a0a a0f a12
a17 a18 a1d a20 a24 a28 a29 a2b
a2c a31 a34 a39 a3a a3f a42 a46
a4a a4b a4d a4e a53 a56 a5b a5c
a61 a64 a68 a6c a6d a6f a70 a75
a78 a7d a7e a83 a86 a8a a8e a8f
a91 a92 a97 a9a a9f aa0 aa5 aa8
aac ab0 ab1 ab3 ab4 ab9 abc ac1
ac2 ac7 aca ace ad2 ad3 ad5 ad6
adb ade ae3 ae4 ae9 aec af0 af4
af5 af7 af8 afd b00 b05 b06 b0b
b0e b12 b16 b17 b19 b1a b1f b22
b27 b28 b2d b30 b34 b38 b39 b3b
b3c b41 b44 b49 b4a b4f b52 b56
b5a b5b b5d b5e b63 b66 b6b b6c
b71 b74 b78 b79 b7e b82 b86 b8a
b8e b90 b94 b98 b9a ba6 baa bac
bad bb6 
36a
2
0 1 a 1d 28 :2 1d 31 3c
:2 31 45 4e :2 45 13 1c :2 13 23
2e :2 23 36 48 :2 36 1c 13 1a
:3 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 14 1b 1e 1a 14 23 14
:2 1 13 1a 1d 19 13 22 13
:2 1 14 1d 1c :2 14 :2 1 14 1b
1e 1a :2 14 :2 1 14 1b 1e 1a
:2 14 :2 1 14 1b 1e 1a :2 14 :2 1
14 1b 1e 1a :2 14 :2 1 14 1d
1c :2 14 :2 1 14 1c 14 :2 29 :3 14
1 9 1e 22 32 3a 41 49
4b :2 3a 4e 54 :2 22 5b :2 1e :2 9
1e 22 2d 35 3d 44 4c 4e
:2 3d :2 22 52 :2 1e :2 9 1e 22 38
40 :2 22 49 :2 1e :2 9 1e 22 38
40 :2 22 49 :2 1e :2 9 1e 22 3d
45 :2 22 4e :2 1e 9 10 14 1b
:2 10 1e 22 29 :2 1e 10 31 39
48 41 48 56 5d :3 5c 69 72
:3 71 :2 56 41 :5 9 10 d 17 :2 d
16 d 1e :2 b 9 :3 1 :5 6 11
6 16 :2 3 :5 6 10 6 16 :2 3
5 14 18 2c 34 :2 18 3d :2 14
5 :2 c 1e 31 2c 31 3f 48
47 4f 57 59 :2 48 :2 47 2c :4 5
8 15 16 :2 15 :4 1d :3 8 1d 25
2b 33 38 3b 3e 41 44 :3 8
:2 14 1d 2d 2f :2 1d :2 8 33 8
1b 23 29 30 38 3a :2 29 3d
42 45 48 4b 4e :3 8 :2 14 1d
34 36 :2 1d 3d 3f :2 1d 42 44
:2 1d 49 4b :2 1d 4e 50 :2 1d 57
59 :2 1d 64 66 :2 1d :2 8 :4 5 :4 7
6 10 6 16 :2 4 5 d b
14 b 1b :2 8 5 :3 1 9 1f
23 37 3f 47 4c 51 :2 23 54
:2 1f :2 9 1f 23 37 3f 47 4c
51 :2 23 54 :2 1f :2 9 1f 23 38
42 49 51 53 :2 42 56 5e 64
:2 23 6d :2 1f :2 9 1f 23 38 44
4b 53 55 :2 44 58 60 66 :2 23
73 :2 1f :2 9 1f 23 38 3e 45
4d 4f :2 3e 52 5a 60 :2 23 66
:2 1f :2 9 1f 23 38 44 4b 53
55 :2 44 58 60 66 :2 23 75 :2 1f
:2 9 1f 23 38 44 4b 53 55
:2 44 58 60 66 :2 23 76 :2 1f :2 9
1f 23 38 40 47 4f 51 :2 40
54 5c 62 :2 23 6a :2 1f :2 9 1b
30 3f 43 4b :2 1b :2 9 16 1e
:2 16 29 2b :2 16 2e 16 1e :4 16
23 25 :2 16 28 16 1e :4 16 2b
2d :2 16 30 16 1e :4 16 2b 2d
:2 16 30 16 1e :4 16 30 32 :2 16
35 16 1e :4 16 26 28 :2 16 2b
16 1e :4 16 26 28 :2 16 2b 16
1e :4 16 2a 2c :2 16 2f 16 1e
:4 16 25 27 :2 16 2a 16 1e :4 16
2c 2e :2 16 31 16 1e :4 16 2d
2f :2 16 32 16 1e :4 16 2b 2d
:2 16 30 16 1e :4 16 31 33 :2 16
36 16 1e :4 16 28 2a :2 16 2d
16 1e :4 16 2e 30 :2 16 33 16
1e :4 16 2f 31 :2 16 34 16 1e
:4 16 2a 2c :2 16 2f :3 16 9 a
11 a :2 1 5 :7 1 
36a
4
0 :e 1 :c 2 1
:2 3 :2 1 :9 4 :9 5
:9 6 :9 7 :9 8 :9 9
:9 a :9 b :9 c :9 d
:9 e :9 f :9 10 :9 11
:9 12 :9 13 :9 14 :7 15
:8 16 :8 17 :8 18 :8 19
:7 1a :a 1b :12 1d :11 1e
:b 1f :b 20 :b 21 :21 23
22 25 :3 26 :3 27
:3 25 24 :3 1c :4 29
:3 2a :3 29 :4 2c :3 2d
:3 2c :b 2f :15 32 :b 33
:c 34 :a 35 33 :11 37
:22 38 36 :3 33 :4 3a
:3 3b :3 3a 31 3e
:3 3f :3 3e 3d :3 1c
:e 44 :e 45 :13 46 :13 47
:13 48 :13 49 :13 4a :13 4b
:9 4c :a 4d :4 4e :2 4d
:2 4e :2 4d 4e :4 4f
:2 4d :2 4f :2 4d 4f
:4 50 :2 4d :2 50 :2 4d
50 :4 51 :2 4d :2 51
:2 4d 51 :4 52 :2 4d
:2 52 :2 4d 52 :4 53
:2 4d :2 53 :2 4d 53
:4 54 :2 4d :2 54 :2 4d
54 :4 55 :2 4d :2 55
:2 4d 55 :4 56 :2 4d
:2 56 :2 4d 56 :4 57
:2 4d :2 57 :2 4d 57
:4 58 :2 4d :2 58 :2 4d
58 :4 59 :2 4d :2 59
:2 4d 59 :4 5a :2 4d
:2 5a :2 4d 5a :4 5b
:2 4d :2 5b :2 4d 5b
:4 5c :2 4d :2 5c :2 4d
5c :4 5d :2 4d :2 5d
:2 4d 5d 5e :3 4d
:3 5f :2 1c 60 :7 1

bb8
4
:3 0 1 :3 0 2
:a 0 365 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 9 :3 0 8
:7 0 11 10 :3 0
9 :3 0 a :7 0
15 14 :3 0 e
:2 0 f 4 :3 0
b :7 0 19 18
:3 0 c :3 0 4
:3 0 1b 1d 0
365 2 1e :2 0
e :2 0 19 9
:3 0 f :2 0 16
21 24 :6 0 10
:2 0 28 25 26
363 0 d :6 0
e :2 0 1e 9
:3 0 f :2 0 1b
2a 2d :6 0 10
:2 0 31 2e 2f
363 0 11 :6 0
e :2 0 23 9
:3 0 f :2 0 20
33 36 :6 0 10
:2 0 3a 37 38
363 0 12 :6 0
e :2 0 28 9
:3 0 f :2 0 25
3c 3f :6 0 10
:2 0 43 40 41
363 0 13 :6 0
e :2 0 2d 9
:3 0 f :2 0 2a
45 48 :6 0 10
:2 0 4c 49 4a
363 0 14 :6 0
e :2 0 32 9
:3 0 f :2 0 2f
4e 51 :6 0 10
:2 0 55 52 53
363 0 15 :6 0
e :2 0 37 9
:3 0 f :2 0 34
57 5a :6 0 10
:2 0 5e 5b 5c
363 0 16 :6 0
e :2 0 3c 9
:3 0 f :2 0 39
60 63 :6 0 10
:2 0 67 64 65
363 0 17 :6 0
e :2 0 41 9
:3 0 f :2 0 3e
69 6c :6 0 10
:2 0 70 6d 6e
363 0 18 :6 0
e :2 0 46 9
:3 0 f :2 0 43
72 75 :6 0 10
:2 0 79 76 77
363 0 19 :6 0
e :2 0 4b 9
:3 0 f :2 0 48
7b 7e :6 0 10
:2 0 82 7f 80
363 0 1a :6 0
e :2 0 50 9
:3 0 f :2 0 4d
84 87 :6 0 10
:2 0 8b 88 89
363 0 1b :6 0
e :2 0 55 9
:3 0 f :2 0 52
8d 90 :6 0 10
:2 0 94 91 92
363 0 1c :6 0
e :2 0 5a 9
:3 0 f :2 0 57
96 99 :6 0 10
:2 0 9d 9a 9b
363 0 1d :6 0
e :2 0 5f 9
:3 0 f :2 0 5c
9f a2 :6 0 10
:2 0 a6 a3 a4
363 0 1e :6 0
e :2 0 64 9
:3 0 f :2 0 61
a8 ab :6 0 10
:2 0 af ac ad
363 0 1f :6 0
22 :2 0 69 9
:3 0 f :2 0 66
b1 b4 :6 0 10
:2 0 b8 b5 b6
363 0 20 :6 0
e :2 0 6d 4
:3 0 6b ba bc
:6 0 bf bd 0
363 0 21 :6 0
e :2 0 72 9
:3 0 f :2 0 6f
c1 c4 :6 0 c7
c5 0 363 0
23 :6 0 e :2 0
77 9 :3 0 f
:2 0 74 c9 cc
:6 0 cf cd 0
363 0 24 :6 0
e :2 0 7c 9
:3 0 f :2 0 79
d1 d4 :6 0 d7
d5 0 363 0
25 :6 0 28 :2 0
81 9 :3 0 f
:2 0 7e d9 dc
:6 0 df dd 0
363 0 26 :6 0
e8 e9 0 85
4 :3 0 83 e1
e3 :6 0 e6 e4
0 363 0 27
:6 0 30 :2 0 87
2a :3 0 2b :2 0
4 2c :3 0 2c
:2 0 1 ea ec
:3 0 ed :7 0 f0
ee 0 363 0
29 :6 0 d :3 0
2d :3 0 2e :3 0
3 :3 0 2f :3 0
5 :3 0 30 :2 0
89 f5 f9 6
:3 0 8 :3 0 8d
f3 fd 10 :2 0
92 f2 100 f1
101 0 360 16
:3 0 2d :3 0 31
:3 0 3 :3 0 5
:3 0 2f :3 0 5
:3 0 30 :2 0 30
:2 0 95 108 10c
99 105 10e 10
:2 0 9d 104 111
103 112 0 360
17 :3 0 2d :3 0
32 :3 0 5 :3 0
3 :3 0 a0 116
119 10 :2 0 a3
115 11c 114 11d
0 360 18 :3 0
2d :3 0 33 :3 0
5 :3 0 3 :3 0
a6 121 124 10
:2 0 a9 120 127
11f 128 0 360
19 :3 0 2d :3 0
34 :3 0 5 :3 0
3 :3 0 ac 12c
12f 10 :2 0 af
12b 132 12a 133
0 360 2d :3 0
35 :3 0 10 :2 0
b2 135 138 2d
:3 0 36 :3 0 10
:2 0 b5 13a 13d
b8 1a :3 0 1b
:3 0 37 :3 0 bb
143 150 0 151
:3 0 38 :3 0 5
:3 0 39 :2 0 bf
147 148 :3 0 3a
:3 0 3 :3 0 39
:2 0 c4 14c 14d
:3 0 149 14f 14e
:3 0 153 154 :5 0
13f 144 0 c7
0 152 :2 0 156
ca 163 3b :3 0
1a :3 0 10 :2 0
158 159 0 15e
1b :3 0 10 :2 0
15b 15c 0 15e
cc 160 cf 15f
15e :2 0 161 d1
:2 0 163 0 163
162 156 161 :6 0
360 1 :3 0 1a
:3 0 3c :2 0 d3
166 167 :3 0 1a
:3 0 10 :2 0 169
16a 0 16c d5
16d 168 16c 0
16e d7 0 360
1b :3 0 3c :2 0
d9 170 171 :3 0
1b :3 0 10 :2 0
173 174 0 176
db 177 172 176
0 178 dd 0
360 1c :3 0 2d
:3 0 3d :3 0 5
:3 0 3 :3 0 df
17b 17e 10 :2 0
e2 17a 181 179
182 0 360 2b
:3 0 e5 29 :3 0
2a :3 0 e7 188
193 0 194 :3 0
3e :3 0 2f :3 0
39 :2 0 5 :3 0
30 :2 0 30 :2 0
e9 18b 190 ef
18c 192 :4 0 196
197 :5 0 185 189
0 f2 0 195
:2 0 1fc 29 :3 0
39 :2 0 3f :4 0
f6 19a 19c :3 0
29 :3 0 3c :2 0
f9 19f 1a0 :3 0
19d 1a2 1a1 :2 0
40 :3 0 3 :3 0
6 :3 0 5 :4 0
23 :3 0 24 :3 0
25 :3 0 26 :3 0
1d :3 0 fb 1a4
1ae :2 0 1ba 41
:3 0 42 :3 0 1b0
1b1 0 43 :4 0
44 :2 0 1d :3 0
105 1b4 1b6 :3 0
108 1b2 1b8 :2 0
1ba 10a 1ef 45
:3 0 3 :3 0 6
:3 0 2f :3 0 5
:3 0 30 :2 0 f
:2 0 10d 1be 1c2
0 23 :3 0 24
:3 0 25 :3 0 26
:3 0 1d :3 0 111
1bb 1ca :2 0 1ee
41 :3 0 42 :3 0
1cc 1cd 0 46
:4 0 44 :2 0 3
:3 0 11b 1d0 1d2
:3 0 44 :2 0 47
:4 0 11e 1d4 1d6
:3 0 44 :2 0 6
:3 0 121 1d8 1da
:3 0 44 :2 0 47
:4 0 124 1dc 1de
:3 0 44 :2 0 5
:3 0 127 1e0 1e2
:3 0 44 :2 0 48
:4 0 12a 1e4 1e6
:3 0 44 :2 0 1d
:3 0 12d 1e8 1ea
:3 0 130 1ce 1ec
:2 0 1ee 132 1f0
1a3 1ba 0 1f1
0 1ee 0 1f1
135 0 1fc 1d
:3 0 3c :2 0 138
1f3 1f4 :3 0 1d
:3 0 10 :2 0 1f6
1f7 0 1f9 13a
1fa 1f5 1f9 0
1fb 13c 0 1fc
13e 206 3b :3 0
1d :3 0 10 :2 0
1fe 1ff 0 201
142 203 144 202
201 :2 0 204 146
:2 0 206 0 206
205 1fc 204 :6 0
360 1 :3 0 1e
:3 0 2d :3 0 49
:3 0 3 :3 0 5
:5 0 4a :2 0 148
20a 210 10 :2 0
14e 209 213 208
214 0 360 1f
:3 0 2d :3 0 49
:3 0 3 :3 0 5
:5 0 4b :2 0 151
218 21e 10 :2 0
157 217 221 216
222 0 360 11
:3 0 2d :3 0 4c
:3 0 4d :4 0 2f
:3 0 5 :3 0 30
:2 0 30 :2 0 15a
228 22c 3 :3 0
6 :3 0 a :3 0
15e 226 231 10
:2 0 164 225 234
224 235 0 360
13 :3 0 2d :3 0
4c :3 0 4e :4 0
2f :3 0 5 :3 0
30 :2 0 30 :2 0
167 23b 23f 3
:3 0 6 :3 0 1c
:3 0 16b 239 244
10 :2 0 171 238
247 237 248 0
360 12 :3 0 2d
:3 0 4c :3 0 4f
:4 0 2f :3 0 5
:3 0 30 :2 0 30
:2 0 174 24e 252
3 :3 0 6 :3 0
16 :3 0 178 24c
257 10 :2 0 17e
24b 25a 24a 25b
0 360 14 :3 0
2d :3 0 4c :3 0
50 :4 0 2f :3 0
5 :3 0 30 :2 0
30 :2 0 181 261
265 3 :3 0 6
:3 0 1e :3 0 185
25f 26a 10 :2 0
18b 25e 26d 25d
26e 0 360 15
:3 0 2d :3 0 4c
:3 0 50 :4 0 2f
:3 0 5 :3 0 30
:2 0 30 :2 0 18e
274 278 3 :3 0
6 :3 0 1f :3 0
192 272 27d 10
:2 0 198 271 280
270 281 0 360
20 :3 0 2d :3 0
4c :3 0 51 :4 0
2f :3 0 5 :3 0
30 :2 0 30 :2 0
19b 287 28b 3
:3 0 6 :3 0 1d
:3 0 19f 285 290
10 :2 0 1a5 284
293 283 294 0
360 27 :3 0 52
:3 0 b :3 0 53
:4 0 3 :3 0 6
:3 0 1a8 297 29c
296 29d 0 360
21 :3 0 54 :3 0
d :3 0 1ad 2a0
2a2 44 :2 0 47
:4 0 1af 2a4 2a6
:3 0 44 :2 0 54
:3 0 16 :3 0 1b2
2a9 2ab 1b4 2a8
2ad :3 0 44 :2 0
47 :4 0 1b7 2af
2b1 :3 0 44 :2 0
54 :3 0 17 :3 0
1ba 2b4 2b6 1bc
2b3 2b8 :3 0 44
:2 0 47 :4 0 1bf
2ba 2bc :3 0 44
:2 0 54 :3 0 18
:3 0 1c2 2bf 2c1
1c4 2be 2c3 :3 0
44 :2 0 47 :4 0
1c7 2c5 2c7 :3 0
44 :2 0 54 :3 0
19 :3 0 1ca 2ca
2cc 1cc 2c9 2ce
:3 0 44 :2 0 47
:4 0 1cf 2d0 2d2
:3 0 44 :2 0 54
:3 0 1a :3 0 1d2
2d5 2d7 1d4 2d4
2d9 :3 0 44 :2 0
47 :4 0 1d7 2db
2dd :3 0 44 :2 0
54 :3 0 1b :3 0
1da 2e0 2e2 1dc
2df 2e4 :3 0 44
:2 0 47 :4 0 1df
2e6 2e8 :3 0 44
:2 0 54 :3 0 1c
:3 0 1e2 2eb 2ed
1e4 2ea 2ef :3 0
44 :2 0 47 :4 0
1e7 2f1 2f3 :3 0
44 :2 0 54 :3 0
1d :3 0 1ea 2f6
2f8 1ec 2f5 2fa
:3 0 44 :2 0 47
:4 0 1ef 2fc 2fe
:3 0 44 :2 0 54
:3 0 1e :3 0 1f2
301 303 1f4 300
305 :3 0 44 :2 0
47 :4 0 1f7 307
309 :3 0 44 :2 0
54 :3 0 1f :3 0
1fa 30c 30e 1fc
30b 310 :3 0 44
:2 0 47 :4 0 1ff
312 314 :3 0 44
:2 0 54 :3 0 11
:3 0 202 317 319
204 316 31b :3 0
44 :2 0 47 :4 0
207 31d 31f :3 0
44 :2 0 54 :3 0
13 :3 0 20a 322
324 20c 321 326
:3 0 44 :2 0 47
:4 0 20f 328 32a
:3 0 44 :2 0 54
:3 0 12 :3 0 212
32d 32f 214 32c
331 :3 0 44 :2 0
47 :4 0 217 333
335 :3 0 44 :2 0
54 :3 0 14 :3 0
21a 338 33a 21c
337 33c :3 0 44
:2 0 47 :4 0 21f
33e 340 :3 0 44
:2 0 54 :3 0 15
:3 0 222 343 345
224 342 347 :3 0
44 :2 0 47 :4 0
227 349 34b :3 0
44 :2 0 54 :3 0
20 :3 0 22a 34e
350 22c 34d 352
:3 0 44 :2 0 47
:4 0 22f 354 356
:3 0 44 :2 0 27
:3 0 232 358 35a
:3 0 29f 35b 0
360 c :3 0 21
:3 0 35e :2 0 360
235 364 :3 0 364
2 :3 0 24b 364
363 360 361 :6 0
365 :2 0 2 1e
364 368 :3 0 367
365 369 :8 0 
264
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 2
22 23 1 20
2 2b 2c 1
29 2 34 35
1 32 2 3d
3e 1 3b 2
46 47 1 44
2 4f 50 1
4d 2 58 59
1 56 2 61
62 1 5f 2
6a 6b 1 68
2 73 74 1
71 2 7c 7d
1 7a 2 85
86 1 83 2
8e 8f 1 8c
2 97 98 1
95 2 a0 a1
1 9e 2 a9
aa 1 a7 2
b2 b3 1 b0
1 bb 1 b9
2 c2 c3 1
c0 2 ca cb
1 c8 2 d2
d3 1 d0 2
da db 1 d8
1 e2 1 e0
1 e7 3 f6
f7 f8 4 f4
fa fb fc 2
fe ff 3 109
10a 10b 3 106
107 10d 2 10f
110 2 117 118
2 11a 11b 2
122 123 2 125
126 2 12d 12e
2 130 131 2
136 137 2 13b
13c 2 139 13e
1 142 1 146
2 145 146 1
14b 2 14a 14b
2 140 141 1
155 2 15a 15d
1 157 1 160
1 165 1 16b
1 16d 1 16f
1 175 1 177
2 17c 17d 2
17f 180 1 184
1 187 3 18d
18e 18f 1 191
2 18a 191 1
186 1 19b 2
199 19b 1 19e
9 1a5 1a6 1a7
1a8 1a9 1aa 1ab
1ac 1ad 2 1b3
1b5 1 1b7 2
1af 1b9 3 1bf
1c0 1c1 9 1bc
1bd 1c3 1c4 1c5
1c6 1c7 1c8 1c9
2 1cf 1d1 2
1d3 1d5 2 1d7
1d9 2 1db 1dd
2 1df 1e1 2
1e3 1e5 2 1e7
1e9 1 1eb 2
1cb 1ed 2 1ef
1f0 1 1f2 1
1f8 1 1fa 3
198 1f1 1fb 1
200 1 1fd 1
203 5 20b 20c
20d 20e 20f 2
211 212 5 219
21a 21b 21c 21d
2 21f 220 3
229 22a 22b 5
227 22d 22e 22f
230 2 232 233
3 23c 23d 23e
5 23a 240 241
242 243 2 245
246 3 24f 250
251 5 24d 253
254 255 256 2
258 259 3 262
263 264 5 260
266 267 268 269
2 26b 26c 3
275 276 277 5
273 279 27a 27b
27c 2 27e 27f
3 288 289 28a
5 286 28c 28d
28e 28f 2 291
292 4 298 299
29a 29b 1 2a1
2 2a3 2a5 1
2aa 2 2a7 2ac
2 2ae 2b0 1
2b5 2 2b2 2b7
2 2b9 2bb 1
2c0 2 2bd 2c2
2 2c4 2c6 1
2cb 2 2c8 2cd
2 2cf 2d1 1
2d6 2 2d3 2d8
2 2da 2dc 1
2e1 2 2de 2e3
2 2e5 2e7 1
2ec 2 2e9 2ee
2 2f0 2f2 1
2f7 2 2f4 2f9
2 2fb 2fd 1
302 2 2ff 304
2 306 308 1
30d 2 30a 30f
2 311 313 1
318 2 315 31a
2 31c 31e 1
323 2 320 325
2 327 329 1
32e 2 32b 330
2 332 334 1
339 2 336 33b
2 33d 33f 1
344 2 341 346
2 348 34a 1
34f 2 34c 351
2 353 355 2
357 359 15 102
113 11e 129 134
163 16e 178 183
206 215 223 236
249 25c 26f 282
295 29e 35c 35f
18 27 30 39
42 4b 54 5d
66 6f 78 81
8a 93 9c a5
ae b7 be c6
ce d6 de e5
ef 
1
4
0 
368
0
1
14
3
1f
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7a 1 0
7 1 0
a7 1 0
20 1 0
b 1 0
71 1 0
e7 1 0
13 1 0
2 0 1
29 1 0
95 1 0
4d 1 0
32 1 0
44 1 0
b0 1 0
e0 1 0
3 1 0
f 1 0
56 1 0
b9 1 0
c0 1 0
c8 1 0
d0 1 0
9e 1 0
5f 1 0
d8 1 0
17 1 0
68 1 0
8c 1 0
83 1 0
3b 1 0
0

/
create or replace function GetClosRateCombined wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1a
2 :e:
1FUNCTION:
1GETCLOSRATECOMBINED:
1VPRODUCT:
1VARCHAR2:
1VMKTTYPE:
1VEXCHANGE:
1VDATE:
1DATE:
1VCONTNAME:
1VOPTIONTYPE:
1VSTRIKEPRICE:
1NUMBER:
1VNSESETTNO:
1VBSESETTNO:
1VMCXSETTNO:
1VRATETYPE:
1RETURN:
1RESULT:
1=:
1FO:
1GETFODAILYPRICE:
1ELSIF:
1COM:
1FUN_GETCLOSPRICE_CO:
1FXF:
1FUN_GETCLOSPRICE_FX:
0

0
0
7e
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a0 7e 6e b4 2e :6 a0 a5 b
d a0 b7 a0 7e 6e b4 2e
:8 a0 a5 b d a0 b7 19 a0
7e 6e b4 2e :8 a0 a5 b d
b7 :2 19 3c :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
7e
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 d0
cc a2 d8 e1 dd cb e9 c8
ee f2 f6 fa 113 102 106 10e
101 11a fe 11e 123 124 129 12d
131 135 139 13d 141 142 144 148
14c 14e 152 155 15a 15b 160 164
168 16c 170 174 178 17c 180 181
183 187 18b 18d 191 195 198 19d
19e 1a3 1a7 1ab 1af 1b3 1b7 1bb
1bf 1c3 1c4 1c6 1ca 1cc 1d0 1d4
1d7 1db 1df 1e2 1e6 1e8 1ec 1f0
1f2 1fe 202 204 205 20e 
7e
2
0 1 a b 17 :2 b 22 2e
:2 22 38 45 :2 38 4e 57 :2 4e 5
12 :2 5 1c 2b :2 1c 35 45 :2 35
5 13 :2 5 1c 2a :2 1c 34 42
:2 34 4b 58 :2 4b 1d b 12 :2 1
3 :3 a 3 6 e f :2 e 9
13 23 29 33 3f :2 13 9 3
14 9 11 12 :2 11 9 13 27
31 37 41 4b 57 :2 13 9 3
18 14 9 11 12 :2 11 9 13
27 31 37 41 4b 57 :2 13 9
18 14 :3 3 a 9 3 :2 1 5
:7 1 
7e
4
0 :2 1 :10 2 :c 3
:10 4 1 :2 5 :2 1
:5 6 :5 8 :9 9 a
8 :5 a :b b c
a 8 :5 c :b d
c :3 8 :4 f :2 7
10 :7 1 
210
4
:3 0 1 :3 0 2
:a 0 79 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 8 :3 0 7
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 a :7 0 19
18 :3 0 c :3 0
b :7 0 1d 1c
:3 0 15 c8 0
13 4 :3 0 d
:7 0 21 20 :3 0
4 :3 0 e :7 0
25 24 :3 0 19
:2 0 17 4 :3 0
f :7 0 29 28
:3 0 4 :3 0 10
:7 0 2d 2c :3 0
11 :3 0 c :3 0
2f 31 0 79
2 32 :2 0 13
:2 0 25 c :3 0
35 :7 0 38 36
0 77 0 12
:6 0 3 :3 0 14
:4 0 29 3a 3c
:3 0 12 :3 0 15
:3 0 7 :3 0 9
:3 0 a :3 0 b
:3 0 2c 3f 44
3e 45 0 48
16 :3 0 31 6e
3 :3 0 13 :2 0
17 :4 0 35 4a
4c :3 0 12 :3 0
18 :3 0 10 :3 0
7 :3 0 9 :3 0
6 :3 0 a :3 0
b :3 0 38 4f
56 4e 57 0
5a 16 :3 0 3f
5b 4d 5a 0
6f 3 :3 0 13
:2 0 19 :4 0 43
5d 5f :3 0 12
:3 0 1a :3 0 10
:3 0 7 :3 0 9
:3 0 6 :3 0 a
:3 0 b :3 0 46
62 69 61 6a
0 6c 4d 6d
60 6c 0 6f
3d 48 0 6f
4f 0 74 11
:3 0 12 :3 0 71
:2 0 72 :2 0 74
53 78 :3 0 78
2 :3 0 56 78
77 74 75 :6 0
79 :2 0 2 32
78 7c :3 0 7b
79 7d :8 0 
58
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 1
27 1 2b b
6 a e 12
16 1a 1e 22
26 2a 2e 1
34 1 3b 2
39 3b 4 40
41 42 43 1
46 1 4b 2
49 4b 6 50
51 52 53 54
55 1 58 1
5e 2 5c 5e
6 63 64 65
66 67 68 1
6b 3 6e 5b
6d 2 6f 73
1 37 
1
4
0 
7c
0
1
14
1
d
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1b 1 0
2 0 1
f 1 0
3 1 0
b 1 0
2b 1 0
7 1 0
1f 1 0
17 1 0
27 1 0
34 1 0
23 1 0
13 1 0
0

/
create or replace function F_GetMultipleOfVal wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
10
2 :e:
1FUNCTION:
1F_GETMULTIPLEOFVAL:
1NVALUE:
1NUMBER:
1VMULTIPLEOF:
1RETURN:
1RESULT:
120:
16:
1NTEMP:
1NEWVAL:
1>:
10:
1/:
1CEIL:
1*:
0

0
0
59
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a0 7e 51 b4
2e a0 7e 51 b4 2e a 10
:2 a0 7e a0 b4 2e d :3 a0 a5
b d :2 a0 7e a0 b4 2e d
b7 19 3c :2 a0 5a 65 b7 a4
a0 b1 11 68 4f 1d 17 b5 
59
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6e 59 30 5d 60 61 69 58
8e 79 55 7d 80 81 89 78
ae 99 75 9d a0 a1 a9 98
b5 95 b9 bc bd c2 c6 c9
cc cd 1 d2 d7 db df e2
e6 e7 ec f0 f4 f8 fc fd
ff 103 107 10b 10e 112 113 118
11c 11e 122 125 129 12d 130 134
136 13a 13e 140 14c 150 152 153
15c 
59
2
0 1 a 1d 27 :2 1d 2f 3e
:2 2f 1c 46 4d :2 1 3 a 11
14 10 :2 a :2 3 a 11 14 10
:2 a :2 3 a 11 14 10 :2 a 3
6 d e :2 d 14 20 21 :2 20
:2 6 5 f 16 18 :2 f :2 5 f
14 :2 f :2 5 f 16 18 :2 f 5
23 :3 3 a 9 3 :2 1 5 :7 1

59
4
0 :f 1 :8 2 :8 3
:8 4 :c 7 :7 8 :6 9
:7 a :3 7 :4 c :2 5
d :7 1 
15e
4
:3 0 1 :3 0 2
:a 0 54 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 8
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 6 :3 0 4
:3 0 b d 0
54 2 e :2 0
8 :2 0 d 4
:3 0 9 :2 0 a
11 14 :6 0 17
15 0 52 0
7 :6 0 8 :2 0
12 4 :3 0 9
:2 0 f 19 1c
:6 0 1f 1d 0
52 0 a :6 0
c :2 0 17 4
:3 0 9 :2 0 14
21 24 :6 0 27
25 0 52 0
b :6 0 3 :3 0
d :2 0 1b 29
2b :3 0 5 :3 0
c :2 0 d :2 0
20 2e 30 :3 0
2c 32 31 :2 0
a :3 0 3 :3 0
e :2 0 5 :3 0
23 36 38 :3 0
34 39 0 48
b :3 0 f :3 0
a :3 0 26 3c
3e 3b 3f 0
48 7 :3 0 b
:3 0 10 :2 0 5
:3 0 28 43 45
:3 0 41 46 0
48 2b 49 33
48 0 4a 2f
0 4f 6 :3 0
7 :3 0 4c :2 0
4d :2 0 4f 31
53 :3 0 53 2
:3 0 34 53 52
4f 50 :6 0 54
:2 0 2 e 53
57 :3 0 56 54
58 :8 0 
38
4
:3 0 1 3 1
7 2 6 a
2 12 13 1
10 2 1a 1b
1 18 2 22
23 1 20 1
2a 2 28 2a
1 2f 2 2d
2f 2 35 37
1 3d 2 42
44 3 3a 40
47 1 49 2
4a 4e 3 16
1e 26 
1
4
0 
57
0
1
14
1
6
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
18 1 0
3 1 0
20 1 0
10 1 0
7 1 0
2 0 1
0

/
create or replace function f_RoundOfValue wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
1a
2 :e:
1FUNCTION:
1F_ROUNDOFVALUE:
1NVALUE:
1NUMBER:
1VROUNDOFF:
1RETURN:
1RESULT:
1NTEMP:
118:
16:
1NTEMP2:
1NTEMP3:
1VROUNDOFF_LOCAL:
12:
1=:
10:
1IS NULL:
125:
1/:
1FLOOR:
1-:
1>=:
1.5:
1+:
11:
1*:
0

0
0
8a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 :2 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 81
b0 a3 a0 :2 51 a5 1c 81 b0
:2 a0 d a0 7e 51 b4 2e a0
7e b4 2e 52 10 a0 51 d
b7 19 3c :2 a0 7e a0 b4 2e
d :3 a0 a5 b d :2 a0 7e a0
b4 2e d a0 7e 51 b4 2e
:2 a0 7e 51 b4 2e d :2 a0 7e
a0 b4 2e d b7 :2 a0 7e a0
b4 2e d b7 :2 19 3c :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
8a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 89 71 75
78 7b 7c 84 58 a9 94 55
98 9b 9c a4 93 c9 b4 90
b8 bb bc c4 b3 e9 d4 b0
d8 db dc e4 d3 f0 f4 f8
fc d0 100 103 104 109 10d 110
111 1 116 11b 11f 122 126 128
12c 12f 133 137 13a 13e 13f 144
148 14c 150 154 155 157 15b 15f
163 166 16a 16b 170 174 178 17b
17e 17f 184 188 18c 18f 192 193
198 19c 1a0 1a4 1a7 1ab 1ac 1b1
1b5 1b7 1bb 1bf 1c2 1c6 1c7 1cc
1d0 1d2 1d6 1da 1dd 1e1 1e5 1e8
1ec 1ee 1f2 1f6 1f8 204 208 20a
20b 214 
8a
2
0 1 a 19 23 :2 19 2b 38
:2 2b 18 40 47 :2 1 3 :3 13 :2 3
13 1a 1d 19 :2 13 :2 3 13 1a
1d 19 :2 13 :2 3 13 1a 1d 19
:2 13 :2 3 13 1a 1d 19 :2 13 :2 3
16 3 6 15 16 :2 15 :4 1b :2 6
5 17 5 33 :3 3 d 14 16
:2 d :2 3 d 13 :2 d :2 3 d 12
13 :2 d 3 6 d 10 :2 d 6
10 16 17 :2 10 :2 6 10 16 17
:2 10 6 13 6 10 16 17 :2 10
6 :5 3 a 9 3 :2 1 5 :7 1

8a
4
0 :f 1 :5 2 :8 3
:8 4 :8 5 :8 6 :3 8
:b 9 :3 a :3 9 :7 c
:6 d :7 e :5 f :7 10
:7 11 f :7 13 12
:3 f :4 15 :2 7 16
:7 1 
216
4
:3 0 1 :3 0 2
:a 0 85 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 4
:3 0 5 :7 0 9
8 :3 0 6 :3 0
4 :3 0 b d
0 85 2 e
:2 0 9 :2 0 f
4 :3 0 11 :7 0
14 12 0 83
0 7 :6 0 4
:3 0 9 :2 0 a
:2 0 c 16 19
:6 0 1c 1a 0
83 0 8 :6 0
9 :2 0 14 4
:3 0 a :2 0 11
1e 21 :6 0 24
22 0 83 0
b :6 0 9 :2 0
19 4 :3 0 a
:2 0 16 26 29
:6 0 2c 2a 0
83 0 c :6 0
f :2 0 1e 4
:3 0 e :2 0 1b
2e 31 :6 0 34
32 0 83 0
d :6 0 d :3 0
5 :3 0 35 36
0 80 d :3 0
10 :2 0 22 39
3b :3 0 d :3 0
11 :2 0 25 3e
3f :3 0 3c 41
40 :2 0 d :3 0
12 :2 0 43 44
0 46 27 47
42 46 0 48
29 0 80 8
:3 0 3 :3 0 13
:2 0 d :3 0 2b
4b 4d :3 0 49
4e 0 80 b
:3 0 14 :3 0 8
:3 0 2e 51 53
50 54 0 80
c :3 0 8 :3 0
15 :2 0 b :3 0
30 58 5a :3 0
56 5b 0 80
c :3 0 16 :2 0
17 :2 0 35 5e
60 :3 0 b :3 0
b :3 0 18 :2 0
19 :2 0 38 64
66 :3 0 62 67
0 70 b :3 0
b :3 0 1a :2 0
d :3 0 3b 6b
6d :3 0 69 6e
0 70 3e 79
b :3 0 b :3 0
1a :2 0 d :3 0
41 73 75 :3 0
71 76 0 78
44 7a 61 70
0 7b 0 78
0 7b 46 0
80 6 :3 0 b
:3 0 7d :2 0 7e
:2 0 80 49 84
:3 0 84 2 :3 0
51 84 83 80
81 :6 0 85 :2 0
2 e 84 88
:3 0 87 85 89
:8 0 
57
4
:3 0 1 3 1
7 2 6 a
1 10 2 17
18 1 15 2
1f 20 1 1d
2 27 28 1
25 2 2f 30
1 2d 1 3a
2 38 3a 1
3d 1 45 1
47 2 4a 4c
1 52 2 57
59 1 5f 2
5d 5f 2 63
65 2 6a 6c
2 68 6f 2
72 74 1 77
2 79 7a 7
37 48 4f 55
5c 7b 7f 5
13 1b 23 2b
33 
1
4
0 
88
0
1
14
1
8
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
1d 1 0
25 1 0
2 0 1
15 1 0
3 1 0
2d 1 0
10 1 0
0

/
create or replace function f_getsbctaxper wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
20
2 :e:
1FUNCTION:
1F_GETSBCTAXPER:
1VPRODUCT:
1VARCHAR2:
1VEXPTYPE:
1VDATE:
1DATE:
1VTRXTYPE:
1VTEMP:
1RETURN:
1NUMBER:
1RESULT:
15:
12:
1VSBCDATE:
1VKKCDATE:
1TO_DATE:
115-Nov-2015:
101-jun-2016:
1=:
1T:
1CAP:
112-Nov-2015:
130-May-2016:
113-nov-2015:
131-May-2016:
10:
1SBC:
1>=:
1.5:
1ELSIF:
1KKC:
0

0
0
9b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 :2 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 :2 a0 6e a5 b
d :2 a0 6e a5 b d a0 7e
6e b4 2e a0 7e 6e b4 2e
:2 a0 6e a5 b d :2 a0 6e a5
b d b7 :2 a0 6e a5 b d
:2 a0 6e a5 b d b7 :2 19 3c
b7 19 3c a0 51 d a0 7e
6e b4 2e :2 a0 7e b4 2e a0
51 d b7 19 3c a0 b7 a0
7e 6e b4 2e :2 a0 7e b4 2e
a0 51 d b7 19 3c b7 :2 19
3c :2 a0 5a 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
9b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 a8 90 94 97
9a 9b a3 8f c4 b3 b7 bf
8c dc cb cf d7 b2 e3 e7
eb af f0 f2 f6 fa fe 103
104 106 10a 10e 111 116 117 11c
120 123 128 129 12e 132 136 13b
13c 13e 142 146 14a 14f 150 152
156 158 15c 160 165 166 168 16c
170 174 179 17a 17c 180 182 186
18a 18d 18f 193 196 19a 19d 1a1
1a5 1a8 1ad 1ae 1b3 1b7 1bb 1be
1bf 1c4 1c8 1cb 1cf 1d1 1d5 1d8
1dc 1de 1e2 1e5 1ea 1eb 1f0 1f4
1f8 1fb 1fc 201 205 208 20c 20e
212 215 217 21b 21f 222 226 22a
22d 231 233 237 23b 23d 249 24d
24f 250 259 
9b
2
0 1 a 19 25 :2 19 1c 28
:2 1c 32 3b :2 32 1c 28 :2 1c 31
3a :2 31 18 44 4b :2 1 3 a
11 13 10 :2 a :2 3 :3 c :2 3 :3 c
3 2 e 16 :2 e :2 2 e 16
:2 e 2 5 d e :2 d 7 f
10 :2 f 7 13 1b :2 13 :2 7 13
1b :2 13 7 16 7 13 1b :2 13
:2 7 13 1b :2 13 7 :4 4 12 :2 2
4 e 4 7 f 10 :2 f a
13 :3 10 a 14 a 1c :2 7 4
16 a 13 14 :2 13 a 13 :3 10
b 15 b 1c :2 7 1a 16 :2 4
3 a 9 3 :2 1 5 :7 1 
9b
4
0 :6 1 :8 2 :8 3
1 :2 3 :2 1 :8 4
:5 9 :5 a :6 c :6 d
:5 e :5 f :6 10 :6 11
f :6 13 :6 14 12
:3 f :3 e :3 18 :5 19
:5 1a :3 1b :3 1a 1d
19 :5 1d :5 1e :3 1f
:3 1e 1d :3 19 :4 22
:2 b 23 :7 1 
25b
4
:3 0 1 :3 0 2
:a 0 96 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
b :3 0 17 19
0 96 2 1a
:2 0 18 af 0
16 b :3 0 d
:2 0 e :2 0 13
1d 20 :6 0 23
21 0 94 0
c :6 0 1c :2 0
1a 7 :3 0 25
:7 0 28 26 0
94 0 f :6 0
7 :3 0 2a :7 0
2d 2b 0 94
0 10 :6 0 f
:3 0 11 :3 0 12
:4 0 2f 31 2e
32 0 91 10
:3 0 11 :3 0 13
:4 0 1e 35 37
34 38 0 91
8 :3 0 14 :2 0
15 :4 0 22 3b
3d :3 0 3 :3 0
14 :2 0 16 :4 0
27 40 42 :3 0
f :3 0 11 :3 0
17 :4 0 2a 45
47 44 48 0
50 10 :3 0 11
:3 0 18 :4 0 2c
4b 4d 4a 4e
0 50 2e 5e
f :3 0 11 :3 0
19 :4 0 31 52
54 51 55 0
5d 10 :3 0 11
:3 0 1a :4 0 33
58 5a 57 5b
0 5d 35 5f
43 50 0 60
0 5d 0 60
38 0 61 3b
62 3e 61 0
63 3d 0 91
c :3 0 1b :2 0
64 65 0 91
5 :3 0 14 :2 0
1c :4 0 41 68
6a :3 0 6 :3 0
f :3 0 1d :2 0
46 6e 6f :3 0
c :3 0 1e :2 0
71 72 0 74
49 75 70 74
0 76 4b 0
78 1f :3 0 4d
8b 5 :3 0 14
:2 0 20 :4 0 51
7a 7c :3 0 6
:3 0 10 :3 0 1d
:2 0 56 80 81
:3 0 c :3 0 1e
:2 0 83 84 0
86 59 87 82
86 0 88 5b
0 89 5d 8a
7d 89 0 8c
6b 78 0 8c
5f 0 91 a
:3 0 c :3 0 8e
:2 0 8f :2 0 91
62 95 :3 0 95
2 :3 0 69 95
94 91 92 :6 0
96 :2 0 2 1a
95 99 :3 0 98
96 9a :8 0 
6d
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 2 1e 1f
1 1c 1 24
1 29 1 30
1 36 1 3c
2 3a 3c 1
41 2 3f 41
1 46 1 4c
2 49 4f 1
53 1 59 2
56 5c 2 5e
5f 1 60 1
62 1 69 2
67 69 1 6d
2 6c 6d 1
73 1 75 1
76 1 7b 2
79 7b 1 7f
2 7e 7f 1
85 1 87 1
88 2 8b 8a
6 33 39 63
66 8c 90 3
22 27 2c 
1
4
0 
99
0
1
14
1
9
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
29 1 0
24 1 0
13 1 0
1c 1 0
f 1 0
7 1 0
2 0 1
0

/
CREATE OR REPLACE FUNCTION F_SBCTAX wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
36
2 :e:
1FUNCTION:
1F_SBCTAX:
1VPRODUCT:
1VARCHAR2:
1VEXPTYPE:
1CLIENTCODE:
1VARCHAR:
1VEXCHANGE:
1CDATE:
1VAMOUNT:
1NUMBER:
1VTRXTYPE:
1VUPTODEC:
1RETURN:
1STAXFLAG:
1STAXFILE:
1STAX:
1TYPE:
1VSTAXPER:
18:
12:
1VSTAX:
120:
10:
1VFOSTAX:
1PARTYMST:
1FOSTAX:
1VSETTNO:
16:
1:
1F_GETSBCTAXPER:
1>:
1=:
1CAP:
1NVL:
1Y:
1CLIENTCD:
1SUBSTR:
1STATION:
11:
1N:
1NB:
1ELSIF:
1A:
1IS NULL:
1ABS:
1*:
1/:
1100:
1FO:
1PAR_CODE:
1Ignore:
1ROUND:
1NO_DATA_FOUND:
0

0
0
197
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 51 81 b0 a3 :2 a0
6b :2 a0 f 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 :6 a0 4d
a5 b d a0 7e 51 b4 2e
4f b7 a0 51 65 b7 :2 19 3c
a0 7e 6e b4 2e :2 a0 6e a5
b ac :2 a0 b2 ee :2 a0 7e b4
2e :2 a0 :2 51 a5 b a0 7e :2 a0
6e a5 b :2 51 a5 b b4 2e
a 10 ac e5 d0 b2 e9 a0
7e 6e b4 2e a0 51 65 b7
19 3c :2 a0 d :2 a0 :2 51 a5 b
7e 6e b4 2e a0 51 65 a0
b7 :2 a0 :2 51 a5 b 7e 6e b4
2e a0 6e d b7 :2 19 3c a0
7e b4 2e a0 6e d b7 19
3c a0 7e 51 b4 2e :2 a0 a5
b 7e 51 b4 2e a 10 :2 a0
7e a0 b4 2e 5a 7e 51 b4
2e d b7 19 3c :2 a0 7e a0
b4 2e 5a 7e 51 b4 2e d
a0 b7 a0 7e 6e b4 2e :2 a0
6e a5 b ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 7e 6e b4 2e a0 51 65
b7 19 3c :2 a0 6e a5 b ac
:2 a0 b2 ee :2 a0 7e b4 2e ac
e5 d0 b2 e9 a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
a0 51 d :2 a0 5a 65 b7 19
3c a0 7e 51 b4 2e :2 a0 a5
b 7e 51 b4 2e a 10 :2 a0
7e a0 b4 2e 5a 7e 51 b4
2e d b7 19 3c :2 a0 7e a0
b4 2e 5a 7e 51 b4 2e d
b7 :2 19 3c :4 a0 a5 b d :2 a0
5a 65 b7 :2 a0 51 65 b7 a6
9 a4 a0 b1 11 68 4f 1d
17 b5 
197
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 a5 b7 bb bf c3
ed cb cf a2 d3 d7 db e0
e8 ca 10d f8 c7 fc ff 100
108 f7 130 118 f4 11c 11f 120
128 12b 117 15d 13b 13f 114 143
147 14b 150 158 13a 17f 168 137
16c 16d 175 17a 167 186 18a 18e
192 196 19a 164 19e 19f 1a1 1a5
1a9 1ac 1af 1b0 1b5 1b7 1b9 1bd
1c0 1c4 1c6 1ca 1ce 1d1 1d5 1d8
1dd 1de 1e3 1e7 1eb 1f0 1f1 1f3
1f4 1f8 1fc 1fd 204 208 20c 20f
210 215 219 21d 220 223 224 226
22a 22d 231 235 23a 23b 23d 240
243 244 246 247 1 24c 251 252
258 25c 25d 262 266 269 26e 26f
274 278 27b 27f 281 285 288 28c
290 294 298 29c 29f 2a2 2a3 2a5
2a8 2ad 2ae 2b3 2b7 2ba 2be 2c2
2c4 2c8 2cc 2cf 2d2 2d3 2d5 2d8
2dd 2de 2e3 2e7 2ec 2f0 2f2 2f6
2fa 2fd 301 304 305 30a 30e 313
317 319 31d 320 324 327 32a 32b
330 334 338 339 33b 33e 341 342
1 347 34c 350 354 357 35b 35c
361 364 367 36a 36b 370 374 376
37a 37d 381 385 388 38c 38d 392
395 398 39b 39c 3a1 3a5 3a9 3ab
3af 3b2 3b7 3b8 3bd 3c1 3c5 3ca
3cb 3cd 3ce 3d2 3d6 3d7 3de 3e2
3e6 3e9 3ea 3ef 3f0 3f6 3fa 3fb
400 404 407 40c 40d 412 416 419
41d 41f 423 426 42a 42e 433 434
436 437 43b 43f 440 447 44b 44f
452 453 458 459 45f 463 464 469
46d 470 475 476 47b 47f 482 487
488 1 48d 492 496 499 49d 4a1
4a5 4a8 4ac 4ae 4b2 4b5 4b9 4bc
4bf 4c0 4c5 4c9 4cd 4ce 4d0 4d3
4d6 4d7 1 4dc 4e1 4e5 4e9 4ec
4f0 4f1 4f6 4f9 4fc 4ff 500 505
509 50b 50f 512 516 51a 51d 521
522 527 52a 52d 530 531 536 53a
53c 540 544 547 54b 54f 553 557
558 55a 55e 562 566 569 56d 56f
573 577 57a 57e 580 581 586 58a
58e 590 59c 5a0 5a2 5a3 5ac 
197
2
0 1 a b 17 :3 b 1a :3 b
19 :3 b 18 :3 b 14 :3 b 16 :3 b
17 :3 b 17 :2 b 12 1f 26 :3 1
b 14 b :2 19 :3 b :2 1 b 12
14 11 :2 b :2 1 9 10 13 f
9 18 9 :2 1 a 13 a :2 1a
:3 a :2 1 a 13 12 a 18 a
1 3 f 1e 27 30 36 3f
:2 f 3 6 f 10 :2 f 6 12
6 d 6 :4 3 6 f 10 :2 f
e 12 17 :3 e 21 2f 2a 2f
3e 47 :3 46 56 5d 65 67 :2 56
6a 69 71 75 7f :2 71 84 86
:2 6a :2 69 :2 3e 2a :4 7 a 13 14
:2 13 b 12 b 18 :3 7 12 7
a 11 19 1b :2 a 1e 20 :2 1e
a 11 a 7 25 d 14 1c
1e :2 d 21 23 :2 21 9 14 9
27 25 :2 7 :5 a 15 a 1a :2 7
a 12 13 :2 12 19 1d :2 19 25
26 :2 25 :3 a 12 19 1a :2 12 11
23 24 :2 11 a 28 :3 7 11 18
19 :2 11 10 22 23 :2 10 7 5
16 c 14 15 :2 14 f 13 1a
:3 f 24 31 2c 31 40 49 :3 48
2c :4 8 b 13 14 :2 13 b 12
b 18 :2 8 f 13 1a :3 f 24
31 2c 31 40 49 :3 48 2c :4 8
b 12 13 :2 12 1f 26 27 :2 26
:3 b 12 :2 b 12 11 b 2b :2 8
b 13 14 :2 13 1a 1e :2 1a 26
27 :2 26 :3 b 13 1a 1b :2 13 12
24 25 :2 12 b 29 :3 8 12 19
1a :2 12 11 23 24 :2 11 8 1a
16 :2 3 4 d 13 19 :2 d 4
1 8 7 :2 1 7 3 a 3
15 :2 2 1 5 :7 1 
197
4
0 :2 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 1 :2 9
:2 1 :a a :8 b :9 c
:a d :8 e :a 12 :5 13
14 13 :3 16 15
:3 13 :5 19 :29 1a :5 1b
:3 1c :3 1b :3 1e :a 1f
:3 20 21 1f :a 21
:3 22 21 :3 1f :4 25
:3 26 :3 25 :f 28 :c 29
:3 28 :c 2b 2c 19
:5 2c :14 2d :5 2e :3 2f
:3 2e :14 31 :c 32 :3 33
:4 34 :3 32 :f 36 :c 37
:3 36 :c 39 2c :3 19
:7 3b :4 3c f 3e
:3 3f :3 3e 3d 40
:7 1 
5ae
4
:3 0 1 :3 0 2
:a 0 192 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
7 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f b
:3 0 a :7 0 19
18 :3 0 4 :3 0
c :7 0 1d 1c
:3 0 29 2a 0
13 b :3 0 d
:7 0 21 20 :3 0
e :3 0 b :3 0
23 25 0 192
2 26 :2 0 14
:2 0 1c 10 :3 0
11 :2 0 4 12
:3 0 12 :2 0 1
2b 2d :3 0 2e
:7 0 31 2f 0
190 0 f :6 0
17 :2 0 21 b
:3 0 15 :2 0 1e
33 36 :6 0 39
37 0 190 0
13 :6 0 44 45
0 26 b :3 0
14 :2 0 23 3b
3e :6 0 18 :2 0
42 3f 40 190
0 16 :6 0 1d
:2 0 28 1a :3 0
1b :2 0 4 12
:3 0 12 :2 0 1
46 48 :3 0 49
:7 0 4c 4a 0
190 0 19 :9 0
2c 4 :3 0 2a
4e 50 :6 0 1e
:4 0 54 51 52
190 0 1c :6 0
13 :3 0 1f :3 0
3 :3 0 5 :3 0
9 :3 0 c :3 0
2e 56 5c 55
5d 0 186 13
:3 0 20 :2 0 18
:2 0 36 60 62
:4 0 65 39 6a
e :3 0 18 :2 0
67 :2 0 69 3b
6b 63 65 0
6c 0 69 0
6c 3d 0 186
3 :3 0 21 :2 0
22 :4 0 42 6e
70 :3 0 23 :3 0
11 :3 0 24 :4 0
45 72 75 48
f :3 0 10 :3 0
4a 7a 95 0
96 :3 0 25 :3 0
6 :3 0 21 :2 0
4e 7e 7f :3 0
26 :3 0 27 :3 0
28 :2 0 28 :2 0
51 81 85 26
:3 0 21 :2 0 23
:3 0 8 :3 0 29
:4 0 55 89 8c
28 :2 0 28 :2 0
58 87 90 5e
88 92 :3 0 80
94 93 :3 0 98
99 :5 0 77 7b
0 61 0 97
:2 0 fe f :3 0
21 :2 0 29 :4 0
65 9c 9e :3 0
e :3 0 18 :2 0
a1 :2 0 a3 68
a4 9f a3 0
a5 6a 0 fe
1c :3 0 8 :3 0
a6 a7 0 fe
26 :3 0 1c :3 0
28 :2 0 15 :2 0
6c a9 ad 21
:2 0 2a :4 0 72
af b1 :3 0 e
:3 0 18 :2 0 b4
:2 0 b7 2b :3 0
75 c7 26 :3 0
1c :3 0 28 :2 0
28 :2 0 77 b8
bc 21 :2 0 2c
:4 0 7d be c0
:3 0 1c :3 0 29
:4 0 c2 c3 0
c5 80 c6 c1
c5 0 c8 b2
b7 0 c8 82
0 fe 1c :3 0
2d :2 0 85 ca
cb :3 0 1c :3 0
29 :4 0 cd ce
0 d0 87 d1
cc d0 0 d2
89 0 fe 13
:3 0 20 :2 0 18
:2 0 8d d4 d6
:3 0 2e :3 0 a
:3 0 90 d8 da
20 :2 0 18 :2 0
94 dc de :3 0
d7 e0 df :2 0
16 :3 0 a :3 0
2f :2 0 13 :3 0
97 e4 e6 :3 0
e7 :2 0 30 :2 0
31 :2 0 9a e9
eb :3 0 e2 ec
0 ee 9d ef
e1 ee 0 f0
9f 0 fe 16
:3 0 a :3 0 2f
:2 0 13 :3 0 a1
f3 f5 :3 0 f6
:2 0 30 :2 0 31
:2 0 a4 f8 fa
:3 0 f1 fb 0
fe 2b :3 0 a7
179 3 :3 0 21
:2 0 32 :4 0 b1
100 102 :3 0 23
:3 0 1b :3 0 24
:4 0 b4 104 107
b7 19 :3 0 1a
:3 0 b9 10c 112
0 113 :3 0 33
:3 0 6 :3 0 21
:2 0 bd 110 111
:4 0 115 116 :5 0
109 10d 0 c0
0 114 :2 0 177
19 :3 0 21 :2 0
29 :4 0 c4 119
11b :3 0 e :3 0
18 :2 0 11e :2 0
120 c7 121 11c
120 0 122 c9
0 177 23 :3 0
1b :3 0 24 :4 0
cb 123 126 ce
19 :3 0 1a :3 0
d0 12b 131 0
132 :3 0 33 :3 0
6 :3 0 21 :2 0
d4 12f 130 :4 0
134 135 :5 0 128
12c 0 d7 0
133 :2 0 177 19
:3 0 21 :2 0 34
:4 0 db 138 13a
:3 0 19 :3 0 21
:2 0 29 :4 0 e0
13d 13f :3 0 13b
141 140 :2 0 16
:3 0 18 :2 0 143
144 0 14a e
:3 0 16 :3 0 147
:2 0 148 :2 0 14a
e3 14b 142 14a
0 14c e6 0
177 13 :3 0 20
:2 0 18 :2 0 ea
14e 150 :3 0 2e
:3 0 a :3 0 ed
152 154 20 :2 0
18 :2 0 f1 156
158 :3 0 151 15a
159 :2 0 16 :3 0
a :3 0 2f :2 0
13 :3 0 f4 15e
160 :3 0 161 :2 0
30 :2 0 31 :2 0
f7 163 165 :3 0
15c 166 0 168
fa 169 15b 168
0 16a fc 0
177 16 :3 0 a
:3 0 2f :2 0 13
:3 0 fe 16d 16f
:3 0 170 :2 0 30
:2 0 31 :2 0 101
172 174 :3 0 16b
175 0 177 104
178 103 177 0
17a 71 fe 0
17a 10b 0 186
16 :3 0 35 :3 0
16 :3 0 d :3 0
10e 17c 17f 17b
180 0 186 e
:3 0 16 :3 0 183
:2 0 184 :2 0 186
111 191 36 :3 0
e :3 0 18 :2 0
189 :2 0 18b 117
18d 119 18c 18b
:2 0 18e 11b :2 0
191 2 :3 0 11d
191 190 186 18e
:6 0 192 :2 0 2
26 191 195 :3 0
194 192 196 :8 0

123
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 8 6 a
e 12 16 1a
1e 22 1 28
2 34 35 1
32 2 3c 3d
1 3a 1 43
1 4f 1 4d
5 57 58 59
5a 5b 1 61
2 5f 61 1
64 1 68 2
6a 6b 1 6f
2 6d 6f 2
73 74 1 76
1 79 1 7d
2 7c 7d 3
82 83 84 2
8a 8b 3 8d
8e 8f 1 91
2 86 91 1
78 1 9d 2
9b 9d 1 a2
1 a4 3 aa
ab ac 1 b0
2 ae b0 1
b5 3 b9 ba
bb 1 bf 2
bd bf 1 c4
2 c7 c6 1
c9 1 cf 1
d1 1 d5 2
d3 d5 1 d9
1 dd 2 db
dd 2 e3 e5
2 e8 ea 1
ed 1 ef 2
f2 f4 2 f7
f9 7 9a a5
a8 c8 d2 f0
fc 1 101 2
ff 101 2 105
106 1 108 1
10b 1 10f 2
10e 10f 1 10a
1 11a 2 118
11a 1 11f 1
121 2 124 125
1 127 1 12a
1 12e 2 12d
12e 1 129 1
139 2 137 139
1 13e 2 13c
13e 2 145 149
1 14b 1 14f
2 14d 14f 1
153 1 157 2
155 157 2 15d
15f 2 162 164
1 167 1 169
2 16c 16e 2
171 173 6 117
122 136 14c 16a
176 2 179 178
2 17d 17e 5
5e 6c 17a 181
185 1 18a 1
187 1 18d 5
30 38 41 4b
53 
1
4
0 
195
0
1
14
1
e
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
4d 1 0
13 1 0
b 1 0
3 1 0
f 1 0
43 1 0
17 1 0
2 0 1
28 1 0
1f 1 0
1b 1 0
7 1 0
32 1 0
3a 1 0
0

/
CREATE OR REPLACE FUNCTION 
  Fun_Dematvaluation wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
6b
2 :e:
1FUNCTION:
1FUN_DEMATVALUATION:
1ZCLIENT:
1VARCHAR2:
1ZDATE:
1DATE:
1ZNSE_SETTNO:
1XBSE_SETTNO:
1ZVARIANCE_APPLY:
1VVARIANCEPER:
1NUMBER:
1VPLEDGEABLESCRIP:
1VARFILEFLAG2:
1ZCLOSINGRATEDATE:
1RETURN:
1ZDEMATVAL:
1SQLVARIANCE:
1150:
1:
1ZBSE_SETTNO:
1SETTFILE:
1SETTNO:
1TYPE:
1ZMCX_SETTNO:
1ZPLEDGEABLESCRIP:
15:
1VSQL:
14000:
1NCTR:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1SQLACTUALVAR:
1SQLPLEDGEABLE:
1MAXVARIANCE:
13:
1ZSCRIP:
1SHAREMST:
1SH_CODE:
1DEMATVAL:
118:
12:
10:
1NHOLDING:
115:
1ACTUALVAR:
1ZVARIANCEPER:
1VARIANCE:
1SQLTABLE:
120:
1DEMATLGR:
1VARFILEFLAG:
110:
1SUBSTR:
11:
1LENGTH:
1>:
1=:
1D:
1DEMAT_BALANCE:
1IS NULL:
1100:
1 decode(::zvariance_apply,'N',::zvarianceper, nvl(b.variance,100)) :
1YC:
1 nvl(clientvar,nvl(variance,nvl(::zvarianceper,100)) :
1Y:
1YV:
1 fun_getvarperfromvarfile(::zClosingRateDate,scripcd) :
1INSTR:
1~:
1TO_NUMBER:
1+:
1variance-::maxVariance-::maxVariance:
1 decode(sign(variance-::maxVariance),1,::maxVariance,variance) :
1-:
1TRIM:
150:
1 and nvl(pledgeable,'N')=::zpledgeablescrip :
1B:
1SELECT scripcd,sum(holding),max(actualvar),:n           sum(holding*rate*deco+
1de(sign(holding),-1,100,actualvar)/100) holdingvar:nfrom:n(:n   select scripc+
1d,holding, variance, rate, :
1||:
1 actualvar:n   from:n     (:n       select scripcd, holding, :n       :
1 variance, :n       fun_getclosratenew(scripcd,::znse_settno,::zbse_settno,::+
1zmcx_settno,NULL,null) rate:n       from:n         (:n           select clien+
1tcd,scripcd,sum(nvl(a.credit,0)-nvl(a.debit,0)) holding, c.stkvar clientvar:n+
1           from :
1 a, sharemst b, partymst c :n           where clientcd=::zclient and ddate <=+
1::zdate and scripcd=sh_code and TRXTYPE='C'  :n           and clientcd=par_co+
1de:n           :
1:n           group by clientcd,scripcd,stkvar:n           having sum(nvl(a.cr+
1edit,0)-nvl(a.debit,0)) >0:n           union :n           select clientcd,scr+
1ipcd,sum(nvl(a.credit,0)-nvl(a.debit,0)) holding, b.stkvar:n           from :
1 a, partymst b :n           where clientcd=::zclient and ddate <=::zdate  and+
1 TRXTYPE='C' :n           and clientcd=par_code:n           group by clientcd+
1,scripcd,b.stkvar:n           having sum(nvl(a.credit,0)-nvl(a.debit,0)) <0:n+
1          ) a, sharemst b:n       where a.scripcd=sh_code :n     ):n)group by+
1 scripcd:norder by 1:
1DBMS_OUTPUT:
1PUT_LINE:
1nsesettno :: :
1 bsesettno :: :
1I:
1CEIL:
1/:
1255:
1LOOP:
1*:
1OPEN:
1USING:
1EXIT:
1NOTFOUND:
1NVL:
1zscrip :: :
1 :
1CLOSE:
1NO_DATA_FOUND:
1ROUND:
1dematval :: :
0

0
0
329
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 6e 81 b0
a3 :2 a0 6b :2 a0 f 1c 6e 81
b0 a3 :2 a0 6b :2 a0 f 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 81
b0 a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 6e 81 b0 a3
a0 51 a5 1c 81 b0 :3 a0 :2 51
a5 b d :2 a0 a5 b 7e 51
b4 2e :2 a0 :2 51 a5 b 7e 6e
b4 2e a0 6e d b7 19 3c
b7 19 3c :2 a0 d a0 7e b4
2e a0 7e 51 b4 2e 52 10
a0 51 d b7 19 3c a0 6e
d a0 7e 6e b4 2e a0 6e
d b7 a0 7e 6e b4 2e a0
7e 6e b4 2e 52 10 a0 6e
d b7 19 3c b7 :2 19 3c a0
51 d a0 51 d :3 a0 :2 51 a5
b d :2 a0 a5 b 7e 51 b4
2e :3 a0 6e a5 b d a0 7e
51 b4 2e :5 a0 7e 51 b4 2e
a5 b a5 b d b7 19 3c
b7 19 3c a0 51 d a0 6e
d a0 7e 51 b4 2e a0 6e
d b7 19 3c :2 a0 d :3 a0 6e
a5 b d a0 7e 51 b4 2e
:3 a0 51 a0 7e 51 b4 2e a5
b d :5 a0 7e 51 b4 2e 51
a5 b a5 b d b7 19 3c
a0 6e d a0 7e 6e b4 2e
a0 7e b4 2e 52 10 a0 6e
d b7 19 3c a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :2 a0
6b 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e a5 57
91 51 :3 a0 a5 b 7e 51 b4
2e a5 b a0 63 37 :2 a0 6b
:2 a0 51 7e a0 7e 51 b4 2e
5a 7e 51 b4 2e b4 2e 51
a5 b a5 57 b7 a0 47 a0
7e 6e b4 2e a0 7e 6e b4
2e 52 10 a0 7e 6e b4 2e
a0 7e b4 2e 52 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 11c 11a 11d b7 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:2 19 3c b7 a0 7e 6e b4 2e
a0 7e b4 2e 52 10 :5 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 11c 11a 11d b7
:5 a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
a0 112 a0 112 a0 112 a0 112
11c 11a 11d b7 :2 19 3c b7 :2 19
3c :6 a0 e9 d3 5 :3 a0 f 2b
:3 a0 51 a5 b 7e :2 a0 51 a5
b b4 2e d :2 a0 6b 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e a5 57 b7 a0 47
:2 a0 e9 c1 b7 :2 a0 51 d b7
a6 9 a4 b1 11 4f :3 a0 51
a5 b d :2 a0 6b 6e 7e a0
b4 2e a5 57 :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
329
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 bb b7 a5 c3 a2
c8 cc d0 d4 ed dc e0 e8
db 10f f8 d8 fc fd 105 10a
f7 141 11a 11e f4 122 126 12a
12f 137 13c 119 173 14c 150 116
154 158 15c 161 169 16e 14b 195
17e 148 182 183 18b 190 17d 1b7
1a0 17a 1a4 1a5 1ad 1b2 19f 1d4
1c2 19c 1c6 1c7 1cf 1c1 1f4 1df
1e3 1be 1e7 1ef 1de 216 1ff 1db
203 204 20c 211 1fe 238 221 1fb
225 226 22e 233 220 25a 243 21d
247 248 250 255 242 287 265 269
23f 26d 271 275 27a 282 264 2aa
292 261 296 299 29a 2a2 2a5 291
2ca 2b5 28e 2b9 2ba 2c2 2c5 2b4
2ed 2d5 2b1 2d9 2dc 2dd 2e5 2e8
2d4 31a 2f8 2fc 2d1 300 304 308
30d 315 2f7 33c 325 2f4 329 32a
332 337 324 359 347 321 34b 34c
354 346 360 364 368 343 36c 36f
370 372 376 37a 37e 37f 381 384
387 388 38d 391 395 398 39b 39c
39e 3a1 3a6 3a7 3ac 3b0 3b5 3b9
3bb 3bf 3c2 3c4 3c8 3cb 3cf 3d3
3d7 3db 3de 3df 3e4 3e8 3eb 3ee
3ef 1 3f4 3f9 3fd 400 404 406
40a 40d 411 416 41a 41e 421 426
427 42c 430 435 439 43b 43f 442
447 448 44d 451 454 459 45a 1
45f 464 468 46d 471 473 477 47a
47c 480 484 487 48b 48e 492 496
499 49d 4a1 4a5 4a9 4ac 4af 4b0
4b2 4b6 4ba 4be 4bf 4c1 4c4 4c7
4c8 4cd 4d1 4d5 4d9 4de 4df 4e1
4e5 4e9 4ec 4ef 4f0 4f5 4f9 4fd
501 505 509 50c 50f 510 515 516
518 519 51b 51f 521 525 528 52a
52e 531 535 538 53c 540 545 549
54d 550 553 554 559 55d 562 566
568 56c 56f 573 577 57b 57f 583
587 58c 58d 58f 593 597 59a 59d
59e 5a3 5a7 5ab 5af 5b2 5b6 5b9
5bc 5bd 5c2 5c3 5c5 5c9 5cd 5d1
5d5 5d9 5dd 5e0 5e3 5e4 5e9 5ec
5ed 5ef 5f0 5f2 5f6 5f8 5fc 5ff
603 608 60c 610 613 618 619 61e
622 625 626 1 62b 630 634 639
63d 63f 643 646 64a 64f 652 656
657 65c 65f 664 665 66a 66d 671
672 677 67a 67f 680 685 688 68c
68d 692 695 69a 69b 6a0 6a3 6a7
6a8 6ad 6b0 6b5 6b6 6bb 6be 6c2
6c3 6c8 6cb 6d0 6d1 6d6 6da 6de
6e2 6e5 6ea 6ed 6f1 6f2 6f7 6fa
6ff 700 705 708 70c 70d 712 713
718 71c 71f 723 727 72b 72c 72e
731 734 735 73a 73b 73d 741 745
747 74b 74f 752 756 75a 75d 760
764 767 76a 76b 770 773 776 779
77a 77f 780 785 788 789 78b 78c
791 793 797 79e 7a2 7a5 7aa 7ab
7b0 7b4 7b7 7bc 7bd 1 7c2 7c7
7cb 7ce 7d3 7d4 7d9 7dd 7e0 7e1
1 7e6 7eb 7ef 7f3 7f7 7fb 7ff
800 804 805 809 80a 80e 80f 813
814 818 819 81d 81e 822 823 827
828 82c 82d 830 831 835 837 83b
83f 843 847 84b 84c 850 851 855
856 85a 85b 85f 860 864 865 869
86a 86e 86f 873 874 878 879 87d
87e 881 882 886 888 88c 890 893
895 899 89c 8a1 8a2 8a7 8ab 8ae
8af 1 8b4 8b9 8bd 8c1 8c5 8c9
8cd 8ce 8d2 8d3 8d7 8d8 8dc 8dd
8e1 8e2 8e6 8e7 8eb 8ec 8f0 8f1
8f5 8f6 8fa 8fb 8ff 900 903 904
908 90a 90e 912 916 91a 91e 91f
923 924 928 929 92d 92e 932 933
937 938 93c 93d 941 942 946 947
94b 94c 950 951 955 956 959 95a
95e 960 964 968 96b 96d 971 975
978 97c 980 984 988 98c 990 995
99a 99e 9a2 9a6 9aa 9af 9b5 9b9
9bd 9c1 9c4 9c5 9c7 9ca 9ce 9d2
9d5 9d6 9d8 9d9 9de 9e2 9e6 9ea
9ed 9f2 9f5 9f9 9fa 9ff a02 a07
a08 a0d a10 a14 a15 a1a a1d a22
a23 a28 a2b a2f a30 a35 a38 a3d
a3e a43 a46 a4a a4b a50 a53 a58
a59 a5e a61 a65 a66 a6b a6c a71
a73 a77 a7e a82 a86 a8b a8d a8f
a93 a97 a9a a9e aa0 aa1 aa6 aaa
aac ab8 aba abe ac2 ac6 ac9 aca
acc ad0 ad4 ad8 adb ae0 ae3 ae7
ae8 aed aee af3 af7 afb afe b02
b04 b08 b0c b0e b1a b1e b20 b21
b2a 
329
2
0 1 3 16 21 :2 16 2a 33
:2 2a 3 12 :3 3 12 :3 3 16 :3 3
13 :3 3 17 :3 3 13 :3 3 17 :2 3
15 13 1a :3 1 :3 13 :2 1 13 1c
1b 13 23 13 :2 1 13 1c 13
:2 23 :2 13 2a 13 :2 1 13 1c 13
:2 23 :2 13 2a 13 :2 1 13 1c 1b
13 21 13 :2 1 13 1c 1b 13
24 13 :2 1 13 1a 19 :2 13 :2 1
13 1c :3 13 :2 1 13 1c 1b 13
23 13 :2 1 13 1c 1b 13 23
13 :2 1 13 1a 19 13 20 13
:2 1 13 1c 13 :2 24 :3 13 :2 1 13
1a 1d 19 13 22 13 :2 1 13
1a 19 13 20 13 :2 1 13 1a
1d 19 13 22 13 :2 1 13 1c
13 :2 25 :3 13 :2 1 13 1c 1b 13
22 13 :2 1 13 1c 1b :2 13 1
3 12 19 26 28 :2 12 3 6
d :2 6 1b 1c :2 1b 9 10 1d
1f :2 9 22 23 :2 22 9 15 9
27 :2 6 1e :3 3 13 3 :4 6 1e
2a 2b :2 2a :3 6 16 6 2d :2 3
1 10 1 4 13 14 :2 13 3
12 3 1a 6 12 13 :2 12 1a
29 2a :2 29 :3 6 15 6 2f :2 3
:5 1 14 :2 1 14 :2 1 15 1c 2d
2f :2 15 1 4 b :2 4 1d 1e
:2 1d 4 c 12 23 :2 c 4 7
c d :2 c 7 16 20 27 38
3c 3d :2 38 :2 20 :2 16 7 f :2 4
20 :3 1 8 :2 1 11 1 4 10
11 :2 10 4 14 4 13 :3 1 e
:2 1 9 f 1b :2 9 1 4 9
a :2 9 4 13 1a 26 28 2c
2d :2 28 :2 13 :2 4 13 18 1f 2b
2f 30 :2 2b 32 :2 18 :2 13 4 c
:3 1 12 1 4 14 15 :2 14 :4 1c
:3 4 15 4 35 :3 1 9 2d 2f
:2 9 3b 3d :3 9 b :2 9 16 18
:2 9 12 14 :2 9 1c 1e :2 9 d
f :2 9 1c 1e :2 9 12 14 :2 9
1c 1e :2 9 :2 1 :2 d 16 24 26
:2 16 31 33 :2 16 42 44 :2 16 :2 1
5 a e 13 1a :2 13 1f 20
:2 13 :2 e 25 a 1 3 :2 f 18
1f 24 25 27 28 29 :2 27 26
2b 2c :2 26 :2 24 30 :2 18 :2 3 25
5 1 4 10 11 :2 10 18 28
29 :2 28 :2 4 6 16 17 :2 16 :4 1e
:3 6 b 12 17 1d 17 29 28
35 34 46 45 52 51 5e 5d
6a 69 72 71 78 77 80 7f
:2 12 6 37 6 b 12 17 1d
17 29 28 35 34 46 45 52
51 5e 5d 6a 69 72 71 78
77 89 88 91 90 :2 12 6 4
:3 3 2e 6 16 17 :2 16 :4 1e :3 6
b 12 17 1d 17 29 28 35
34 45 44 52 51 5e 5d 6a
69 76 75 7e 7d 84 83 8c
8b :2 12 6 37 6 b 12 17
1d 17 29 28 35 34 45 44
52 51 5e 5d 6a 69 76 75
7e 7d 84 83 95 94 9d 9c
:2 12 6 :4 3 :5 1 9 11 19 23
2e :4 3 d 10 d :2 3 10 14
1e :2 10 21 23 27 30 :2 23 :2 10
:2 3 :2 f 18 23 25 :2 18 2b 2d
:2 18 30 32 :2 18 3a 3c :2 18 3f
41 :2 18 4a 4c :2 18 4f 51 :2 18
59 5b :2 18 5e 60 :2 18 :2 3 1
5 :2 1 7 :3 1 7 3 e 3
15 :2 2 :4 1 2 f 15 1f :2 f
:2 2 :2 e 17 24 26 :2 17 :3 2 a
9 2 :2 1 5 :7 1 
329
4
0 1 :9 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 :4 9 2 :2 b
:2 1 :5 c :8 d :b e
:b f :8 10 :8 11 :7 12
:7 13 :8 14 :8 15 :8 16
:a 17 :9 18 :8 19 :9 1a
:a 1b :8 1c :7 1d :8 1f
:8 20 :a 21 :3 22 :3 21
:3 20 :3 27 :b 28 :3 29
:3 28 :3 2c :5 2d :3 2e
2d :c 30 :3 31 :3 30
2f :3 2d :3 35 :3 36
:8 37 :8 38 :7 39 :5 3b
:e 3c :3 3b :3 38 :3 41
:3 42 :5 43 :3 44 :3 43
:3 46 :7 47 :5 48 :c 49
:f 4a :3 48 :3 4c :b 4d
:3 4e :3 4d :2 50 :2 54
:2 50 :2 54 :2 50 :2 58
:2 50 :2 58 :2 50 :2 5d
:2 50 :2 5d :2 50 :2 60
:2 50 :2 60 :2 50 :2 65
:2 50 :2 65 :3 50 :12 6f
:10 70 :18 71 70 72
70 :c 73 :b 74 :1b 75
74 :1d 77 76 :3 74
73 :b 7a :1d 7b 7a
:1f 7d 7c :3 7a 79
:3 73 80 :8 81 :5 82
:f 83 :2a 84 80 85
34 :4 86 34 88
:3 89 :3 88 87 :3 1e
:7 8b :a 8c :4 8d :2 1e
8e :7 1 
b2c
4
:3 0 1 :3 0 2
:a 0 324 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 6
:3 0 5 :7 0 9
8 :3 0 4 :3 0
7 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
4 :3 0 9 :7 0
15 14 :3 0 11
a2 0 f b
:3 0 a :7 0 19
18 :3 0 4 :3 0
c :7 0 1d 1c
:3 0 15 :2 0 13
4 :3 0 d :7 0
21 20 :3 0 6
:3 0 e :7 0 25
24 :3 0 f :3 0
b :3 0 27 29
0 324 2 2a
:2 0 12 :2 0 1f
b :3 0 2d :7 0
30 2e 0 322
0 10 :6 0 3a
3b 0 23 4
:3 0 21 32 34
:6 0 13 :4 0 38
35 36 322 0
11 :6 0 45 46
0 25 15 :3 0
16 :2 0 4 17
:3 0 17 :2 0 1
3c 3e :3 0 3f
:7 0 13 :4 0 43
40 41 322 0
14 :6 0 1a :2 0
27 15 :3 0 16
:2 0 4 17 :3 0
17 :2 0 1 47
49 :3 0 4a :7 0
13 :4 0 4e 4b
4c 322 0 18
:6 0 1c :2 0 2b
4 :3 0 29 50
52 :6 0 13 :4 0
56 53 54 322
0 19 :6 0 1a
:2 0 2f 4 :3 0
2d 58 5a :6 0
13 :4 0 5e 5b
5c 322 0 1b
:6 0 67 68 0
33 b :3 0 31
60 62 :6 0 65
63 0 322 0
1d :6 0 12 :2 0
35 1f :3 0 20
:2 0 4 69 :7 0
6c 6a 0 322
0 1e :6 0 12
:2 0 39 4 :3 0
37 6e 70 :6 0
13 :4 0 74 71
72 322 0 21
:6 0 24 :2 0 3d
4 :3 0 3b 76
78 :6 0 13 :4 0
7c 79 7a 322
0 22 :6 0 86
87 0 41 b
:3 0 3f 7e 80
:6 0 13 :4 0 84
81 82 322 0
23 :6 0 29 :2 0
43 26 :3 0 27
:2 0 4 17 :3 0
17 :2 0 1 88
8a :3 0 8b :7 0
8e 8c 0 322
0 25 :6 0 2d
:2 0 48 b :3 0
2a :2 0 45 90
93 :6 0 2b :2 0
97 94 95 322
0 28 :6 0 2d
:2 0 4c b :3 0
4a 99 9b :6 0
2b :2 0 9f 9c
9d 322 0 2c
:6 0 aa ab 0
51 b :3 0 2a
:2 0 4e a1 a4
:6 0 2b :2 0 a8
a5 a6 322 0
2e :6 0 32 :2 0
53 26 :3 0 30
:2 0 4 17 :3 0
17 :2 0 1 ac
ae :3 0 af :7 0
b2 b0 0 322
0 2f :6 0 35
:2 0 57 4 :3 0
55 b4 b6 :6 0
33 :4 0 ba b7
b8 322 0 31
:6 0 37 :2 0 5b
4 :3 0 59 bc
be :6 0 c1 bf
0 322 0 34
:6 0 34 :3 0 36
:3 0 d :3 0 37
:2 0 5d c3 c7
c2 c8 0 31f
38 :3 0 d :3 0
61 ca cc 39
:2 0 37 :2 0 65
ce d0 :3 0 36
:3 0 d :3 0 2a
:2 0 37 :2 0 68
d2 d6 3a :2 0
3b :4 0 6e d8
da :3 0 31 :3 0
3c :4 0 dc dd
0 df 71 e0
db df 0 e1
73 0 e2 75
e3 d1 e2 0
e4 77 0 31f
2f :3 0 a :3 0
e5 e6 0 31f
2f :3 0 3d :2 0
79 e9 ea :3 0
2f :3 0 3a :2 0
2b :2 0 7d ed
ef :3 0 eb f1
f0 :2 0 2f :3 0
3e :2 0 f3 f4
0 f6 80 f7
f2 f6 0 f8
82 0 31f 11
:3 0 3f :4 0 f9
fa 0 31f 9
:3 0 3a :2 0 40
:4 0 86 fd ff
:3 0 11 :3 0 41
:4 0 101 102 0
104 89 118 34
:3 0 3a :2 0 42
:4 0 8d 106 108
:3 0 9 :3 0 3a
:2 0 43 :4 0 92
10b 10d :3 0 109
10f 10e :2 0 11
:3 0 44 :4 0 111
112 0 114 95
115 110 114 0
116 97 0 117
99 119 100 104
0 11a 0 117
0 11a 9b 0
31f 10 :3 0 2b
:2 0 11b 11c 0
2fe 23 :3 0 2b
:2 0 11e 11f 0
2fe 19 :3 0 36
:3 0 c :3 0 37
:2 0 37 :2 0 9e
122 126 121 127
0 2fe 38 :3 0
c :3 0 a2 129
12b 39 :2 0 37
:2 0 a6 12d 12f
:3 0 1d :3 0 45
:3 0 c :3 0 46
:4 0 a9 132 135
131 136 0 14e
1d :3 0 39 :2 0
2b :2 0 ae 139
13b :3 0 23 :3 0
47 :3 0 36 :3 0
c :3 0 1d :3 0
48 :2 0 37 :2 0
b1 142 144 :3 0
b4 13f 146 b7
13e 148 13d 149
0 14b b9 14c
13c 14b 0 14d
bb 0 14e bd
14f 130 14e 0
150 c0 0 2fe
1d :3 0 2b :2 0
151 152 0 2fe
21 :3 0 49 :4 0
154 155 0 2fe
23 :3 0 39 :2 0
2b :2 0 c4 158
15a :3 0 21 :3 0
4a :4 0 15c 15d
0 15f c7 160
15b 15f 0 161
c9 0 2fe 14
:3 0 8 :3 0 162
163 0 2fe 1d
:3 0 45 :3 0 8
:3 0 46 :4 0 cb
166 169 165 16a
0 2fe 1d :3 0
39 :2 0 2b :2 0
d0 16d 16f :3 0
14 :3 0 36 :3 0
8 :3 0 37 :2 0
1d :3 0 4b :2 0
37 :2 0 d3 176
178 :3 0 d6 172
17a 171 17b 0
18c 18 :3 0 4c
:3 0 36 :3 0 8
:3 0 1d :3 0 48
:2 0 37 :2 0 da
182 184 :3 0 4d
:2 0 dd 17f 187
e1 17e 189 17d
18a 0 18c e3
18d 170 18c 0
18e e6 0 2fe
22 :3 0 4e :4 0
18f 190 0 2fe
19 :3 0 3a :2 0
4f :4 0 ea 193
195 :3 0 19 :3 0
3d :2 0 ed 198
199 :3 0 196 19b
19a :2 0 22 :3 0
13 :4 0 19d 19e
0 1a0 ef 1a1
19c 1a0 0 1a2
f1 0 2fe 1b
:3 0 50 :4 0 51
:2 0 21 :3 0 f3
1a5 1a7 :3 0 51
:2 0 52 :4 0 f6
1a9 1ab :3 0 51
:2 0 11 :3 0 f9
1ad 1af :3 0 51
:2 0 53 :4 0 fc
1b1 1b3 :3 0 51
:2 0 31 :3 0 ff
1b5 1b7 :3 0 51
:2 0 54 :4 0 102
1b9 1bb :3 0 51
:2 0 22 :3 0 105
1bd 1bf :3 0 51
:2 0 55 :4 0 108
1c1 1c3 :3 0 51
:2 0 31 :3 0 10b
1c5 1c7 :3 0 51
:2 0 56 :4 0 10e
1c9 1cb :3 0 1a3
1cc 0 2fe 57
:3 0 58 :3 0 1ce
1cf 0 59 :4 0
51 :2 0 7 :3 0
111 1d2 1d4 :3 0
51 :2 0 5a :4 0
114 1d6 1d8 :3 0
51 :2 0 14 :3 0
117 1da 1dc :3 0
11a 1d0 1de :2 0
2fe 5b :3 0 37
:2 0 5c :3 0 38
:3 0 1b :3 0 11c
1e3 1e5 5d :2 0
5e :2 0 11e 1e7
1e9 :3 0 121 1e2
1eb 5f :3 0 1e1
1ec :2 0 1e0 1ee
57 :3 0 58 :3 0
1f0 1f1 0 36
:3 0 1b :3 0 37
:2 0 48 :2 0 5b
:3 0 4b :2 0 37
:2 0 123 1f8 1fa
:3 0 1fb :2 0 60
:2 0 5e :2 0 126
1fd 1ff :3 0 129
1f6 201 :3 0 5e
:2 0 12c 1f3 204
130 1f2 206 :2 0
208 132 20a 5f
:3 0 1ef 208 :4 0
2fe 34 :3 0 3a
:2 0 42 :4 0 136
20c 20e :3 0 9
:3 0 3a :2 0 43
:4 0 13b 211 213
:3 0 20f 215 214
:2 0 19 :3 0 3a
:2 0 4f :4 0 140
218 21a :3 0 19
:3 0 3d :2 0 143
21d 21e :3 0 21b
220 21f :2 0 61
:3 0 1e :3 0 1b
:3 0 62 :3 0 23
:3 0 226 23 :3 0
228 e :3 0 22a
7 :3 0 22c 14
:3 0 22e 18 :3 0
230 3 :3 0 232
5 :3 0 234 3
:3 0 236 5 :3 0
238 223 224 23b
145 23a :2 0 23d
150 25c 61 :3 0
1e :3 0 1b :3 0
62 :3 0 23 :3 0
242 23 :3 0 244
e :3 0 246 7
:3 0 248 14 :3 0
24a 18 :3 0 24c
3 :3 0 24e 5
:3 0 250 19 :3 0
252 3 :3 0 254
5 :3 0 256 23f
240 259 152 258
:2 0 25b 15e 25d
221 23d 0 25e
0 25b 0 25e
160 0 25f 163
2ad 19 :3 0 3a
:2 0 4f :4 0 167
261 263 :3 0 19
:3 0 3d :2 0 16a
266 267 :3 0 264
269 268 :2 0 61
:3 0 1e :3 0 1b
:3 0 62 :3 0 23
:3 0 26f 23 :3 0
271 9 :3 0 273
2f :3 0 275 7
:3 0 277 14 :3 0
279 18 :3 0 27b
3 :3 0 27d 5
:3 0 27f 3 :3 0
281 5 :3 0 283
26c 26d 286 16c
285 :2 0 288 178
2a9 61 :3 0 1e
:3 0 1b :3 0 62
:3 0 23 :3 0 28d
23 :3 0 28f 9
:3 0 291 2f :3 0
293 7 :3 0 295
14 :3 0 297 18
:3 0 299 3 :3 0
29b 5 :3 0 29d
19 :3 0 29f 3
:3 0 2a1 5 :3 0
2a3 28a 28b 2a6
17a 2a5 :2 0 2a8
187 2aa 26a 288
0 2ab 0 2a8
0 2ab 189 0
2ac 18c 2ae 216
25f 0 2af 0
2ac 0 2af 18e
0 2fe 5f :3 0
1e :3 0 25 :3 0
2c :3 0 2e :3 0
28 :4 0 2b7 :2 0
2f7 2b1 2b8 :3 0
191 :3 0 63 :3 0
1e :3 0 64 :3 0
2ba 2bb :4 0 2bc
:3 0 2f7 10 :3 0
65 :3 0 10 :3 0
2b :2 0 196 2bf
2c2 48 :2 0 65
:3 0 28 :3 0 2b
:2 0 199 2c5 2c8
19c 2c4 2ca :3 0
2be 2cb 0 2f7
57 :3 0 58 :3 0
2cd 2ce 0 66
:4 0 51 :2 0 25
:3 0 19f 2d1 2d3
:3 0 51 :2 0 67
:4 0 1a2 2d5 2d7
:3 0 51 :2 0 28
:3 0 1a5 2d9 2db
:3 0 51 :2 0 67
:4 0 1a8 2dd 2df
:3 0 51 :2 0 10
:3 0 1ab 2e1 2e3
:3 0 51 :2 0 67
:4 0 1ae 2e5 2e7
:3 0 51 :2 0 2c
:3 0 1b1 2e9 2eb
:3 0 51 :2 0 67
:4 0 1b4 2ed 2ef
:3 0 51 :2 0 2e
:3 0 1b7 2f1 2f3
:3 0 1ba 2cf 2f5
:2 0 2f7 1bc 2f9
5f :4 0 2f7 :4 0
2fe 68 :3 0 1e
:4 0 2fd :2 0 2fe
2fb 0 1c1 308
69 :3 0 10 :3 0
2b :2 0 300 301
0 303 1d4 305
1d6 304 303 :2 0
306 1d8 :2 0 308
0 308 307 2fe
306 :6 0 31f 1
:3 0 10 :3 0 6a
:3 0 10 :3 0 2a
:2 0 1da 30b 30e
30a 30f 0 31f
57 :3 0 58 :3 0
311 312 0 6b
:4 0 51 :2 0 10
:3 0 1dd 315 317
:3 0 1e0 313 319
:2 0 31f f :3 0
10 :3 0 31c :2 0
31d :2 0 31f 1e2
323 :3 0 323 2
:3 0 1ed 323 322
31f 320 :6 0 324
:2 0 2 2a 323
327 :3 0 326 324
328 :8 0 
200
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 1 23 9
6 a e 12
16 1a 1e 22
26 1 2c 1
33 1 31 1
39 1 44 1
51 1 4f 1
59 1 57 1
61 1 5f 1
66 1 6f 1
6d 1 77 1
75 1 7f 1
7d 1 85 2
91 92 1 8f
1 9a 1 98
2 a2 a3 1
a0 1 a9 1
b5 1 b3 1
bd 1 bb 3
c4 c5 c6 1
cb 1 cf 2
cd cf 3 d3
d4 d5 1 d9
2 d7 d9 1
de 1 e0 1
e1 1 e3 1
e8 1 ee 2
ec ee 1 f5
1 f7 1 fe
2 fc fe 1
103 1 107 2
105 107 1 10c
2 10a 10c 1
113 1 115 1
116 2 118 119
3 123 124 125
1 12a 1 12e
2 12c 12e 2
133 134 1 13a
2 138 13a 2
141 143 2 140
145 1 147 1
14a 1 14c 2
137 14d 1 14f
1 159 2 157
159 1 15e 1
160 2 167 168
1 16e 2 16c
16e 2 175 177
3 173 174 179
2 181 183 3
180 185 186 1
188 2 17c 18b
1 18d 1 194
2 192 194 1
197 1 19f 1
1a1 2 1a4 1a6
2 1a8 1aa 2
1ac 1ae 2 1b0
1b2 2 1b4 1b6
2 1b8 1ba 2
1bc 1be 2 1c0
1c2 2 1c4 1c6
2 1c8 1ca 2
1d1 1d3 2 1d5
1d7 2 1d9 1db
1 1dd 1 1e4
2 1e6 1e8 1
1ea 2 1f7 1f9
2 1fc 1fe 2
1f5 200 3 1f4
202 203 1 205
1 207 1 20d
2 20b 20d 1
212 2 210 212
1 219 2 217
219 1 21c a
227 229 22b 22d
22f 231 233 235
237 239 1 23c
b 243 245 247
249 24b 24d 24f
251 253 255 257
1 25a 2 25c
25d 1 25e 1
262 2 260 262
1 265 b 270
272 274 276 278
27a 27c 27e 280
282 284 1 287
c 28e 290 292
294 296 298 29a
29c 29e 2a0 2a2
2a4 1 2a7 2
2a9 2aa 1 2ab
2 2ad 2ae 4
2b2 2b3 2b4 2b5
2 2c0 2c1 2
2c6 2c7 2 2c3
2c9 2 2d0 2d2
2 2d4 2d6 2
2d8 2da 2 2dc
2de 2 2e0 2e2
2 2e4 2e6 2
2e8 2ea 2 2ec
2ee 2 2f0 2f2
1 2f4 4 2b6
2bd 2cc 2f6 12
11d 120 128 150
153 156 161 164
16b 18e 191 1a2
1cd 1df 20a 2af
2f9 2fc 1 302
1 2ff 1 305
2 30c 30d 2
314 316 1 318
a c9 e4 e7
f8 fb 11a 308
310 31a 31e 12
2f 37 42 4d
55 5d 64 6b
73 7b 83 8d
96 9e a7 b1
b9 c0 
1
4
0 
327
0
1
14
4
1d
0 1 2 2 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
39 1 0
31 1 0
a0 1 0
a9 1 0
3 1 0
13 1 0
17 1 0
4f 1 0
5f 1 0
8f 1 0
7d 1 0
6d 1 0
57 1 0
1b 1 0
b 1 0
75 1 0
23 1 0
f 1 0
bb 1 0
1e0 3 0
7 1 0
66 1 0
44 1 0
2c 1 0
1f 1 0
2 0 1
b3 1 0
85 1 0
98 1 0
0

/
create or replace function f_stampOnTurnover wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
6a
2 :e:
1FUNCTION:
1F_STAMPONTURNOVER:
1VPRODUCT:
1VARCHAR2:
1ICLIENTCD:
1IDATE:
1DATE:
1VBROKTYPE:
1VTURNOVER:
1NUMBER:
1VSETTNO:
1VSTAMPTYPE:
1VSCRIPCD:
1VARCHAR:
1RETURN:
1XSTAMPTYPE:
15:
1SQLIGNORE:
150:
1NCTR:
114:
1XCPFLAG:
1PARTYMST:
1STAMPAPPLY:
1TYPE:
1XDUMMY:
1PAR_CODE:
1VSTATE:
1STATECODE:
1VJOBBRATE:
1STAMPDUTYMASTER:
1STAMPJOBB:
1VJOBBRATE_OLD:
1VJOBBMAX:
1STAMPJOBBMAX:
1VDELVRATE:
1STAMPDELV:
1VDELVRATE_OLD:
1VDELVMAX:
1STAMPDELVMAX:
1VMULTIPLEOF:
1MULTIPLEOF:
1VMULTIPLEOF_EFFDATE:
1MULTIPLEOF_EFFDATE:
1XSTAMPROUND:
1STAMPROUNDOFF:
1XSTAMPMIN:
1STAMPMIN:
1VBONDPER:
1BONDPER:
1LSTAMPDUTYROUND:
1PARA:
1STAMPDUTYROUNDCAP:
1:
1LSTAMPDUTY_RATE:
1STAMPDUTY_RATE:
1VDELV_BOND:
115:
12:
10:
1VTOTDELV_BOND:
1VSTAMP_DELV_BOND:
1VSTAMP:
120:
18:
1VTOTJOBBING:
1VTOTDELV:
1RETNSTAMP_DELV:
1RETNSTAMP_JOBB:
1VBONDTYPE:
1SHAREMST:
1BONDTYPE:
1IS NULL:
1STATE:
1LENGTH:
1>:
11:
1COUNT:
1SETTLETYPE:
1STATION:
1SUBSTR:
1=:
1SETTTYPE:
1NVL:
1IGNORESTAMPDUTY:
1N:
1Y:
1 and 1=2 :
1P:
1DEF:
1$:
1DATEFROM:
1DATETO:
1CLIENTCODE:
131-DEC-2050:
1GOVESEC:
1.002:
1.01:
1IS NOT NULL:
1UPPER:
1SH_CODE:
1GOVT:
1*:
1/:
1100:
1DL:
0

0
0
2f2
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 81 b0 a3 :2 a0 6b :2 a0
f 1c 6e 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 a0 :2 51
a5 1c 51 81 b0 a3 :2 a0 6b
:2 a0 f 1c 6e 81 b0 :2 a0 d
a0 7e b4 2e a0 6e d b7
19 3c a0 6e d :2 a0 a5 b
7e 51 b4 2e a0 d2 9f ac
:2 a0 b2 ee :2 a0 7e a0 :2 51 a5
b b4 2e :2 a0 7e a0 :2 51 a5
b b4 2e a 10 :2 a0 6e a5
b 7e 6e b4 2e a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 6e d b7 19 3c b7
19 3c a0 d2 9f ac :2 a0 b2
ee :2 a0 7e b4 2e :2 a0 6e a5
b 3e :2 6e 5 48 a 10 ac
e5 d0 b2 e9 a0 7e 51 b4
2e a0 ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 6e a5 b 3e :2 6e
5 48 a 10 ac e5 d0 b2
e9 b7 a0 ac :2 a0 b2 ee 51
7e 51 b4 2e ac e5 d0 b2
e9 b7 :2 19 3c :2 a0 6e a5 b
ac :2 a0 b2 ee :2 a0 7e b4 2e
ac e5 d0 b2 e9 a0 51 d
a0 d2 9f ac :2 a0 b2 ee a0
7e 6e b4 2e a0 3e :2 a0 48
63 a 10 :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :2 a0 51 a5 b :2 a0
51 a5 b :2 a0 51 a5 b :2 a0
51 a5 b :3 a0 6e a5 b :2 a0
6e a5 b :4 a0 a5 b a0 b9
ac :a a0 b2 ee a0 7e 6e b4
2e a0 3e :2 a0 48 63 a 10
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 :2 a0 d :2 a0 d b7
19 3c a0 7e b4 2e a0 7e
b4 2e 52 10 a0 51 d a0
51 d a0 51 d a0 51 d
b7 19 3c a0 7e b4 2e :2 a0
d b7 19 3c a0 6e d a0
7e b4 2e :2 a0 a5 b ac :2 a0
b2 ee :2 a0 7e b4 2e ac e5
d0 b2 e9 b7 19 3c a0 7e
6e b4 2e :2 a0 7e a0 5a b4
2e 7e 51 b4 2e 5a d b7
a0 7e 6e b4 2e :2 a0 7e a0
b4 2e 5a 7e 51 b4 2e d
b7 :2 a0 7e a0 b4 2e 5a 7e
51 b4 2e d b7 :2 19 3c b7
:2 19 3c :2 a0 65 b7 a4 a0 b1
11 68 4f 1d 17 b5 
2f2
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 95 91 7f 9d aa
a6 7c b2 a5 b7 bb bf c3
dd cb a2 cf d0 d8 ca fa
e8 c7 ec ed f5 e7 117 105
e4 109 10a 112 104 144 122 126
101 12a 12e 132 137 13f 121 171
14f 153 11e 157 15b 15f 164 16c
14e 19e 17c 180 14b 184 188 18c
191 199 17b 1cb 1a9 1ad 178 1b1
1b5 1b9 1be 1c6 1a8 1f8 1d6 1da
1a5 1de 1e2 1e6 1eb 1f3 1d5 225
203 207 1d2 20b 20f 213 218 220
202 252 230 234 1ff 238 23c 240
245 24d 22f 27f 25d 261 22c 265
269 26d 272 27a 25c 2ac 28a 28e
259 292 296 29a 29f 2a7 289 2d9
2b7 2bb 286 2bf 2c3 2c7 2cc 2d4
2b6 306 2e4 2e8 2b3 2ec 2f0 2f4
2f9 301 2e3 333 311 315 2e0 319
31d 321 326 32e 310 360 33e 342
30d 346 34a 34e 353 35b 33d 38d
36b 36f 33a 373 377 37b 380 388
36a 3bf 398 39c 367 3a0 3a4 3a8
3ad 3b5 3ba 397 3ec 3ca 3ce 394
3d2 3d6 3da 3df 3e7 3c9 40f 3f7
3c6 3fb 3fe 3ff 407 40a 3f6 432
41a 3f3 41e 421 422 42a 42d 419
455 43d 416 441 444 445 44d 450
43c 478 460 439 464 467 468 470
473 45f 49b 483 45c 487 48a 48b
493 496 482 4be 4a6 47f 4aa 4ad
4ae 4b6 4b9 4a5 4e1 4c9 4a2 4cd
4d0 4d1 4d9 4dc 4c8 504 4ec 4c5
4f0 4f3 4f4 4fc 4ff 4eb 536 50f
513 4e8 517 51b 51f 524 52c 531
50e 53d 541 545 549 50b 54d 54e
553 557 55c 560 562 566 569 56d
572 576 57a 57e 57f 581 584 587
588 58d 591 595 598 599 59d 5a1
5a2 5a9 5ad 5b1 5b4 5b8 5bb 5be
5bf 5c1 5c2 5c7 5cb 5cf 5d2 5d6
5d9 5dc 5dd 5df 5e0 1 5e5 5ea
5ee 5f2 5f7 5f8 5fa 5fd 602 603
1 608 60d 60e 614 618 619 61e
622 625 628 629 62e 632 637 63b
63d 641 644 646 64a 64d 651 655
658 659 65d 661 662 669 66d 671
674 675 67a 67e 682 687 688 1
68a 68f 694 698 1 69b 6a0 6a1
6a7 6ab 6ac 6b1 6b5 6b8 6bb 6bc
6c1 6c5 6c6 6ca 6ce 6cf 6d6 6da
6de 6e1 6e2 6e7 6eb 6ef 6f4 6f5
1 6f7 6fc 701 705 1 708 70d
70e 714 718 719 71e 720 724 725
729 72d 72e 735 738 73b 73e 73f
744 745 74b 74f 750 755 757 75b
75f 762 766 76a 76f 770 772 773
777 77b 77c 783 787 78b 78e 78f
794 795 79b 79f 7a0 7a5 7a9 7ac
7b0 7b4 7b8 7bb 7bc 7c0 7c4 7c5
7cc 7d0 7d3 7d8 7d9 7de 1 7e2
7e6 7ea 7ed 1 7f1 7f6 7fa 7fe
801 802 1 807 80c 80d 813 817
818 81d 821 824 827 828 82d 831
835 838 839 83b 83f 843 846 847
849 84d 851 854 855 857 85b 85f
862 863 865 869 86d 871 876 877
879 87d 881 886 887 889 88d 891
895 899 89a 89c 8a0 8a2 8a3 8a7
8ab 8af 8b3 8b7 8bb 8bf 8c3 8c7
8cb 8cc 8d3 8d7 8da 8df 8e0 8e5
1 8e9 8ed 8f1 8f4 1 8f8 8fd
901 905 908 909 1 90e 913 914
91a 91e 91f 924 928 92c 930 934
938 93c 93e 942 945 949 94c 94d
952 956 959 95a 1 95f 964 968
96b 96f 973 976 97a 97e 981 985
989 98c 990 992 996 999 99d 9a0
9a1 9a6 9aa 9ae 9b2 9b4 9b8 9bb
9bf 9c4 9c8 9cc 9cf 9d0 9d5 9d9
9dd 9de 9e0 9e1 9e5 9e9 9ea 9f1
9f5 9f9 9fc 9fd a02 a03 a09 a0d
a0e a13 a15 a19 a1c a20 a23 a28
a29 a2e a32 a36 a39 a3d a40 a41
a46 a49 a4c a4d a52 a55 a59 a5b
a5f a62 a67 a68 a6d a71 a75 a78
a7c a7d a82 a85 a88 a8b a8c a91
a95 a97 a9b a9f aa2 aa6 aa7 aac
aaf ab2 ab5 ab6 abb abf ac1 ac5
ac9 acc ace ad2 ad6 ad9 add ae1
ae5 ae7 aeb aef af1 afd b01 b03
b04 b0d 
2f2
2
0 1 a 1c 28 :2 1c 1d 2a
:3 1d 26 :3 1d 2b :3 1d 2b :3 1d 2b
:3 1d 2b :3 1d 2b :2 1d 1b 34 3b
:3 1 17 20 1f :2 17 :2 1 17 20
1f :2 17 :2 1 17 1e 1d :2 17 :2 1
17 20 17 :2 2b :3 17 :2 1 17 20
17 :2 29 :3 17 :2 1 17 20 17 :2 2a
:3 17 :2 1 17 27 17 :2 31 :3 17 :2 1
17 27 17 :2 31 :3 17 :2 1 17 27
17 :2 34 :3 17 :2 1 17 27 17 :2 31
:3 17 :2 1 17 27 17 :2 31 :3 17 :2 1
17 27 17 :2 34 :3 17 :2 1 17 27
17 :2 32 :3 17 :2 1 17 27 17 :2 3a
:3 17 :2 1 17 27 17 :2 35 :3 17 :2 1
17 27 17 :2 30 :3 17 :2 1 17 27
17 :2 2f :3 17 :2 1 17 1c 17 :2 2e
:2 17 35 17 :2 1 17 1c 17 :2 2b
:3 17 :2 1 17 1e 21 1d 17 27
17 :2 1 16 1d 20 1c 16 26
16 :2 1 17 1e 21 1d 17 27
17 :2 1 17 1e 21 1d 17 27
17 :2 1 15 1c 1f 1b 15 25
15 :2 1 16 1d 20 1c 16 26
16 :2 1 17 1e 21 1d 17 27
17 :2 1 17 1e 21 1d 17 27
17 :2 1 17 20 17 :2 29 :2 17 30
17 1 3 11 3 :5 6 14 6
19 :2 3 1 d 1 4 b :2 4
14 15 :2 14 :4 a 18 22 1d 22
33 3c 3a 43 4b 4d :2 3c :2 3a
7 10 f 17 1f 21 :2 10 :2 f
:2 33 28 2c 3c :2 28 41 43 :2 41
:2 33 1d :4 3 6 b c :2 b 5
12 5 e :2 3 17 :2 1 :4 8 16
20 1b 20 2f 38 :3 37 46 4a
55 :3 46 5e 62 :2 46 :2 2f 1b :4 1
4 9 a :4 9 19 26 21 26
35 3e :3 3d 4c 50 5b :3 4c 64
68 :2 4c :2 35 21 :4 2 c :2 9 17
23 1e 23 32 33 34 :2 33 1e
:4 2 :4 1 8 c 16 :3 8 23 2f
2a 2f 3e 47 :3 46 2a :5 1 9
1 :4 8 16 20 1b 20 36 3a
3b :2 3a :2 43 51 5e :2 43 :2 36 69
74 :3 73 :2 36 1b :4 1 4 9 b
:3 9 d 17 :2 9 1b 1f 2c :2 1b
30 34 3e :2 30 42 46 53 :2 42
56 a e 21 :2 a 30 34 42
:2 30 47 b f 17 :2 b 22 b
9 a 14 1d 27 30 3c 50
5c b a 2 a 9 d e
:2 d :2 16 24 31 :2 16 :2 9 3c 47
:3 46 :2 9 :5 2 3 14 :2 3 14 3
d :2 1 :4 4 :4 1a :2 4 2 e :2 2
e :2 2 e :2 2 e 2 2c :2 1
:4 4 2 11 2 18 :3 1 d 1
:4 4 a 10 :3 a 1f 2e 29 2e
3d 45 :3 44 29 :4 3 19 :2 1 4
e f :2 e 4 19 22 24 23
:2 19 2d 2e :2 19 18 4 16 6
10 12 :2 10 6 11 1a 1b :2 11
10 25 26 :2 10 6 17 6 11
1a 1b :2 11 10 25 26 :2 10 6
:4 3 :5 1 8 :3 1 5 :7 1 
2f2
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 :4 7
:4 8 1 :2 8 :2 1
:7 9 :7 a :7 b :a c
:a d :a e :a f :a 10
:a 11 :a 12 :a 13 :a 14
:a 15 :a 16 :a 17 :a 18
:a 19 :b 1a :a 1b :9 1c
:9 1d :9 1e :9 1f :9 20
:9 21 :9 22 :9 23 :b 24
:3 26 :4 27 :3 28 :3 27
:3 2b :8 2c :12 2d :a 2e
:2 2d :9 2e :7 2d :5 2f
:3 30 :3 2f :3 2c :1e 34
:5 35 :1c 36 35 :10 38
37 :3 35 :14 3b :3 3c
:21 3d :5 3e :15 3f :b 40
:7 41 3f :8 42 43
:3 44 :14 45 44 :4 3f
:3 46 :3 47 :3 3e :a 4a
:3 4b :3 4c :3 4d :3 4e
:3 4a :4 51 :3 52 :3 51
:3 55 :4 56 :13 57 :3 56
:5 5a :d 5b 5a :5 5d
:c 5e 5d :c 60 5f
:3 5d 5c :3 5a :3 63
:2 25 64 :7 1 
b0f
4
:3 0 1 :3 0 2
:a 0 2ed 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 8
:7 0 11 10 :3 0
a :3 0 9 :7 0
15 14 :3 0 11
a2 0 f 4
:3 0 b :7 0 19
18 :3 0 4 :3 0
c :7 0 1d 1c
:3 0 11 :2 0 13
e :3 0 d :7 0
21 20 :3 0 f
:3 0 a :3 0 23
25 0 2ed 2
26 :2 0 13 :2 0
1e 4 :3 0 1c
29 2b :6 0 2e
2c 0 2eb 0
10 :6 0 15 :2 0
22 4 :3 0 20
30 32 :6 0 35
33 0 2eb 0
12 :6 0 3e 3f
0 26 a :3 0
24 37 39 :6 0
3c 3a 0 2eb
0 14 :6 0 48
49 0 28 17
:3 0 18 :2 0 4
19 :3 0 19 :2 0
1 40 42 :3 0
43 :7 0 46 44
0 2eb 0 16
:6 0 52 53 0
2a 17 :3 0 1b
:2 0 4 19 :3 0
19 :2 0 1 4a
4c :3 0 4d :7 0
50 4e 0 2eb
0 1a :6 0 5c
5d 0 2c 17
:3 0 1d :2 0 4
19 :3 0 19 :2 0
1 54 56 :3 0
57 :7 0 5a 58
0 2eb 0 1c
:6 0 66 67 0
2e 1f :3 0 20
:2 0 4 19 :3 0
19 :2 0 1 5e
60 :3 0 61 :7 0
64 62 0 2eb
0 1e :6 0 70
71 0 30 1f
:3 0 20 :2 0 4
19 :3 0 19 :2 0
1 68 6a :3 0
6b :7 0 6e 6c
0 2eb 0 21
:6 0 7a 7b 0
32 1f :3 0 23
:2 0 4 19 :3 0
19 :2 0 1 72
74 :3 0 75 :7 0
78 76 0 2eb
0 22 :6 0 84
85 0 34 1f
:3 0 25 :2 0 4
19 :3 0 19 :2 0
1 7c 7e :3 0
7f :7 0 82 80
0 2eb 0 24
:6 0 8e 8f 0
36 1f :3 0 25
:2 0 4 19 :3 0
19 :2 0 1 86
88 :3 0 89 :7 0
8c 8a 0 2eb
0 26 :6 0 98
99 0 38 1f
:3 0 28 :2 0 4
19 :3 0 19 :2 0
1 90 92 :3 0
93 :7 0 96 94
0 2eb 0 27
:6 0 a2 a3 0
3a 1f :3 0 2a
:2 0 4 19 :3 0
19 :2 0 1 9a
9c :3 0 9d :7 0
a0 9e 0 2eb
0 29 :6 0 ac
ad 0 3c 1f
:3 0 2c :2 0 4
19 :3 0 19 :2 0
1 a4 a6 :3 0
a7 :7 0 aa a8
0 2eb 0 2b
:6 0 b6 b7 0
3e 1f :3 0 2e
:2 0 4 19 :3 0
19 :2 0 1 ae
b0 :3 0 b1 :7 0
b4 b2 0 2eb
0 2d :6 0 c0
c1 0 40 1f
:3 0 30 :2 0 4
19 :3 0 19 :2 0
1 b8 ba :3 0
bb :7 0 be bc
0 2eb 0 2f
:6 0 ca cb 0
42 1f :3 0 32
:2 0 4 19 :3 0
19 :2 0 1 c2
c4 :3 0 c5 :7 0
c8 c6 0 2eb
0 31 :6 0 d5
d6 0 44 34
:3 0 35 :2 0 4
19 :3 0 19 :2 0
1 cc ce :3 0
cf :7 0 36 :4 0
d3 d0 d1 2eb
0 33 :6 0 3a
:2 0 46 34 :3 0
38 :2 0 4 19
:3 0 19 :2 0 1
d7 d9 :3 0 da
:7 0 dd db 0
2eb 0 37 :6 0
3a :2 0 4b a
:3 0 3b :2 0 48
df e2 :6 0 3c
:2 0 e6 e3 e4
2eb 0 39 :6 0
3a :2 0 50 a
:3 0 3b :2 0 4d
e8 eb :6 0 3c
:2 0 ef ec ed
2eb 0 3d :6 0
40 :2 0 55 a
:3 0 3b :2 0 52
f1 f4 :6 0 3c
:2 0 f8 f5 f6
2eb 0 3e :6 0
3a :2 0 5a a
:3 0 41 :2 0 57
fa fd :6 0 3c
:2 0 101 fe ff
2eb 0 3f :6 0
3a :2 0 5f a
:3 0 3b :2 0 5c
103 106 :6 0 3c
:2 0 10a 107 108
2eb 0 42 :6 0
3a :2 0 64 a
:3 0 3b :2 0 61
10c 10f :6 0 3c
:2 0 113 110 111
2eb 0 43 :6 0
3a :2 0 69 a
:3 0 3b :2 0 66
115 118 :6 0 3c
:2 0 11c 119 11a
2eb 0 44 :6 0
127 128 0 6e
a :3 0 3b :2 0
6b 11e 121 :6 0
3c :2 0 125 122
123 2eb 0 45
:6 0 49 :2 0 70
47 :3 0 48 :2 0
4 19 :3 0 19
:2 0 1 129 12b
:3 0 12c :7 0 36
:4 0 130 12d 12e
2eb 0 46 :6 0
10 :3 0 c :3 0
131 132 0 2e8
10 :3 0 72 135
136 :3 0 10 :3 0
4a :4 0 138 139
0 13b 74 13c
137 13b 0 13d
76 0 2e8 12
:3 0 36 :4 0 13e
13f 0 2e8 4b
:3 0 b :3 0 78
141 143 4c :2 0
4d :2 0 7c 145
147 :3 0 4e :3 0
14b :3 0 4e :2 0
7f 14 :3 0 4f
:3 0 81 14f 171
0 172 :3 0 50
:3 0 51 :3 0 52
:2 0 b :3 0 4d
:2 0 4d :2 0 83
152 157 89 153
159 :3 0 53 :3 0
51 :3 0 52 :2 0
b :3 0 3b :2 0
4d :2 0 8c 15c
161 92 15d 163
:3 0 15a 165 164
:2 0 54 :3 0 55
:3 0 56 :4 0 95
167 16a 52 :2 0
57 :4 0 9a 16c
16e :3 0 166 170
16f :3 0 174 175
:5 0 14c 150 0
9d 0 173 :2 0
182 14 :3 0 4c
:2 0 3c :2 0 a1
178 17a :3 0 12
:3 0 58 :4 0 17c
17d 0 17f a4
180 17b 17f 0
181 a6 0 182
a8 183 148 182
0 184 ab 0
2e8 4e :3 0 187
:3 0 4e :2 0 ad
14 :3 0 17 :3 0
af 18b 19d 0
19e :3 0 1b :3 0
5 :3 0 52 :2 0
b3 18f 190 :3 0
54 :3 0 18 :3 0
57 :4 0 b6 192
195 57 :4 0 59
:4 0 b9 :3 0 196
197 19a 191 19c
19b :3 0 1a0 1a1
:5 0 188 18c 0
bc 0 19f :2 0
2e8 14 :3 0 4c
:2 0 3c :2 0 c0
1a4 1a6 :3 0 18
:3 0 c3 16 :3 0
17 :3 0 c5 1ac
1be 0 1bf :3 0
1b :3 0 5 :3 0
52 :2 0 c9 1b0
1b1 :3 0 54 :3 0
18 :3 0 57 :4 0
cc 1b3 1b6 57
:4 0 59 :4 0 cf
:3 0 1b7 1b8 1bb
1b2 1bd 1bc :3 0
1c1 1c2 :5 0 1a9
1ad 0 d2 0
1c0 :2 0 1c4 d4
1d6 1b :3 0 d6
1a :3 0 17 :3 0
d8 1c9 1cf 0
1d0 :3 0 4d :2 0
52 :2 0 3b :2 0
dc 1cc 1ce :4 0
1d2 1d3 :5 0 1c6
1ca 0 df 0
1d1 :2 0 1d5 e1
1d7 1a7 1c4 0
1d8 0 1d5 0
1d8 e3 0 2e8
54 :3 0 1d :3 0
5a :4 0 e6 1d9
1dc e9 1c :3 0
17 :3 0 eb 1e1
1e7 0 1e8 :3 0
1b :3 0 5 :3 0
52 :2 0 ef 1e5
1e6 :4 0 1ea 1eb
:5 0 1de 1e2 0
f2 0 1e9 :2 0
2e8 14 :3 0 3c
:2 0 1ed 1ee 0
2e8 4e :3 0 1f2
:3 0 4e :2 0 f4
14 :3 0 1f :3 0
f6 1f6 20b 0
20c :3 0 19 :3 0
52 :2 0 5b :4 0
fa 1f9 1fb :3 0
6 :3 0 5c :3 0
5d :3 0 1fd 1fe
202 1ff 200 :2 0
1fc 203 201 :2 0
5e :3 0 1c :3 0
52 :2 0 ff 207
208 :3 0 204 20a
209 :3 0 20e 20f
:5 0 1f3 1f7 0
102 0 20d :2 0
2e8 14 :3 0 4c
:2 0 3c :2 0 106
212 214 :3 0 54
:3 0 20 :3 0 3c
:2 0 109 216 219
54 :3 0 23 :3 0
3c :2 0 10c 21b
21e 54 :3 0 25
:3 0 3c :2 0 10f
220 223 54 :3 0
28 :3 0 3c :2 0
112 225 228 2a
:3 0 54 :3 0 2c
:3 0 5f :4 0 115
22b 22e 54 :3 0
2e :3 0 56 :4 0
118 230 233 30
:3 0 54 :3 0 32
:3 0 25 :3 0 11b
236 239 60 :3 0
23a 23b 11e 1e
:3 0 22 :3 0 24
:3 0 27 :3 0 29
:3 0 2b :3 0 2d
:3 0 2f :3 0 31
:3 0 1f :3 0 128
248 25d 0 25e
:3 0 19 :3 0 52
:2 0 5b :4 0 12c
24b 24d :3 0 6
:3 0 5c :3 0 5d
:3 0 24f 250 254
251 252 :2 0 24e
255 253 :2 0 5e
:3 0 1c :3 0 52
:2 0 131 259 25a
:3 0 256 25c 25b
:3 0 260 261 :5 0
23d 249 0 134
0 25f :2 0 269
26 :3 0 24 :3 0
263 264 0 269
21 :3 0 1e :3 0
266 267 0 269
13e 26a 215 269
0 26b 142 0
2e8 1e :3 0 49
:2 0 144 26d 26e
:3 0 24 :3 0 49
:2 0 146 271 272
:3 0 26f 274 273
:2 0 1e :3 0 61
:2 0 276 277 0
282 22 :3 0 3c
:2 0 279 27a 0
282 24 :3 0 62
:2 0 27c 27d 0
282 27 :3 0 3c
:2 0 27f 280 0
282 148 283 275
282 0 284 14d
0 2e8 2d :3 0
49 :2 0 14f 286
287 :3 0 2d :3 0
33 :3 0 289 28a
0 28c 151 28d
288 28c 0 28e
153 0 2e8 46
:3 0 36 :4 0 28f
290 0 2e8 d
:3 0 63 :2 0 155
293 294 :3 0 64
:3 0 48 :3 0 157
296 298 159 46
:3 0 47 :3 0 15b
29d 2a3 0 2a4
:3 0 65 :3 0 d
:3 0 52 :2 0 15f
2a1 2a2 :4 0 2a6
2a7 :5 0 29a 29e
0 162 0 2a5
:2 0 2a9 164 2aa
295 2a9 0 2ab
166 0 2e8 46
:3 0 52 :2 0 66
:4 0 16a 2ad 2af
:3 0 3e :3 0 9
:3 0 67 :2 0 31
:3 0 2b4 :2 0 16d
2b3 2b6 :3 0 68
:2 0 69 :2 0 170
2b8 2ba :3 0 2bb
:2 0 2b1 2bc 0
2be 173 2e2 8
:3 0 52 :2 0 6a
:4 0 177 2c0 2c2
:3 0 3f :3 0 9
:3 0 67 :2 0 24
:3 0 17a 2c6 2c8
:3 0 2c9 :2 0 68
:2 0 69 :2 0 17d
2cb 2cd :3 0 2c4
2ce 0 2d0 180
2de 3f :3 0 9
:3 0 67 :2 0 1e
:3 0 182 2d3 2d5
:3 0 2d6 :2 0 68
:2 0 69 :2 0 185
2d8 2da :3 0 2d1
2db 0 2dd 188
2df 2c3 2d0 0
2e0 0 2dd 0
2e0 18a 0 2e1
18d 2e3 2b0 2be
0 2e4 0 2e1
0 2e4 18f 0
2e8 f :3 0 3f
:3 0 2e6 :2 0 2e8
192 2ec :3 0 2ec
2 :3 0 1a3 2ec
2eb 2e8 2e9 :6 0
2ed :2 0 2 26
2ec 2f0 :3 0 2ef
2ed 2f1 :8 0 
1c0
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 1 1b 1
1f 8 6 a
e 12 16 1a
1e 22 1 2a
1 28 1 31
1 2f 1 38
1 36 1 3d
1 47 1 51
1 5b 1 65
1 6f 1 79
1 83 1 8d
1 97 1 a1
1 ab 1 b5
1 bf 1 c9
1 d4 2 e0
e1 1 de 2
e9 ea 1 e7
2 f2 f3 1
f0 2 fb fc
1 f9 2 104
105 1 102 2
10d 10e 1 10b
2 116 117 1
114 2 11f 120
1 11d 1 126
1 134 1 13a
1 13c 1 142
1 146 2 144
146 1 14a 1
14e 3 154 155
156 1 158 2
151 158 3 15e
15f 160 1 162
2 15b 162 2
168 169 1 16d
2 16b 16d 1
14d 1 179 2
177 179 1 17e
1 180 2 176
181 1 183 1
186 1 18a 1
18e 2 18d 18e
2 193 194 2
198 199 1 189
1 1a5 2 1a3
1a5 1 1a8 1
1ab 1 1af 2
1ae 1af 2 1b4
1b5 2 1b9 1ba
1 1aa 1 1c3
1 1c5 1 1c8
1 1cd 2 1cb
1cd 1 1c7 1
1d4 2 1d6 1d7
2 1da 1db 1
1dd 1 1e0 1
1e4 2 1e3 1e4
1 1df 1 1f1
1 1f5 1 1fa
2 1f8 1fa 1
206 2 205 206
1 1f4 1 213
2 211 213 2
217 218 2 21c
21d 2 221 222
2 226 227 2
22c 22d 2 231
232 2 237 238
9 21a 21f 224
229 22a 22f 234
235 23c 1 247
1 24c 2 24a
24c 1 258 2
257 258 9 23e
23f 240 241 242
243 244 245 246
3 262 265 268
1 26a 1 26c
1 270 4 278
27b 27e 281 1
283 1 285 1
28b 1 28d 1
292 1 297 1
299 1 29c 1
2a0 2 29f 2a0
1 29b 1 2a8
1 2aa 1 2ae
2 2ac 2ae 2
2b2 2b5 2 2b7
2b9 1 2bd 1
2c1 2 2bf 2c1
2 2c5 2c7 2
2ca 2cc 1 2cf
2 2d2 2d4 2
2d7 2d9 1 2dc
2 2de 2df 1
2e0 2 2e2 2e3
10 133 13d 140
184 1a2 1d8 1ec
1ef 210 26b 284
28e 291 2ab 2e4
2e7 1c 2d 34
3b 45 4f 59
63 6d 77 81
8b 95 9f a9
b3 bd c7 d2
dc e5 ee f7
100 109 112 11b
124 12f 
1
4
0 
2f0
0
1
14
1
25
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
11d 1 0
17 1 0
b 1 0
b5 1 0
2 0 1
10b 1 0
102 1 0
28 1 0
3 1 0
3d 1 0
2f 1 0
ab 1 0
7 1 0
c9 1 0
47 1 0
e7 1 0
65 1 0
36 1 0
f9 1 0
83 1 0
51 1 0
a1 1 0
114 1 0
126 1 0
5b 1 0
de 1 0
13 1 0
97 1 0
6f 1 0
1f 1 0
f0 1 0
bf 1 0
1b 1 0
d4 1 0
79 1 0
f 1 0
8d 1 0
0

/
create or replace function FUN_GetNextWorkingDate_fx wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
2d
2 :e:
1FUNCTION:
1FUN_GETNEXTWORKINGDATE_FX:
1ZEXCHANGE:
1VARCHAR2:
1VDATE:
1DATE:
1RETURN:
1VTRADINGDATE:
1XDAY:
110:
1:
1BRECORD:
1BOOLEAN:
1TRUE:
1NCTR:
1NUMBER:
15:
10:
1VEXCHANGE:
1LESSDAYS:
1FALSE:
1SUBSTR:
1-:
12:
1=:
1~-:
11:
1LENGTH:
1IS NULL:
1TRUNC:
1SYSDATE:
1WHILE:
1LOOP:
1TRIM:
1UPPER:
1TO_CHAR:
1Day:
1SUNDAY:
1SATURDAY:
1COUNT:
1FXHOLIDAY:
1HDATE:
1EXCHANGE:
1+:
1NO_DATA_FOUND:
0

0
0
17b
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 1c a0
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 1c a0 81 b0
:2 a0 d :2 a0 7e 51 b4 2e 51
a5 b 7e 6e b4 2e :3 a0 51
:2 a0 a5 b 7e 51 b4 2e a5
b d :2 a0 d b7 19 3c :3 a0
7e 51 b4 2e d a0 7e b4
2e :3 a0 a5 b 7e 51 b4 2e
d b7 19 3c :3 a0 7e a0 b4
2e 82 :5 a0 6e a5 b a5 b
a5 b d a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 :2 a0
d :2 a0 7e 51 b4 2e d b7
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 7e b4 2e 52
10 :2 a0 d :2 a0 65 b7 :2 a0 7e
51 b4 2e d b7 :2 19 3c b7
:2 19 3c b7 a0 47 b7 :2 a0 7e
51 b4 2e d a0 7e b4 2e
:3 a0 a5 b 7e 51 b4 2e d
b7 19 3c :3 a0 7e a0 b4 2e
82 :5 a0 6e a5 b a5 b a5
b d a0 7e 6e b4 2e a0
7e 6e b4 2e 52 10 :2 a0 d
:2 a0 7e 51 b4 2e d b7 a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e :2 a0 7e b4 2e a 10
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 7e b4 2e 52 10
:2 a0 d :2 a0 65 b7 :2 a0 7e 51
b4 2e d b7 :2 19 3c b7 :2 19
3c b7 a0 47 b7 :2 19 3c :2 a0
5a 65 b7 :3 a0 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
17b
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 8b 71 75
78 79 81 86 58 ab 96 9a
a2 a6 55 ca b2 b6 b9 ba
c2 c5 95 ec d5 92 d9 da
e2 e7 d4 10c f7 fb 103 107
d1 f3 113 117 11b 11f 123 126
129 12a 12f 132 133 135 138 13d
13e 143 147 14b 14f 152 156 15a
15b 15d 160 163 164 169 16a 16c
170 174 178 17c 17e 182 185 189
18d 191 194 197 198 19d 1a1 1a5
1a8 1a9 1ae 1b2 1b6 1ba 1bb 1bd
1c0 1c3 1c4 1c9 1cd 1cf 1d3 1d6
1da 1de 1e2 1e5 1e9 1ea 1ef 1f1
1f5 1f9 1fd 201 205 20a 20b 20d
20e 210 211 213 217 21b 21e 223
224 229 22d 230 235 236 1 23b
240 244 248 24c 250 254 257 25a
25b 260 264 266 26a 26e 271 272
276 27a 27b 282 286 28a 28d 28e
293 297 29b 29e 29f 1 2a4 2a9
2aa 2b0 2b4 2b5 2ba 2be 2c1 2c4
2c5 2ca 2ce 2d1 2d2 1 2d7 2dc
2e0 2e4 2e8 2ec 2f0 2f4 2f6 2fa
2fe 301 304 305 30a 30e 310 314
318 31b 31d 321 325 328 32a 32e
335 337 33b 33f 342 345 346 34b
34f 353 356 357 35c 360 364 368
369 36b 36e 371 372 377 37b 37d
381 384 388 38c 390 393 397 398
39d 39f 3a3 3a7 3ab 3af 3b3 3b8
3b9 3bb 3bc 3be 3bf 3c1 3c5 3c9
3cc 3d1 3d2 3d7 3db 3de 3e3 3e4
1 3e9 3ee 3f2 3f6 3fa 3fe 402
405 408 409 40e 412 414 418 41c
41f 420 424 428 429 430 434 438
43b 43c 441 445 449 44c 44d 1
452 457 458 45e 462 463 468 46c
46f 472 473 478 47c 47f 480 1
485 48a 48e 492 496 49a 49e 4a2
4a4 4a8 4ac 4af 4b2 4b3 4b8 4bc
4be 4c2 4c6 4c9 4cb 4cf 4d3 4d6
4d8 4dc 4e3 4e5 4e9 4ed 4f0 4f4
4f8 4fb 4ff 501 505 509 50d 511
513 514 519 51d 521 523 52f 533
535 536 53f 
17b
2
0 1 a 24 31 :2 24 3a 43
:2 3a 23 49 50 :2 1 3 :3 10 :2 3
10 19 18 10 1f 10 :2 3 :2 10
1a 10 :2 3 10 17 16 10 1c
10 :2 3 10 19 18 10 1f 10
:2 3 :2 10 1b 10 3 5 12 5
8 f 19 1a :2 19 1c :2 8 1f
21 :2 1f 7 14 1b 26 29 30
:2 29 3a 3b :2 29 :2 14 :2 7 14 7
26 :2 5 6 5 13 18 19 :2 13
5 :4 8 b 19 1f :2 19 27 28
:2 19 b 1d :3 5 b 13 12 5
:2 12 5 8 10 15 1b 23 30
:2 1b :2 15 :2 10 8 b f 10 :2 f
1c 20 21 :2 20 :2 b a 12 :2 a
1a 26 27 :2 1a a 2c :4 11 1f
29 24 29 39 3f :3 3e 50 59
:3 58 :2 39 24 :4 a e 13 14 :2 13
:4 19 :2 e d 18 :2 d 14 d 26
d 1d 29 2a :2 1d d :4 b :4 8
5 9 5 f 5 13 18 19
:2 13 5 :4 8 b 19 1f :2 19 27
28 :2 19 b 1d :3 5 b 13 12
5 :2 12 5 8 10 15 1b 23
30 :2 1b :2 15 :2 10 8 b f 10
:2 f 1c 20 21 :2 20 :2 b a 12
:2 a 1a 26 27 :2 1a a 2c :4 11
1f 29 24 29 39 3f :3 3e 50
59 :3 58 :2 39 24 :4 a e 13 14
:2 13 :4 19 :2 e d 18 :2 d 14 d
26 d 1d 29 2a :2 1d d :4 b
:4 8 5 9 5 :5 3 a 9 3
1 a 7 e 7 18 :2 5 3
5 :7 1 
17b
4
0 :f 1 :5 2 :8 3
:6 4 :8 5 :8 6 :6 7
:3 9 :d a :f b :3 c
:3 a 10 :7 11 :4 12
:a 13 :3 12 :4 15 16
:3 15 :d 17 :c 18 :3 19
:7 1a 18 :19 1c :b 1d
:3 1e :3 1f 1d :7 21
20 :3 1d 1b :3 18
16 24 15 10
:7 27 :4 28 :a 29 :3 28
:4 2b 2c :3 2b :d 2d
:c 2e :3 2f :7 30 2e
:19 32 :b 33 :3 34 :3 35
33 :7 37 36 :3 33
31 :3 2e 2c 3a
2b 25 :3 10 :4 3d
8 3f :3 40 :3 3f
3e 41 :7 1 
541
4
:3 0 1 :3 0 2
:a 0 176 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :3 0 b d
0 176 2 e
:2 0 10 92 0
e 6 :3 0 11
:7 0 14 12 0
174 0 8 :6 0
4 :3 0 a :2 0
c 16 18 :6 0
b :4 0 1c 19
1a 174 0 9
:6 0 a :2 0 14
d :3 0 1e :7 0
e :3 0 22 1f
20 174 0 c
:6 0 10 :3 0 11
:2 0 12 24 26
:6 0 12 :2 0 2a
27 28 174 0
f :6 0 1a f3
0 18 4 :3 0
16 2c 2e :6 0
b :4 0 32 2f
30 174 0 13
:6 0 13 :3 0 d
:3 0 34 :7 0 15
:3 0 38 35 36
174 0 14 :6 0
3 :3 0 39 3a
0 16a 16 :3 0
13 :3 0 17 :2 0
18 :2 0 1c 3e
40 :3 0 18 :2 0
1e 3c 43 19
:2 0 1a :4 0 24
45 47 :3 0 13
:3 0 16 :3 0 3
:3 0 1b :2 0 1c
:3 0 3 :3 0 27
4d 4f 17 :2 0
18 :2 0 29 51
53 :3 0 2c 4a
55 49 56 0
5b 14 :3 0 e
:3 0 58 59 0
5b 30 5c 48
5b 0 5d 33
0 16a 14 :3 0
8 :3 0 5 :3 0
17 :2 0 1b :2 0
35 61 63 :3 0
5f 64 0 e0
8 :3 0 1d :2 0
38 67 68 :3 0
8 :3 0 1e :3 0
1f :3 0 3a 6b
6d 17 :2 0 1b
:2 0 3c 6f 71
:3 0 6a 72 0
74 3f 75 69
74 0 76 41
0 e0 20 :3 0
c :3 0 e :3 0
19 :2 0 21 :3 0
45 7a 7c :3 0
7d df 9 :3 0
22 :3 0 23 :3 0
24 :3 0 8 :3 0
25 :4 0 48 82
85 4b 81 87
4d 80 89 7f
8a 0 dd 9
:3 0 19 :2 0 26
:4 0 51 8d 8f
:3 0 9 :3 0 19
:2 0 27 :4 0 56
92 94 :3 0 90
96 95 :2 0 9
:3 0 9 :3 0 98
99 0 a2 8
:3 0 8 :3 0 17
:2 0 1b :2 0 59
9d 9f :3 0 9b
a0 0 a2 5c
da 28 :3 0 a5
:3 0 28 :2 0 5f
f :3 0 29 :3 0
61 a9 b6 0
b7 :3 0 2a :3 0
8 :3 0 19 :2 0
65 ad ae :3 0
2b :3 0 13 :3 0
19 :2 0 6a b2
b3 :3 0 af b5
b4 :3 0 b9 ba
:5 0 a6 aa 0
6d 0 b8 :2 0
d9 f :3 0 19
:2 0 12 :2 0 71
bd bf :3 0 f
:3 0 1d :2 0 74
c2 c3 :3 0 c0
c5 c4 :2 0 c
:3 0 15 :3 0 c7
c8 0 cd 7
:3 0 8 :3 0 cb
:2 0 cd 76 d6
8 :3 0 8 :3 0
17 :2 0 1b :2 0
79 d0 d2 :3 0
ce d3 0 d5
7c d7 c6 cd
0 d8 0 d5
0 d8 7e 0
d9 81 db 97
a2 0 dc 0
d9 0 dc 84
0 dd 87 df
21 :3 0 7e dd
:4 0 e0 8a 163
8 :3 0 5 :3 0
2c :2 0 1b :2 0
8e e3 e5 :3 0
e1 e6 0 162
8 :3 0 1d :2 0
91 e9 ea :3 0
8 :3 0 1e :3 0
1f :3 0 93 ed
ef 2c :2 0 1b
:2 0 95 f1 f3
:3 0 ec f4 0
f6 98 f7 eb
f6 0 f8 9a
0 162 20 :3 0
c :3 0 e :3 0
19 :2 0 21 :3 0
9e fc fe :3 0
ff 161 9 :3 0
22 :3 0 23 :3 0
24 :3 0 8 :3 0
25 :4 0 a1 104
107 a4 103 109
a6 102 10b 101
10c 0 15f 9
:3 0 19 :2 0 26
:4 0 aa 10f 111
:3 0 9 :3 0 19
:2 0 27 :4 0 af
114 116 :3 0 112
118 117 :2 0 9
:3 0 9 :3 0 11a
11b 0 124 8
:3 0 8 :3 0 2c
:2 0 1b :2 0 b2
11f 121 :3 0 11d
122 0 124 b5
15c 28 :3 0 127
:3 0 28 :2 0 b8
f :3 0 29 :3 0
ba 12b 138 0
139 :3 0 2a :3 0
8 :3 0 19 :2 0
be 12f 130 :3 0
2b :3 0 13 :3 0
19 :2 0 c3 134
135 :3 0 131 137
136 :3 0 13b 13c
:5 0 128 12c 0
c6 0 13a :2 0
15b f :3 0 19
:2 0 12 :2 0 ca
13f 141 :3 0 f
:3 0 1d :2 0 cd
144 145 :3 0 142
147 146 :2 0 c
:3 0 15 :3 0 149
14a 0 14f 7
:3 0 8 :3 0 14d
:2 0 14f cf 158
8 :3 0 8 :3 0
2c :2 0 1b :2 0
d2 152 154 :3 0
150 155 0 157
d5 159 148 14f
0 15a 0 157
0 15a d7 0
15b da 15d 119
124 0 15e 0
15b 0 15e dd
0 15f e0 161
21 :3 0 100 15f
:4 0 162 e3 164
5e e0 0 165
0 162 0 165
e7 0 16a 7
:3 0 8 :3 0 167
:2 0 168 :2 0 16a
ea 175 2d :3 0
7 :3 0 5 :3 0
16d :2 0 16f ef
171 f1 170 16f
:2 0 172 f3 :2 0
175 2 :3 0 f5
175 174 16a 172
:6 0 176 :2 0 2
e 175 179 :3 0
178 176 17a :8 0

fc
4
:3 0 1 3 1
7 2 6 a
1 10 1 17
1 15 1 1d
1 25 1 23
1 2d 1 2b
1 33 1 3f
3 3d 41 42
1 46 2 44
46 1 4e 2
50 52 3 4b
4c 54 2 57
5a 1 5c 2
60 62 1 66
1 6c 2 6e
70 1 73 1
75 1 79 2
78 79 2 83
84 1 86 1
88 1 8e 2
8c 8e 1 93
2 91 93 2
9c 9e 2 9a
a1 1 a4 1
a8 1 ac 2
ab ac 1 b1
2 b0 b1 1
a7 1 be 2
bc be 1 c1
2 c9 cc 2
cf d1 1 d4
2 d6 d7 2
bb d8 2 da
db 2 8b dc
3 65 76 df
2 e2 e4 1
e8 1 ee 2
f0 f2 1 f5
1 f7 1 fb
2 fa fb 2
105 106 1 108
1 10a 1 110
2 10e 110 1
115 2 113 115
2 11e 120 2
11c 123 1 126
1 12a 1 12e
2 12d 12e 1
133 2 132 133
1 129 1 140
2 13e 140 1
143 2 14b 14e
2 151 153 1
156 2 158 159
2 13d 15a 2
15c 15d 2 10d
15e 3 e7 f8
161 2 163 164
4 3b 5d 165
169 1 16e 1
16b 1 171 6
13 1b 21 29
31 37 
1
4
0 
179
0
1
14
3
9
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
10 1 0
7 1 0
2b 1 0
1d 1 0
23 1 0
3 1 0
2 0 1
33 1 0
15 1 0
0

/
create or replace function FUN_GetNextWorkingDate_dg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
30
2 :e:
1FUNCTION:
1FUN_GETNEXTWORKINGDATE_DG:
1ZEXCHANGE:
1VARCHAR2:
1VDATE:
1DATE:
1RETURN:
1VTRADINGDATE:
1XDAY:
110:
1:
1BRECORD:
1BOOLEAN:
1TRUE:
1NCTR:
1NUMBER:
15:
10:
1VEXCHANGE:
1LESSDAYS:
1FALSE:
1SUBSTR:
1-:
12:
1=:
1~-:
11:
1LENGTH:
1IS NULL:
1TRUNC:
1SYSDATE:
1WHILE:
1LOOP:
1TRIM:
1UPPER:
1TO_CHAR:
1Day:
1SUNDAY:
1SATURDAY:
1dd-Mon-yyyy:
1!=:
130-Oct-2016:
1COUNT:
1DGHOLIDAY:
1HDATE:
1EXCHANGE:
1+:
1NO_DATA_FOUND:
0

0
0
193
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 1c a0
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 1c a0 81 b0
:2 a0 d :2 a0 7e 51 b4 2e 51
a5 b 7e 6e b4 2e :3 a0 51
:2 a0 a5 b 7e 51 b4 2e a5
b d :2 a0 d b7 19 3c :3 a0
7e 51 b4 2e d a0 7e b4
2e :3 a0 a5 b 7e 51 b4 2e
d b7 19 3c :3 a0 7e a0 b4
2e 82 :5 a0 6e a5 b a5 b
a5 b d a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 5a
:2 a0 6e a5 b 7e 6e b4 2e
a 10 :2 a0 d :2 a0 7e 51 b4
2e d b7 a0 d2 9f ac :2 a0
b2 ee :2 a0 7e b4 2e :2 a0 7e
b4 2e a 10 ac e5 d0 b2
e9 a0 7e 51 b4 2e a0 7e
b4 2e 52 10 :2 a0 d :2 a0 65
b7 :2 a0 7e 51 b4 2e d b7
:2 19 3c b7 :2 19 3c b7 a0 47
b7 :2 a0 7e 51 b4 2e d a0
7e b4 2e :3 a0 a5 b 7e 51
b4 2e d b7 19 3c :3 a0 7e
a0 b4 2e 82 :5 a0 6e a5 b
a5 b a5 b d a0 7e 6e
b4 2e a0 7e 6e b4 2e 52
10 5a :2 a0 6e a5 b 7e 6e
b4 2e a 10 :2 a0 d :2 a0 7e
51 b4 2e d b7 a0 d2 9f
ac :2 a0 b2 ee :2 a0 7e b4 2e
:2 a0 7e b4 2e a 10 ac e5
d0 b2 e9 a0 7e 51 b4 2e
a0 7e b4 2e 52 10 :2 a0 d
:2 a0 65 b7 :2 a0 7e 51 b4 2e
d b7 :2 19 3c b7 :2 19 3c b7
a0 47 b7 :2 19 3c :2 a0 5a 65
b7 :3 a0 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
193
2
0 3 7 23 1f 1e 2b 38
34 1b 40 33 45 49 4d 51
6a 59 5d 65 30 8b 71 75
78 79 81 86 58 ab 96 9a
a2 a6 55 ca b2 b6 b9 ba
c2 c5 95 ec d5 92 d9 da
e2 e7 d4 10c f7 fb 103 107
d1 f3 113 117 11b 11f 123 126
129 12a 12f 132 133 135 138 13d
13e 143 147 14b 14f 152 156 15a
15b 15d 160 163 164 169 16a 16c
170 174 178 17c 17e 182 185 189
18d 191 194 197 198 19d 1a1 1a5
1a8 1a9 1ae 1b2 1b6 1ba 1bb 1bd
1c0 1c3 1c4 1c9 1cd 1cf 1d3 1d6
1da 1de 1e2 1e5 1e9 1ea 1ef 1f1
1f5 1f9 1fd 201 205 20a 20b 20d
20e 210 211 213 217 21b 21e 223
224 229 22d 230 235 236 1 23b
240 243 247 24b 250 251 253 256
25b 25c 1 261 266 26a 26e 272
276 27a 27d 280 281 286 28a 28c
290 294 297 298 29c 2a0 2a1 2a8
2ac 2b0 2b3 2b4 2b9 2bd 2c1 2c4
2c5 1 2ca 2cf 2d0 2d6 2da 2db
2e0 2e4 2e7 2ea 2eb 2f0 2f4 2f7
2f8 1 2fd 302 306 30a 30e 312
316 31a 31c 320 324 327 32a 32b
330 334 336 33a 33e 341 343 347
34b 34e 350 354 35b 35d 361 365
368 36b 36c 371 375 379 37c 37d
382 386 38a 38e 38f 391 394 397
398 39d 3a1 3a3 3a7 3aa 3ae 3b2
3b6 3b9 3bd 3be 3c3 3c5 3c9 3cd
3d1 3d5 3d9 3de 3df 3e1 3e2 3e4
3e5 3e7 3eb 3ef 3f2 3f7 3f8 3fd
401 404 409 40a 1 40f 414 417
41b 41f 424 425 427 42a 42f 430
1 435 43a 43e 442 446 44a 44e
451 454 455 45a 45e 460 464 468
46b 46c 470 474 475 47c 480 484
487 488 48d 491 495 498 499 1
49e 4a3 4a4 4aa 4ae 4af 4b4 4b8
4bb 4be 4bf 4c4 4c8 4cb 4cc 1
4d1 4d6 4da 4de 4e2 4e6 4ea 4ee
4f0 4f4 4f8 4fb 4fe 4ff 504 508
50a 50e 512 515 517 51b 51f 522
524 528 52f 531 535 539 53c 540
544 547 54b 54d 551 555 559 55d
55f 560 565 569 56d 56f 57b 57f
581 582 58b 
193
2
0 1 a 24 31 :2 24 3a 43
:2 3a 23 49 50 :2 1 3 :3 10 :2 3
10 19 18 10 1f 10 :2 3 :2 10
1a 10 :2 3 10 17 16 10 1c
10 :2 3 10 19 18 10 1f 10
:2 3 :2 10 1b 10 3 5 12 5
8 f 19 1a :2 19 1c :2 8 1f
21 :2 1f 7 14 1b 26 29 30
:2 29 3a 3b :2 29 :2 14 :2 7 14 7
26 :2 5 6 5 13 18 19 :2 13
5 :4 8 b 19 1f :2 19 27 28
:2 19 b 1d :3 5 b 13 12 5
:2 12 5 8 10 15 1b 23 30
:2 1b :2 15 :2 10 8 c 10 11 :2 10
1d 21 22 :2 21 :2 c b 32 3a
47 :2 32 56 59 :2 56 :2 b a 12
:2 a 1a 26 27 :2 1a a 67 :4 11
1f 29 24 29 39 3f :3 3e 50
59 :3 58 :2 39 24 :4 a e 13 14
:2 13 :4 19 :2 e d 18 :2 d 14 d
26 d 1d 29 2a :2 1d d :4 b
:4 8 5 9 5 f 5 13 18
19 :2 13 5 :4 8 b 19 1f :2 19
27 28 :2 19 b 1d :3 5 b 13
12 5 :2 12 5 8 10 15 1b
23 30 :2 1b :2 15 :2 10 8 c 10
11 :2 10 1d 21 22 :2 21 :2 c b
32 3a 47 :2 32 56 59 :2 56 :2 b
a 12 :2 a 1a 26 27 :2 1a a
67 :4 11 1f 29 24 29 39 3f
:3 3e 50 59 :3 58 :2 39 24 :4 a e
13 14 :2 13 :4 19 :2 e d 18 :2 d
14 d 26 d 1d 29 2a :2 1d
d :4 b :4 8 5 9 5 :5 3 a
9 3 1 a 7 e 7 18
:2 5 3 5 :7 1 
193
4
0 :f 1 :5 2 :8 3
:6 4 :8 5 :8 6 :6 7
:3 9 :d a :f b :3 c
:3 a f :7 10 :4 11
:a 12 :3 11 :4 14 15
:3 14 :d 16 :18 17 :3 18
:7 19 17 :19 1b :b 1c
:3 1d :3 1e 1c :7 20
1f :3 1c 1a :3 17
15 23 14 f
:7 26 :4 27 :a 28 :3 27
:4 2a 2b :3 2a :d 2c
:18 2d :3 2e :7 2f 2d
:19 31 :b 32 :3 33 :3 34
32 :7 36 35 :3 32
30 :3 2d 2b 39
2a 24 :3 f :4 3b
8 3d :3 3e :3 3d
3c 3f :7 1 
58d
4
:3 0 1 :3 0 2
:a 0 18e 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 a
55 0 7 6
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :3 0 b d
0 18e 2 e
:2 0 10 92 0
e 6 :3 0 11
:7 0 14 12 0
18c 0 8 :6 0
4 :3 0 a :2 0
c 16 18 :6 0
b :4 0 1c 19
1a 18c 0 9
:6 0 a :2 0 14
d :3 0 1e :7 0
e :3 0 22 1f
20 18c 0 c
:6 0 10 :3 0 11
:2 0 12 24 26
:6 0 12 :2 0 2a
27 28 18c 0
f :6 0 1a f3
0 18 4 :3 0
16 2c 2e :6 0
b :4 0 32 2f
30 18c 0 13
:6 0 13 :3 0 d
:3 0 34 :7 0 15
:3 0 38 35 36
18c 0 14 :6 0
3 :3 0 39 3a
0 182 16 :3 0
13 :3 0 17 :2 0
18 :2 0 1c 3e
40 :3 0 18 :2 0
1e 3c 43 19
:2 0 1a :4 0 24
45 47 :3 0 13
:3 0 16 :3 0 3
:3 0 1b :2 0 1c
:3 0 3 :3 0 27
4d 4f 17 :2 0
18 :2 0 29 51
53 :3 0 2c 4a
55 49 56 0
5b 14 :3 0 e
:3 0 58 59 0
5b 30 5c 48
5b 0 5d 33
0 182 14 :3 0
8 :3 0 5 :3 0
17 :2 0 1b :2 0
35 61 63 :3 0
5f 64 0 ec
8 :3 0 1d :2 0
38 67 68 :3 0
8 :3 0 1e :3 0
1f :3 0 3a 6b
6d 17 :2 0 1b
:2 0 3c 6f 71
:3 0 6a 72 0
74 3f 75 69
74 0 76 41
0 ec 20 :3 0
c :3 0 e :3 0
19 :2 0 21 :3 0
45 7a 7c :3 0
7d eb 9 :3 0
22 :3 0 23 :3 0
24 :3 0 8 :3 0
25 :4 0 48 82
85 4b 81 87
4d 80 89 7f
8a 0 e9 9
:3 0 19 :2 0 26
:4 0 51 8d 8f
:3 0 9 :3 0 19
:2 0 27 :4 0 56
92 94 :3 0 90
96 95 :2 0 97
:2 0 24 :3 0 8
:3 0 28 :4 0 59
99 9c 29 :2 0
2a :4 0 5e 9e
a0 :3 0 98 a2
a1 :2 0 9 :3 0
9 :3 0 a4 a5
0 ae 8 :3 0
8 :3 0 17 :2 0
1b :2 0 61 a9
ab :3 0 a7 ac
0 ae 64 e6
2b :3 0 b1 :3 0
2b :2 0 67 f
:3 0 2c :3 0 69
b5 c2 0 c3
:3 0 2d :3 0 8
:3 0 19 :2 0 6d
b9 ba :3 0 2e
:3 0 13 :3 0 19
:2 0 72 be bf
:3 0 bb c1 c0
:3 0 c5 c6 :5 0
b2 b6 0 75
0 c4 :2 0 e5
f :3 0 19 :2 0
12 :2 0 79 c9
cb :3 0 f :3 0
1d :2 0 7c ce
cf :3 0 cc d1
d0 :2 0 c :3 0
15 :3 0 d3 d4
0 d9 7 :3 0
8 :3 0 d7 :2 0
d9 7e e2 8
:3 0 8 :3 0 17
:2 0 1b :2 0 81
dc de :3 0 da
df 0 e1 84
e3 d2 d9 0
e4 0 e1 0
e4 86 0 e5
89 e7 a3 ae
0 e8 0 e5
0 e8 8c 0
e9 8f eb 21
:3 0 7e e9 :4 0
ec 92 17b 8
:3 0 5 :3 0 2f
:2 0 1b :2 0 96
ef f1 :3 0 ed
f2 0 17a 8
:3 0 1d :2 0 99
f5 f6 :3 0 8
:3 0 1e :3 0 1f
:3 0 9b f9 fb
2f :2 0 1b :2 0
9d fd ff :3 0
f8 100 0 102
a0 103 f7 102
0 104 a2 0
17a 20 :3 0 c
:3 0 e :3 0 19
:2 0 21 :3 0 a6
108 10a :3 0 10b
179 9 :3 0 22
:3 0 23 :3 0 24
:3 0 8 :3 0 25
:4 0 a9 110 113
ac 10f 115 ae
10e 117 10d 118
0 177 9 :3 0
19 :2 0 26 :4 0
b2 11b 11d :3 0
9 :3 0 19 :2 0
27 :4 0 b7 120
122 :3 0 11e 124
123 :2 0 125 :2 0
24 :3 0 8 :3 0
28 :4 0 ba 127
12a 29 :2 0 2a
:4 0 bf 12c 12e
:3 0 126 130 12f
:2 0 9 :3 0 9
:3 0 132 133 0
13c 8 :3 0 8
:3 0 2f :2 0 1b
:2 0 c2 137 139
:3 0 135 13a 0
13c c5 174 2b
:3 0 13f :3 0 2b
:2 0 c8 f :3 0
2c :3 0 ca 143
150 0 151 :3 0
2d :3 0 8 :3 0
19 :2 0 ce 147
148 :3 0 2e :3 0
13 :3 0 19 :2 0
d3 14c 14d :3 0
149 14f 14e :3 0
153 154 :5 0 140
144 0 d6 0
152 :2 0 173 f
:3 0 19 :2 0 12
:2 0 da 157 159
:3 0 f :3 0 1d
:2 0 dd 15c 15d
:3 0 15a 15f 15e
:2 0 c :3 0 15
:3 0 161 162 0
167 7 :3 0 8
:3 0 165 :2 0 167
df 170 8 :3 0
8 :3 0 2f :2 0
1b :2 0 e2 16a
16c :3 0 168 16d
0 16f e5 171
160 167 0 172
0 16f 0 172
e7 0 173 ea
175 131 13c 0
176 0 173 0
176 ed 0 177
f0 179 21 :3 0
10c 177 :4 0 17a
f3 17c 5e ec
0 17d 0 17a
0 17d f7 0
182 7 :3 0 8
:3 0 17f :2 0 180
:2 0 182 fa 18d
30 :3 0 7 :3 0
5 :3 0 185 :2 0
187 ff 189 101
188 187 :2 0 18a
103 :2 0 18d 2
:3 0 105 18d 18c
182 18a :6 0 18e
:2 0 2 e 18d
191 :3 0 190 18e
192 :8 0 
10c
4
:3 0 1 3 1
7 2 6 a
1 10 1 17
1 15 1 1d
1 25 1 23
1 2d 1 2b
1 33 1 3f
3 3d 41 42
1 46 2 44
46 1 4e 2
50 52 3 4b
4c 54 2 57
5a 1 5c 2
60 62 1 66
1 6c 2 6e
70 1 73 1
75 1 79 2
78 79 2 83
84 1 86 1
88 1 8e 2
8c 8e 1 93
2 91 93 2
9a 9b 1 9f
2 9d 9f 2
a8 aa 2 a6
ad 1 b0 1
b4 1 b8 2
b7 b8 1 bd
2 bc bd 1
b3 1 ca 2
c8 ca 1 cd
2 d5 d8 2
db dd 1 e0
2 e2 e3 2
c7 e4 2 e6
e7 2 8b e8
3 65 76 eb
2 ee f0 1
f4 1 fa 2
fc fe 1 101
1 103 1 107
2 106 107 2
111 112 1 114
1 116 1 11c
2 11a 11c 1
121 2 11f 121
2 128 129 1
12d 2 12b 12d
2 136 138 2
134 13b 1 13e
1 142 1 146
2 145 146 1
14b 2 14a 14b
1 141 1 158
2 156 158 1
15b 2 163 166
2 169 16b 1
16e 2 170 171
2 155 172 2
174 175 2 119
176 3 f3 104
179 2 17b 17c
4 3b 5d 17d
181 1 186 1
183 1 189 6
13 1b 21 29
31 37 
1
4
0 
191
0
1
14
3
9
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
10 1 0
7 1 0
2b 1 0
2 0 1
1d 1 0
23 1 0
3 1 0
33 1 0
15 1 0
0

/
create or replace function f_VarFromScrip wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
17
2 :e:
1FUNCTION:
1F_VARFROMSCRIP:
1VPRODUCT:
1VARCHAR2:
1VSCRIP:
1VDEFAULT:
1NUMBER:
1VTEMPVAR1:
1RETURN:
1RESULT:
1SHAREMST:
1VARIANCE:
1TYPE:
1VSQL:
1500:
1select variance from sharemst where sh_code=::vscrip:
1EXECUTE:
1IMMEDIATE:
1USING:
1IS NULL:
1NVL:
10:
1OTHERS:
0

0
0
5a
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 81 b0 a0 6e
d :6 a0 112 11e 11a 11d a0 7e
b4 2e :3 a0 51 a5 b d b7
19 3c :2 a0 5a 65 b7 a0 53
a0 51 65 b7 a6 9 a4 a0
b1 11 68 4f 1d 17 b5 
5a
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 59 6b 6f 73 77
a1 7f 83 56 87 8b 8f 94
9c 7e be ac 7b b0 b1 b9
ab c5 c9 ce d2 d6 da de
e2 e6 a8 ea ef f0 f4 f8
fb fc 101 105 109 10d 110 111
113 117 119 11d 120 124 128 12b
12f 131 1 135 139 13c 140 142
143 148 14c 150 152 15e 162 164
165 16e 
5a
2
0 1 a 19 25 :2 19 1c 26
:2 1c 2f 3b :2 2f 43 50 :2 43 18
1c 23 :2 1 3 1c 25 1c :2 2e
:3 1c :2 3 1c 25 24 :2 1c :2 3 b
:2 3 b 15 1f 26 2c 26 :3 3
:5 6 10 14 1d :2 10 6 15 :3 3
a 9 3 1 :2 a 7 e 7
11 :2 5 3 5 :7 1 
5a
4
0 :6 1 :c 2 1
:2 3 :2 1 :a 4 :7 5
:3 7 :a 8 :4 a :7 b
:3 a :4 d 6 :2 f
:3 10 :3 f e 11
:7 1 
170
4
:3 0 1 :3 0 2
:a 0 55 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 19 1a 0
b 4 :3 0 8
:7 0 11 10 :3 0
9 :3 0 7 :3 0
13 15 0 55
2 16 :2 0 f
:2 0 10 b :3 0
c :2 0 4 d
:3 0 d :2 0 1
1b 1d :3 0 1e
:7 0 21 1f 0
53 0 a :6 0
31 :2 0 14 4
:3 0 12 23 25
:6 0 28 26 0
53 0 e :6 0
e :3 0 10 :4 0
29 2a 0 48
11 :3 0 12 :3 0
e :3 0 a :3 0
13 :3 0 5 :3 0
2e 2f 34 :2 0
16 33 :2 0 48
a :3 0 14 :2 0
18 37 38 :3 0
a :3 0 15 :3 0
6 :3 0 16 :2 0
1a 3b 3e 3a
3f 0 41 1d
42 39 41 0
43 1f 0 48
9 :3 0 a :3 0
45 :2 0 46 :2 0
48 21 54 17
:3 0 9 :3 0 16
:2 0 4c :2 0 4e
26 50 28 4f
4e :2 0 51 2a
:2 0 54 2 :3 0
2c 54 53 48
51 :6 0 55 :2 0
2 16 54 58
:3 0 57 55 59
:8 0 
2f
4
:3 0 1 3 1
7 1 b 1
f 4 6 a
e 12 1 18
1 24 1 22
1 32 1 36
2 3c 3d 1
40 1 42 4
2b 35 43 47
1 4d 1 4a
1 50 2 20
27 
1
4
0 
58
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
22 1 0
18 1 0
7 1 0
b 1 0
2 0 1
f 1 0
0

/
create or replace package pkg_CreateUpdate_cap wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
d
2 :e:
1PACKAGE:
1PKG_CREATEUPDATE_CAP:
1P_PROCESS_CAP:
1ZPRODUCT:
1VARCHAR2:
1FUNCTION:
1F_VALIDATE:
1VPRODUCT:
1TBLPARTYTRN:
1LFINFROM:
1DATE:
1RETURN:
1NUMBER:
0

0
0
26
2
0 a0 97 9a 8f a0 b0 3d
b4 55 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 :2 aa 59
58 1d 17 b5 
26
2
0 3 7 11 2d 29 28 35
25 3a 3e 42 46 62 5e 5d
6a 77 73 5a 7f 88 84 72
90 6f 95 99 9d a1 a5 a9
ab ad b0 b3 b4 bd 
26
2
0 1 9 d 1b 27 :2 1b 1a
:3 3 d 18 24 :2 18 2e 3d :2 2e
47 53 :2 47 17 59 60 :2 3 5
:7 1 
26
4
0 :2 1 :8 2 :13 3
4 :7 1 
bf
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 a 2 :7 0
5 :2 0 3 5
:3 0 4 :7 0 6
5 :3 0 8 :2 0
a 3 9 0
1f 6 :3 0 7
:a 0 1d 3 :7 0
9 6f 0 7
5 :3 0 8 :7 0
f e :3 0 d
:2 0 b 5 :3 0
9 :7 0 13 12
:3 0 b :3 0 a
:7 0 17 16 :3 0
c :3 0 d :3 0
19 1b 0 1d
c 1c 0 1f
2 :3 0 11 21
0 21 1f 20
22 2 21 24
0 23 22 25
:8 0 
14
4
:3 0 1 4 1
7 1 d 1
11 1 15 3
10 14 18 2
a 1d 
1
4
0 
24
0
1
14
3
7
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
15 3 0
d 3 0
11 3 0
4 2 0
c 1 3
3 1 2
2 0 1
0

/
create or replace package body pkg_CreateUpdate_cap wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
9d
2 :e:
1PACKAGE:
1BODY:
1PKG_CREATEUPDATE_CAP:
1P_PROCESS_CAP:
1ZPRODUCT:
1VARCHAR2:
1LFINFROM:
1DATE:
1NCTR:
1PLS_INTEGER:
1VSTR:
1500:
1VDATE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VNARR:
1100:
1VPRODUCT:
15:
1:
1TYPE:
1CLIENTID:
1PARTYMST:
1PAR_CODE:
1BINARY_INTEGER:
1SCRIPCD:
1SHAREMST:
1SH_CODE:
1VDR:
1NUMBER:
1XDATE:
1VPARTYCD:
1VSCRIPCD:
1ZSCRIPCD:
1VDEBIT:
1VCREDIT:
1VRECQTY:
1VDELVQTY:
1VDEMAT:
1VOUTDEMAT:
1VOPSTOCK:
1VOPBAL:
1VDOPSTOCK:
1ZOPSTOCK:
115:
12:
1ZOPBAL:
1ZDOPSTOCK:
1ZDATE:
1VTRN_TYPE:
11:
1VEXCHANGE:
110:
1ZDEBIT:
116:
10:
1ZCREDIT:
1ZBAL:
1LSHDIFFACCOUNT:
1VDBNAME:
1TBLPARTYTRN:
130:
1PARTYTRN:
1TBLBALANCEFILE:
1BALANCEFILE:
1TBLPARA:
1PARA:
1TRGBALANCE_UPDATE:
1BALANCE_UPDATE:
1UPPER:
1select finyrfrom, shdiffaccount from :
1||:
1 where rownum <2:
1EXECUTE:
1IMMEDIATE:
1F_VALIDATE:
1=:
1CAP:
1alter trigger :
1 disable:
1delete from :
1 where trn_type='O' and narr='Op.Balance':
1drop index partytrn_narr:
1-:
1Op.Balance:
1O:
1OPBAL:
1delete from partytrn where trn_type='O' and narr='Op.Balance':
1Select par_code,decode(sign(nvl(op_bal,0)),-1,abs(op_bal),0) debit, :n       +
1      decode(sign(nvl(op_bal,0)),-1,0, nvl(op_bal,0)) credit :n             f+
1rom partymst:
1OPEN:
1LOOP:
1BULK:
1COLLECT:
1LIMIT:
15000:
1FORALL:
1I:
1COUNT:
1PARTY_CD:
1WDATE:
1NARR:
1DEBIT:
1CREDIT:
1TRN_TYPE:
1VALUE_DATE:
1EXCHANGE:
1EXIT:
1NOTFOUND:
1CLOSE:
1COMMIT:
1truncate table :
1USER_INDEXES:
1INDEX_NAME:
1BALANCEFILE_IDX:
1>:
1drop index balancefile_idx:
1Select party_cd,wdate,sum(nvl(debit,0)),sum(nvl(credit,0))                   +
1  :n             from :
1 group by party_cd,wdate:
1PARTY_CODE:
1BDATE:
1delete from stockbalance:
1Select scripcd,sdate,sum(recvdqty),sum(delvqty),sum(debit),:n                +
1    sum(credit),sum(demat),sum(outdemat) :n             from   stocktrn      +
1 :n             group by scripcd,sdate:
1STOCKBALANCE:
1RECVDQTY:
1DELVDQTY:
1DEMATRECVDQTY:
1DEMATDELVDQTY:
1select sh_code,sh_opstock,sh_opbal,dematopstock from sharemst:
1select count(*) from stockbalance where scripcd=::zscripcd:
1USING:
1NVL:
1+:
1select sdate,sum(nvl(debit,0)),sum(nvl(credit,0)) :n             from   stock+
1trn group by sdate:
1Select party_cd,sum(credit) - sum(debit) from partytrn group by party_cd:
1CURRENTBALANCE:
1SUM:
1SH_OPBAL:
1ABS:
101-JAN-1901:
1alter trigger balance_update enable:
1FUNCTION:
1RETURN:
1RESULT:
1200:
1IS NULL:
1select count(*) :
1 from :
1 where wdate < ::lfinfrom and (narr is null or narr !='Op.Balance'):
1[ SHL-11005 ] Financial Entries Found in Party Ledger below Financial Date Fr+
1om, Call Support ?:
1STOCKTRN:
1SDATE:
1<:
1[ SHL-11005 ] Financial Entries Found in Stock Ledger below Financial Date Fr+
1om, Call Support ?:
1TABLE_NAME:
1PARTYTRN_NARR:
1create index partytrn_narr on partytrn (narr,trn_type) nologging:
0

0
0
546
2
0 :2 a0 97 9a 8f a0 b0 3d
b4 55 6a a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 1c 81
b0 a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a0 9d
:2 a0 6b :2 a0 f 1c a0 40 a8
c 77 a0 9d :2 a0 6b :2 a0 f
1c a0 40 a8 c 77 a0 9d
a0 1c a0 40 a8 c 77 a0
9d a0 1c a0 40 a8 c 77
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 :2 a0 6b :2 a0 f 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 :2 51 a5 1c 81 b0 a3 a0
:2 51 a5 1c 81 b0 a3 a0 :2 51
a5 1c 81 b0 a3 a0 1c 81
b0 a3 a0 51 a5 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
a0 :2 51 a5 1c 51 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 :3 a0 a5
b d a0 6e 7e a0 b4 2e
7e 6e b4 2e d :5 a0 11e 5
11d :4 a0 a5 b 7e 51 b4 2e
4f b7 a0 7e 6e b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e d :3 a0 11e 11d a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:3 a0 11e 11d a0 6e d :3 a0 11e
11d :2 a0 7e 51 b4 2e d a0
6e d a0 6e d a0 6e d
a0 6e d :3 a0 11e 11d a0 6e
d :3 a0 11c 11d :8 a0 51 e9 d3
5 a0 118 51 :2 a0 6b 63 :b a0
a5 b :4 a0 a5 b :2 a0 a5 b
:3 a0 5 d7 b2 5 e9 111 b7
47 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 a0 57 a0 b4 e9 b7
19 3c a0 6e 7e a0 b4 2e
d :3 a0 11e 11d a0 d2 9f ac
:2 a0 b2 ee a0 7e 6e b4 2e
ac e5 d0 b2 e9 a0 7e 51
b4 2e a0 6e d :3 a0 11e 11d
b7 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11c
11d :9 a0 51 e9 d3 5 a0 118
51 :2 a0 6b 63 :7 a0 a5 b :2 a0
a5 b :2 a0 a5 b :2 a0 a5 b
5 d7 b2 5 e9 111 b7 47
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 a0 6e d :3 a0 11e 11d a0
6e d :3 a0 11c 11d :d a0 51 e9
d3 5 a0 118 51 :2 a0 6b 63
:b a0 a5 b :2 a0 a5 b :2 a0 a5
b :2 a0 a5 b :2 a0 a5 b :2 a0
a5 b :2 a0 a5 b :2 a0 a5 b
5 d7 b2 5 e9 111 b7 47
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 a0 6e d :3 a0 11c 11d :6 a0
e9 d3 5 :3 a0 f 2b a0 6e
d :6 a0 112 11e 11a 11d a0 7e
51 b4 2e :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e e7 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e e7 :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e e7 :2 a0
7e b4 2e ef f9 e9 b7 :a a0
51 a0 51 a0 51 5 d7 b2
5 e9 b7 :2 19 3c b7 a0 47
:2 a0 e9 c1 a0 6e d :3 a0 11c
11d :5 a0 e9 d3 5 :3 a0 f 2b
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e :2 a0 7e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :4 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e e7 :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e e7 :2 a0 7e b4 2e :2 a0
7e b4 2e a 10 ef f9 e9
b7 :9 a0 51 a5 b :2 a0 51 a5
b 5 d7 b2 5 e9 b7 :2 19
3c b7 a0 47 :2 a0 e9 c1 a0
6e d :3 a0 11c 11d :7 a0 51 e9
d3 5 a0 118 51 :2 a0 6b 63
:4 a0 a5 b e7 :2 a0 7e a0 a5
b b4 2e ef f9 e9 111 b7
47 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 a0 9f :2 a0 51 a5 b
d2 ac :2 a0 b2 ee ac e5 d0
b2 e9 a0 7e 51 b4 2e :2 a0
d a0 51 d b7 a0 51 d
:3 a0 a5 b d b7 :2 19 3c a0
d2 9f ac :2 a0 b2 ee :2 a0 7e
b4 2e a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e :3 a0 e7 :2 a0 e7 :2 a0
7e b4 2e a0 7e 6e b4 2e
a 10 ef f9 e9 b7 :6 a0 6e
:2 a0 5 d7 b2 5 e9 b7 :2 19
3c a0 57 a0 b4 e9 a0 6e
d :3 a0 11e 11d b7 :2 19 3c b7
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d b4 :2 a0 2c 6a
a3 a0 51 a5 1c 51 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 a0 51 d a0
7e 6e b4 2e a0 7e b4 2e
a0 51 d b7 19 3c a0 6e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :6 a0 112 11e
11a 11d a0 7e 51 b4 2e a0
6e d a0 51 d b7 19 3c
a0 d2 9f ac :2 a0 b2 ee :2 a0
7e b4 2e ac e5 d0 b2 e9
a0 7e 51 b4 2e a0 6e d
a0 51 d b7 19 3c a0 d2
9f ac :2 a0 b2 ee a0 7e 6e
b4 2e a0 7e 6e b4 2e a
10 ac e5 d0 b2 e9 a0 7e
51 b4 2e a0 7e b4 2e 52
10 a0 6e d :3 a0 11e 11d b7
19 3c b7 19 3c :2 a0 65 b7
a4 a0 b1 11 68 4f b1 b7
a4 11 a0 b1 56 4f 1d 17
b5 
546
2
0 3 7 b 15 31 2d 2c
39 29 3e 42 5b 4a 4e 56
49 77 66 6a 72 46 93 7e
82 85 86 8e 65 af 9e a2
aa 62 ce b6 ba be c1 c9
9d eb d9 9a dd de e6 d8
10d f6 d5 fa fb 103 108 f5
114 144 11c 120 f2 124 128 12c
131 139 13d 13e 13f 118 14b 17e
153 157 15b 15e 162 166 16b 173
177 178 179 14f 185 1a4 18d 191
199 19d 19e 19f 189 1ab 1ca 1b3
1b7 1bf 1c3 1c4 1c5 1af 1e6 1d5
1d9 1e1 1d4 202 1f1 1f5 1fd 1d1
22e 209 20d 211 214 218 21c 221
229 1f0 24a 239 23d 245 1ed 262
251 255 25d 238 27e 26d 271 279
235 296 285 289 291 26c 2b2 2a1
2a5 2ad 269 2ca 2b9 2bd 2c5 2a0
2e6 2d5 2d9 2e1 29d 2fe 2ed 2f1
2f9 2d4 31a 309 30d 315 2d1 339
321 325 328 32b 32c 334 308 359
344 305 348 34b 34c 354 343 379
364 340 368 36b 36c 374 363 395
384 388 390 360 3b1 39c 3a0 3a3
3a4 3ac 383 3ce 3bc 380 3c0 3c1
3c9 3bb 3f1 3d9 3b8 3dd 3e0 3e1
3e9 3ec 3d8 414 3fc 3d5 400 403
404 40c 40f 3fb 437 41f 3f8 423
426 427 42f 432 41e 464 442 446
41b 44a 44e 452 457 45f 441 481
46f 43e 473 474 47c 46e 4a3 48c
46b 490 491 499 49e 48b 4c5 4ae
488 4b2 4b3 4bb 4c0 4ad 4e7 4d0
4aa 4d4 4d5 4dd 4e2 4cf 509 4f2
4cc 4f6 4f7 4ff 504 4f1 510 514
518 4ee 51c 51e 522 526 52b 52e
532 533 538 53b 540 541 546 54a
54e 552 556 55a 55e 563 567 56b
56f 573 577 57b 57c 57e 581 584
585 58a 58c 58e 592 595 59a 59b
5a0 5a4 5a9 5ac 5b0 5b1 5b6 5b9
5be 5bf 5c4 5c8 5cc 5d0 5d4 5d9
5dd 5e1 5e6 5e9 5ed 5ee 5f3 5f6
5fb 5fc 601 605 609 60d 611 616
61a 61e 623 627 62b 62f 633 638
63c 640 644 647 64a 64b 650 654
658 65d 661 665 66a 66e 672 677
67b 67f 684 688 68c 690 694 699
69d 6a1 6a6 6aa 6ae 6b2 6b6 6b9
6bd 6c1 6c5 6c9 6cd 6d1 6d5 6d9
6dd 6e0 6e5 6ea 6ee 6f2 6f6 6f9
6fd 701 704 708 70c 710 714 718
71c 720 724 728 72c 730 734 735
737 73b 73f 743 747 748 74a 74e
752 753 755 759 75d 761 765 76d
76e 772 777 77a 77c 783 787 78b
78f 794 79a 79c 7a0 7a7 7ab 7af
7b4 7b6 7ba 7bf 7c3 7c4 7c9 7cb
7cf 7d2 7d6 7db 7de 7e2 7e3 7e8
7ec 7f0 7f4 7f8 7fd 801 805 809
80c 80d 811 815 816 81d 821 824
829 82a 82f 830 836 83a 83b 840
844 847 84a 84b 850 854 859 85d
861 865 869 86e 872 874 878 87b
87f 884 887 88b 88c 891 894 899
89a 89f 8a3 8a7 8ab 8af 8b2 8b6
8ba 8be 8c2 8c6 8ca 8ce 8d2 8d6
8da 8dd 8e2 8e7 8eb 8ef 8f3 8f6
8fa 8fe 901 905 909 90d 911 915
919 91d 921 922 924 928 92c 92d
92f 933 937 938 93a 93e 942 943
945 949 951 952 956 95b 95e 960
967 96b 96f 973 978 97e 980 984
98b 98f 993 998 99a 99e 9a3 9a7
9ab 9af 9b3 9b8 9bc 9c0 9c5 9c9
9cd 9d1 9d5 9d8 9dc 9e0 9e4 9e8
9ec 9f0 9f4 9f8 9fc a00 a04 a08
a0c a10 a13 a18 a1d a21 a25 a29
a2c a30 a34 a37 a3b a3f a43 a47
a4b a4f a53 a57 a5b a5f a63 a67
a68 a6a a6e a72 a73 a75 a79 a7d
a7e a80 a84 a88 a89 a8b a8f a93
a94 a96 a9a a9e a9f aa1 aa5 aa9
aaa aac ab0 ab4 ab5 ab7 abb ac3
ac4 ac8 acd ad0 ad2 ad9 add ae1
ae5 aea af0 af2 af6 afd b01 b05
b0a b0c b10 b15 b19 b1d b21 b25
b28 b2c b30 b34 b38 b3c b40 b44
b49 b4e b52 b56 b5a b5e b63 b69
b6d b72 b76 b7a b7e b82 b86 b8a
b8e b8f b94 b95 b99 b9d ba0 ba3
ba4 ba9 bad bb1 bb5 bb9 bbc bbd
bbf bc2 bc6 bca bcd bce bd0 bd1
bd6 bd8 bdc be0 be4 be7 be8 bea
bed bf1 bf5 bf8 bf9 bfb bfc c01
c03 c07 c0b c0f c12 c13 c15 c18
c1c c20 c23 c24 c26 c27 c2c c2e
c32 c36 c39 c3a c3f c45 c46 c4b
c4d c51 c55 c59 c5d c61 c65 c69
c6d c71 c75 c78 c7c c7f c83 c86
c8a c92 c93 c97 c9c c9e ca2 ca6
ca9 cab caf cb6 cba cbe cc3 cc5
cc9 cce cd2 cd6 cda cde ce1 ce5
ce9 ced cf1 cf5 cf9 cfe d03 d07
d0b d0f d13 d18 d1e d22 d26 d29
d2a d2e d32 d33 d3a d3e d42 d45
d46 d4b d4f d53 d56 d57 1 d5c
d61 d62 d68 d6c d6d d72 d76 d79
d7c d7d d82 d86 d8a d8e d92 d95
d96 d98 d9b d9f da3 da6 da7 da9
daa daf db1 db5 db9 dbd dc0 dc1
dc3 dc6 dca dce dd1 dd2 dd4 dd5
dda ddc de0 de4 de7 de8 ded df1
df5 df8 df9 1 dfe e03 e09 e0a
e0f e11 e15 e19 e1d e21 e25 e29
e2d e31 e35 e38 e39 e3b e3f e43
e46 e47 e49 e4d e55 e56 e5a e5f
e61 e65 e69 e6c e6e e72 e79 e7d
e81 e86 e88 e8c e91 e95 e99 e9d
ea1 ea4 ea8 eac eb0 eb4 eb8 ebc
ec0 ec4 ec7 ecc ed1 ed5 ed9 edd
ee0 ee4 ee8 eeb eef ef3 ef7 efb
eff f00 f02 f04 f08 f0c f0f f13
f14 f16 f17 f1c f22 f23 f28 f2b
f2d f34 f38 f3c f40 f45 f4b f4d
f51 f58 f5c f60 f65 f67 f6b f6e
f72 f76 f79 f7a f7c f80 f81 f85
f89 f8a f91 f92 f98 f9c f9d fa2
fa6 fa9 fac fad fb2 fb6 fba fbe
fc2 fc5 fc9 fcb fcf fd2 fd6 fda
fde fe2 fe3 fe5 fe9 feb fef ff3
ff6 ffa ffe 1001 1002 1006 100a 100b
1012 1016 101a 101d 101e 1023 1027 102a
102f 1030 1 1035 103a 103b 1041 1045
1046 104b 104f 1052 1055 1056 105b 105f
1063 1067 1069 106d 1071 1073 1077 107b
107e 107f 1084 1088 108b 1090 1091 1
1096 109b 10a1 10a2 10a7 10a9 10ad 10b1
10b5 10b9 10bd 10c1 10c6 10ca 10ce 10d2
10da 10db 10df 10e4 10e6 10ea 10ee 10f1
10f5 10fa 10fe 10ff 1104 1108 110d 1111
1115 1119 111d 1122 1126 1128 112c 1130
1133 1135 1139 113d 113f 114b 114f 1151
1155 1171 116d 116c 1179 1186 1182 1169
118e 1197 1193 1181 119f 117e 11a4 11a8
11ac 11b0 11d0 11b8 11bc 11bf 11c0 11c8
11cb 11b7 11ec 11db 11df 11e7 11b4 1208
11f3 11f7 11fa 11fb 1203 11da 120f 11d7
1213 1217 121b 121e 1223 1224 1229 122d
1230 1231 1236 123a 123d 1241 1243 1247
124a 124e 1253 1256 125b 125c 1261 1264
1268 1269 126e 1271 1276 1277 127c 1280
1284 1288 128c 1290 1294 1298 1299 129e
129f 12a3 12a7 12aa 12ad 12ae 12b3 12b7
12bc 12c0 12c4 12c7 12cb 12cd 12d1 12d4
12d8 12dc 12df 12e0 12e4 12e8 12e9 12f0
12f4 12f8 12fb 12fc 1301 1302 1308 130c
130d 1312 1316 1319 131c 131d 1322 1326
132b 132f 1333 1336 133a 133c 1340 1343
1347 134b 134e 134f 1353 1357 1358 135f
1363 1366 136b 136c 1371 1375 1378 137d
137e 1 1383 1388 1389 138f 1393 1394
1399 139d 13a0 13a3 13a4 13a9 13ad 13b0
13b1 1 13b6 13bb 13bf 13c4 13c8 13cc
13d0 13d4 13d9 13dd 13df 13e3 13e6 13e8
13ec 13ef 13f3 13f7 13fb 13fd 1401 1405
1407 1413 1417 1419 141b 141d 1421 142d
1431 1433 1436 1438 1439 1442 
546
2
0 1 9 e d 1b 27 :2 1b
1a :2 3 5 :3 15 :2 5 :3 15 :2 5 15
1e 1d :2 15 :2 5 :3 15 :2 5 15 1e
:3 15 :2 5 15 1e 1d :2 15 :2 5 15
1e 1d 15 23 15 :2 5 a 21
2a 21 :2 33 :2 21 :4 18 :2 5 a 21
2a 21 :2 32 :2 21 :4 18 :2 5 a :2 21
:4 18 :2 5 a :2 21 :4 18 :2 5 :3 15 :2 5
:3 15 :2 5 15 1e 15 :2 26 :3 15 :2 5
:3 15 :2 5 :3 15 :2 5 :3 15 :2 5 :3 15 :2 5
:3 15 :2 5 :3 15 :2 5 :3 15 :2 5 :3 15 :2 5
:3 15 :2 5 15 1c 1f 1b :2 15 :2 5
15 1c 1f 1b :2 15 :2 5 15 1c
1f 1b :2 15 :2 5 :3 15 :2 5 17 20
1f :2 17 :2 5 17 20 1f :2 17 :2 5
17 1e 21 1d 17 26 17 :2 5
17 1e 21 1d 17 26 17 :2 5
17 1e 21 1d 17 26 17 :2 5
17 20 17 :2 29 :3 17 :2 5 17 20
1f :2 17 :2 5 17 20 1f 17 26
17 :2 5 17 20 1f 17 26 17
:2 5 17 20 1f 17 26 17 :2 5
17 20 1f 17 26 17 5 4
10 16 :2 10 :2 4 c 33 35 :2 c
3c 3e :2 c :2 4 c 16 20 2a
:3 4 7 12 1b 27 :2 7 31 32
:2 31 7 34 8 11 12 :2 11 8
f 1f 21 :2 f 32 34 :2 f :2 8
10 1a :2 8 6 e 1c 1e :2 e
29 2b :2 e :2 6 e 18 :3 6 e
:2 6 e 18 :3 6 f 17 18 :2 f
:2 6 e :2 6 12 :2 6 13 :2 6 d
:2 6 e 18 :3 6 d :2 6 b :2 12
:2 6 e 11 16 23 2c 33 3b
41 :3 8 a 11 16 19 :2 22 13
18 22 2b 31 36 3c 43 4c
57 14 1d :2 14 21 28 2f 36
:2 2f 3a 42 :2 3a 46 50 59 13
:4 c :2 a 13 8 12 15 12 8
6 a 18 6 c :7 6 18 :2 5
4 c 1d 1f :2 c :2 4 c 16
:2 4 :4 b 19 23 1e 23 36 40
41 :2 40 1e :4 4 7 c d :2 c
7 f :2 7 f 19 :2 7 f :2 4
6 d 14 16 :2 d 21 23 :2 d
:2 6 b :2 12 :2 6 c f 14 21
2a 30 37 3f 45 :3 6 c 13
18 1b :2 24 15 1b 28 33 39
3f 17 20 :2 17 24 2a :2 24 2e
35 :2 2e 39 41 :2 39 16 :4 f :2 c
15 8 12 15 12 8 6 a
4 6 c :3 6 d :2 6 e 18
:3 6 d :2 6 b :2 12 :2 6 e 11
16 23 2c 32 3b 44 4b 54
5c 16 1c :3 8 a 11 16 19
:2 22 13 18 14 1c 22 2b 34
3a 41 4f 14 1d :2 14 21 27
:2 21 2a 32 :2 2a 36 3f :2 36 43
4a :2 43 4e 56 :2 4e 14 1b :2 14
1f 29 :2 1f 13 :4 c :2 a 13 8
12 15 12 8 6 a 4 6
c :3 6 d :2 6 b :2 12 :2 6 e
16 1f 28 2f :3 8 a 14 17
14 :2 a 12 :2 a 12 1c 26 2b
31 2b :3 a d 12 13 :2 12 14
11 1a 1e 27 :2 1a 29 2a 2e
37 :2 2a :2 1a :2 11 17 1b 21 :2 17
23 24 28 2f :2 24 :2 17 :2 11 1f
23 31 :2 1f 33 34 38 42 :2 34
:2 1f 11 13 1b :3 1a :3 d 15 18
14 1c 25 2e 34 3b 49 14
1e 28 2b 33 36 41 13 :4 c
:4 a 6 a 4 6 c :3 6 d
:2 6 b :2 12 :2 6 e 16 1d 25
:3 8 a 14 17 14 a :4 11 1f
2a 25 2a 3c 47 :3 46 5a 60
:3 5f :2 3c 25 :4 a d 12 13 :2 12
13 23 29 2d 33 :2 29 35 36
3a 41 :2 36 :2 29 23 44 4b 4f
56 :2 4b 58 59 5d 65 :2 59 :2 4b
44 12 1d :3 1c 30 36 :3 35 :2 12
:3 c 15 18 24 2f 35 3b 14
23 29 2d 34 :2 29 37 3b 43
:2 37 13 :4 c :4 a 6 a 4 6
c :3 6 d :2 6 b :2 12 :2 6 e
11 16 23 2c 33 39 :3 8 a
11 16 19 :2 22 :2 13 20 2f 36
:2 2f 20 3f 48 47 51 :2 48 :2 47
:3 c :2 a 13 8 12 15 12 8
6 a 4 6 c :2 6 :2 d 11
15 1e :2 11 :2 d 27 31 2c 31
2c :4 6 9 e f :2 e 9 14
:2 9 14 9 11 9 14 :2 9 14
18 :2 14 9 :4 6 :4 d 1b 25 20
25 37 42 :3 41 55 5a 5b :2 5a
:2 37 20 :4 6 9 e f :2 e 10
20 26 20 2d 34 2d 9 14
:3 13 27 2c 2d :2 2c :5 9 11 15
21 2c 32 38 11 20 2e 35
10 :4 9 :4 6 :6 5 c :2 5 d 17
:2 5 :4 4 :2 3 7 :5 3 d 18 24
:2 18 2e 3d :2 2e 47 53 :2 47 17
59 60 :2 3 5 d 14 13 d
1a d :2 5 :3 d :2 5 d 16 15
:2 d 5 6 f 6 9 11 12
:2 11 :5 c 15 c 1d :3 9 11 23
25 :2 11 2d 2f :2 11 3a 3c :2 11
:2 9 11 1b 25 2a 30 2a :3 9
c 11 12 :2 11 c 13 :2 c 15
c 14 :2 9 :4 10 1e 28 23 28
37 3f :3 3d 23 :4 9 c 11 12
:2 11 c 14 :2 c 15 c 14 :2 9
:4 10 1e 28 23 28 3b 45 46
:2 45 55 5f 60 :2 5f :2 3b 23 :4 9
c 11 12 :2 11 :4 17 :3 c 14 :2 c
14 1e :2 c 24 :2 9 18 :3 6 d
6 :2 5 8 :8 3 5 :6 1 
546
4
0 :3 1 :8 3 :5 4
:5 5 :7 6 :5 7 :7 8
:7 9 :8 a :e b :e c
:9 d :9 e :5 f :5 10
:a 11 :5 12 :5 13 :5 14
:5 15 :5 16 :5 17 :5 18
:5 19 :5 1a :8 1b :8 1c
:8 1d :5 1e :7 1f :7 20
:9 21 :9 22 :9 23 :a 24
:7 25 :8 26 :8 27 :8 28
:8 29 :6 2b :b 2d :8 2e
:a 30 31 30 :5 33
:b 34 :5 35 :b 37 :5 38
:3 3a :5 3b :7 3d :3 3e
:3 3f :3 40 :3 43 :5 44
:3 46 :5 49 4a :b 4b
:7 4c :9 4d :12 4e :4 4d
:3 4c :5 4f 4a 50
33 :4 51 :5 52 :3 33
:7 56 :5 57 :12 59 :5 5a
:3 5b :5 5c :3 5a :2 60
:2 61 :2 60 :2 61 :3 60
:5 62 63 :c 64 :7 65
:5 66 :11 67 :4 66 :3 65
:5 68 63 69 32
:4 6a :3 6e :5 6f :3 71
:5 75 76 :b 77 :2 78
:3 77 :7 79 7a :8 7b
:18 7c :8 7d 7c :4 7a
:3 79 :5 7e 76 7f
32 :4 80 :3 83 :5 84
85 :8 86 :5 87 :3 88
:a 89 :5 8a 8b :f 8c
:f 8d :f 8e :5 8f :3 8b
8a 91 :7 92 :8 93
:4 91 90 :3 8a 85
95 32 :4 96 :3 9a
:5 9c 9d :7 9e :5 9f
:19 a0 :5 a1 :1f a2 :c a3
:3 a2 a1 :5 a5 :d a6
:4 a5 a4 :3 a1 9d
a8 32 :4 a9 :3 ad
:5 ae af :a b0 :7 b1
:12 b2 :3 b1 :5 b3 af
b4 32 :4 b5 :12 b9
:5 ba :3 bb :3 bc ba
:3 be :6 bf bd :3 ba
:19 c2 :5 c3 :7 c4 :c c5
:3 c4 c3 :5 c7 :5 c8
:4 c7 c6 :3 c3 :5 cb
:3 cc :5 cd 32 :3 30
:2 2a cf :4 3 :13 d3
:8 d4 :5 d5 :7 d6 :3 d8
:5 d9 :4 da :3 db :3 da
:f de :a df :5 e0 :3 e1
:3 e2 :3 e0 :12 e4 :5 e5
:3 e6 :3 e7 :3 e5 :19 ea
:b eb :3 ec :5 ed :3 eb
:3 d9 :3 f0 :2 d7 f1
:4 d3 :4 3 f3 :6 1

1444
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 47d
2 :7 0 5 :2 0
3 6 :3 0 5
:7 0 7 6 :3 0
9 :2 0 47d 4
a :2 0 9 62
0 7 8 :3 0
d :7 0 10 e
0 47b 0 7
:6 0 f 9a 0
d a :3 0 12
:7 0 15 13 0
47b 0 9 :6 0
6 :3 0 c :2 0
b 17 19 :6 0
1c 1a 0 47b
0 b :6 0 12
:2 0 11 8 :3 0
1e :7 0 21 1f
0 47b 0 d
:6 0 f :3 0 10
:2 0 4 23 24
0 25 :7 0 28
26 0 47b 0
e :6 0 14 :2 0
15 6 :3 0 13
2a 2c :6 0 2f
2d 0 47b 0
11 :6 0 3a 3b
0 19 6 :3 0
17 31 33 :6 0
15 :4 0 37 34
35 47b 0 13
:6 0 16 :3 0 39
0 44 47b 18
:3 0 19 :2 0 4
16 :3 0 16 :2 0
1 3c 3e :3 0
3f :7 0 1a :3 0
41 1b 43 40
:2 0 1 17 44
39 :4 0 16 :3 0
47 0 52 47b
1c :3 0 1d :2 0
4 48 49 0
16 :3 0 16 :2 0
1 4a 4c :3 0
4d :7 0 1a :3 0
4f 1d 51 4e
:2 0 1 1b 52
47 :4 0 16 :3 0
55 0 5b 47b
1f :3 0 56 :7 0
1a :3 0 58 1f
5a 57 :2 0 1
1e 5b 55 :4 0
16 :3 0 5e 0
64 47b 8 :3 0
5f :7 0 1a :3 0
61 21 63 60
:2 0 1 20 64
5e :4 0 25 1ed
0 23 17 :3 0
67 :7 0 6a 68
0 47b 0 21
:6 0 29 235 0
27 17 :3 0 6c
:7 0 6f 6d 0
47b 0 22 :6 0
1c :3 0 1d :2 0
4 71 72 0
16 :3 0 16 :2 0
1 73 75 :3 0
76 :7 0 79 77
0 47b 0 23
:6 0 2d 269 0
2b 1e :3 0 7b
:7 0 7e 7c 0
47b 0 24 :6 0
1e :3 0 80 :7 0
83 81 0 47b
0 25 :6 0 31
29d 0 2f 1e
:3 0 85 :7 0 88
86 0 47b 0
26 :6 0 1e :3 0
8a :7 0 8d 8b
0 47b 0 27
:6 0 35 2d1 0
33 1e :3 0 8f
:7 0 92 90 0
47b 0 28 :6 0
1e :3 0 94 :7 0
97 95 0 47b
0 29 :6 0 39
305 0 37 1e
:3 0 99 :7 0 9c
9a 0 47b 0
2a :6 0 1e :3 0
9e :7 0 a1 9f
0 47b 0 2b
:6 0 2e :2 0 3e
1e :3 0 a3 :7 0
a6 a4 0 47b
0 2c :6 0 1f
:3 0 2e :2 0 2f
:2 0 3b a8 ab
:6 0 ae ac 0
47b 0 2d :6 0
2e :2 0 43 1f
:3 0 2f :2 0 40
b0 b3 :6 0 b6
b4 0 47b 0
30 :6 0 4a 380
0 48 1f :3 0
2f :2 0 45 b8
bb :6 0 be bc
0 47b 0 31
:6 0 36 :2 0 4e
20 :3 0 c0 :7 0
c3 c1 0 47b
0 32 :6 0 6
:3 0 34 :2 0 4c
c5 c7 :6 0 ca
c8 0 47b 0
33 :6 0 38 :2 0
52 6 :3 0 50
cc ce :6 0 d1
cf 0 47b 0
35 :6 0 38 :2 0
57 1f :3 0 2f
:2 0 54 d3 d6
:6 0 39 :2 0 da
d7 d8 47b 0
37 :6 0 38 :2 0
5c 1f :3 0 2f
:2 0 59 dc df
:6 0 39 :2 0 e3
e0 e1 47b 0
3a :6 0 ee ef
0 61 1f :3 0
2f :2 0 5e e5
e8 :6 0 39 :2 0
ec e9 ea 47b
0 3b :6 0 36
:2 0 63 18 :3 0
19 :2 0 4 16
:3 0 16 :2 0 1
f0 f2 :3 0 f3
:7 0 f6 f4 0
47b 0 3c :6 0
3f :2 0 67 6
:3 0 65 f8 fa
:6 0 fd fb 0
47b 0 3d :6 0
3f :2 0 6b 6
:3 0 69 ff 101
:6 0 40 :4 0 105
102 103 47b 0
3e :6 0 36 :2 0
6f 6 :3 0 6d
107 109 :6 0 42
:4 0 10d 10a 10b
47b 0 41 :6 0
3f :2 0 73 6
:3 0 71 10f 111
:6 0 44 :4 0 115
112 113 47b 0
43 :6 0 79 :2 0
77 6 :3 0 75
117 119 :6 0 46
:4 0 11d 11a 11b
47b 0 45 :6 0
13 :3 0 47 :3 0
5 :3 0 11f 121
11e 122 0 478
b :3 0 48 :4 0
49 :2 0 43 :3 0
7b 126 128 :3 0
49 :2 0 4a :4 0
7e 12a 12c :3 0
124 12d 0 478
4b :3 0 4c :3 0
b :3 0 7 :3 0
3c :3 0 131 135
:3 0 81 :3 0 134
:2 0 478 4d :3 0
13 :3 0 3e :3 0
7 :3 0 84 137
13b 4e :2 0 39
:2 0 8a 13d 13f
:4 0 142 8d 475
13 :3 0 4e :2 0
4f :4 0 91 144
146 :3 0 b :3 0
50 :4 0 49 :2 0
45 :3 0 94 14a
14c :3 0 49 :2 0
51 :4 0 97 14e
150 :3 0 148 151
0 1d6 4b :3 0
4c :3 0 b :3 0
155 :4 0 156 :2 0
1d6 b :3 0 52
:4 0 49 :2 0 3e
:3 0 9a 15a 15c
:3 0 49 :2 0 53
:4 0 9d 15e 160
:3 0 158 161 0
1d6 4b :3 0 4c
:3 0 b :3 0 165
:4 0 166 :2 0 1d6
b :3 0 54 :4 0
168 169 0 1d6
4b :3 0 4c :3 0
b :3 0 16d :4 0
16e :2 0 1d6 d
:3 0 7 :3 0 55
:2 0 34 :2 0 a0
172 174 :3 0 170
175 0 1d6 11
:3 0 56 :4 0 177
178 0 1d6 33
:3 0 57 :4 0 17a
17b 0 1d6 35
:3 0 58 :4 0 17d
17e 0 1d6 b
:3 0 59 :4 0 180
181 0 1d6 4b
:3 0 4c :3 0 b
:3 0 185 :4 0 186
:2 0 1d6 b :3 0
5a :4 0 188 189
0 1d6 5b :3 0
e :3 0 b :3 0
18c 18d 0 18e
:2 0 1d6 5c :3 0
e :3 0 5d :3 0
5e :3 0 21 :3 0
24 :3 0 25 :3 0
5f :3 0 60 :3 0
19a :2 0 1ca 191
19b 0 1 198
a3 :3 0 61 :3 0
62 :3 0 34 :2 0
21 :3 0 63 :3 0
19f 1a0 0 19e
1a1 :2 0 40 :3 0
64 :3 0 65 :3 0
66 :3 0 67 :3 0
68 :3 0 69 :3 0
6a :3 0 6b :3 0
21 :3 0 62 :3 0
a7 1ac 1ae d
:3 0 11 :3 0 24
:3 0 62 :3 0 a9
1b2 1b4 25 :3 0
62 :3 0 ab 1b6
1b8 33 :3 0 7
:3 0 35 :3 0 ad
:3 0 1a3 1bf 1c0
1c1 :4 0 b6 bf
:4 0 1be :2 0 1c3
19d 1a2 0 c1
1c4 1c2 1c3 :4 0
1ca 6c :3 0 e
:3 0 6d :3 0 1c6
1c7 :4 0 1c8 :3 0
1ca c3 1cc 5c
:4 0 1ca :4 0 1d6
6e :3 0 e :4 0
1d0 :2 0 1d6 1ce
0 6f :3 0 1d3
1d4 :2 0 1d5 6f
:5 0 1d2 :2 0 1d6
c7 1d7 147 1d6
0 1d8 d9 0
474 b :3 0 70
:4 0 49 :2 0 41
:3 0 db 1db 1dd
:3 0 1d9 1de 0
474 4b :3 0 4c
:3 0 b :3 0 1e2
:4 0 1e3 :2 0 474
63 :3 0 1e7 :3 0
63 :2 0 de 9
:3 0 71 :3 0 e0
1eb 1f1 0 1f2
:3 0 72 :3 0 4e
:2 0 73 :4 0 e4
1ee 1f0 :4 0 1f4
1f5 :5 0 1e8 1ec
0 e7 0 1f3
:2 0 474 9 :3 0
74 :2 0 39 :2 0
eb 1f8 1fa :3 0
b :3 0 75 :4 0
1fc 1fd 0 204
4b :3 0 4c :3 0
b :3 0 201 :4 0
202 :2 0 204 ee
205 1fb 204 0
206 f1 0 474
b :3 0 76 :4 0
49 :2 0 3e :3 0
f3 209 20b :3 0
49 :2 0 77 :4 0
f6 20d 20f :3 0
207 210 0 474
5b :3 0 e :3 0
b :3 0 213 214
0 215 :2 0 474
5c :3 0 e :3 0
5d :3 0 5e :3 0
21 :3 0 32 :3 0
24 :3 0 25 :3 0
5f :3 0 60 :3 0
222 :2 0 24d 218
223 0 1 220
f9 :3 0 61 :3 0
62 :3 0 34 :2 0
21 :3 0 63 :3 0
227 228 0 226
229 :2 0 42 :3 0
78 :3 0 79 :3 0
67 :3 0 68 :3 0
21 :3 0 62 :3 0
fe 230 232 32
:3 0 62 :3 0 100
234 236 24 :3 0
62 :3 0 102 238
23a 25 :3 0 62
:3 0 104 23c 23e
106 :3 0 22b 242
243 244 :4 0 10b
110 :4 0 241 :2 0
246 225 22a 0
112 247 245 246
:4 0 24d 6c :3 0
e :3 0 6d :3 0
249 24a :4 0 24b
:3 0 24d 114 24f
5c :4 0 24d :4 0
474 6e :3 0 e
:4 0 253 :2 0 474
251 0 b :3 0
7a :4 0 254 255
0 474 4b :3 0
4c :3 0 b :3 0
259 :4 0 25a :2 0
474 b :3 0 7b
:4 0 25c 25d 0
474 5b :3 0 e
:3 0 b :3 0 260
261 0 262 :2 0
474 5c :3 0 e
:3 0 5d :3 0 5e
:3 0 22 :3 0 32
:3 0 26 :3 0 27
:3 0 24 :3 0 25
:3 0 28 :3 0 29
:3 0 5f :3 0 60
:3 0 273 :2 0 2b2
265 274 0 1
271 118 :3 0 61
:3 0 62 :3 0 34
:2 0 22 :3 0 63
:3 0 278 279 0
277 27a :2 0 7c
:3 0 1b :3 0 65
:3 0 7d :3 0 7e
:3 0 67 :3 0 68
:3 0 7f :3 0 80
:3 0 22 :3 0 62
:3 0 121 285 287
32 :3 0 62 :3 0
123 289 28b 26
:3 0 62 :3 0 125
28d 28f 27 :3 0
62 :3 0 127 291
293 24 :3 0 62
:3 0 129 295 297
25 :3 0 62 :3 0
12b 299 29b 28
:3 0 62 :3 0 12d
29d 29f 29 :3 0
62 :3 0 12f 2a1
2a3 131 :3 0 27c
2a7 2a8 2a9 :4 0
13a 143 :4 0 2a6
:2 0 2ab 276 27b
0 145 2ac 2aa
2ab :4 0 2b2 6c
:3 0 e :3 0 6d
:3 0 2ae 2af :4 0
2b0 :3 0 2b2 147
2b4 5c :4 0 2b2
:4 0 474 6e :3 0
e :4 0 2b8 :2 0
474 2b6 0 b
:3 0 81 :4 0 2b9
2ba 0 474 5b
:3 0 e :3 0 b
:3 0 2bd 2be 0
2bf :2 0 474 5c
:3 0 e :3 0 23
:3 0 2d :3 0 30
:3 0 31 :4 0 2c8
:2 0 330 2c2 2c9
:3 0 14b :3 0 6c
:3 0 e :3 0 6d
:3 0 2cb 2cc :4 0
2cd :3 0 330 b
:3 0 82 :4 0 2cf
2d0 0 330 4b
:3 0 4c :3 0 b
:3 0 9 :3 0 83
:3 0 23 :3 0 2d7
2d4 2d5 2da :2 0
150 2d9 :2 0 330
9 :3 0 74 :2 0
39 :2 0 154 2dd
2df :3 0 7c :3 0
7d :3 0 84 :3 0
7d :3 0 39 :2 0
157 2e3 2e6 85
:2 0 84 :3 0 2d
:3 0 39 :2 0 15a
2e9 2ec 15d 2e8
2ee :3 0 2e2 2ef
67 :3 0 84 :3 0
67 :3 0 39 :2 0
160 2f2 2f5 85
:2 0 84 :3 0 30
:3 0 39 :2 0 163
2f8 2fb 166 2f7
2fd :3 0 2f1 2fe
7f :3 0 84 :3 0
7f :3 0 39 :2 0
169 301 304 85
:2 0 84 :3 0 31
:3 0 39 :2 0 16c
307 30a 16f 306
30c :3 0 300 30d
1b :3 0 23 :3 0
4e :2 0 174 311
312 :3 0 2e1 315
313 0 316 0
177 0 314 :2 0
317 17b 32d 7c
:3 0 1b :3 0 7d
:3 0 7e :3 0 67
:3 0 68 :3 0 7f
:3 0 80 :3 0 23
:3 0 2d :3 0 39
:2 0 30 :3 0 39
:2 0 31 :3 0 39
:2 0 17d :3 0 318
329 32a 32b :4 0
185 18d :4 0 328
:2 0 32c 18f 32e
2e0 317 0 32f
0 32c 0 32f
191 0 330 194
332 5c :4 0 330
:4 0 474 6e :3 0
e :4 0 336 :2 0
474 334 0 b
:3 0 86 :4 0 337
338 0 474 5b
:3 0 e :3 0 b
:3 0 33b 33c 0
33d :2 0 474 5c
:3 0 e :3 0 d
:3 0 37 :3 0 3a
:4 0 345 :2 0 3b3
340 346 :3 0 19a
:3 0 6c :3 0 e
:3 0 6d :3 0 348
349 :4 0 34a :3 0
3b3 63 :3 0 34e
:3 0 63 :2 0 19e
9 :3 0 42 :3 0
1a0 352 35f 0
360 :3 0 78 :3 0
3c :3 0 4e :2 0
1a4 356 357 :3 0
79 :3 0 d :3 0
4e :2 0 1a9 35b
35c :3 0 358 35e
35d :3 0 362 363
:5 0 34f 353 0
1ac 0 361 :2 0
3b3 9 :3 0 74
:2 0 39 :2 0 1b0
366 368 :3 0 42
:3 0 67 :3 0 84
:3 0 67 :3 0 39
:2 0 1b3 36c 36f
85 :2 0 84 :3 0
37 :3 0 39 :2 0
1b6 372 375 1b9
371 377 :3 0 36b
378 68 :3 0 84
:3 0 68 :3 0 39
:2 0 1bc 37b 37e
85 :2 0 84 :3 0
3a :3 0 39 :2 0
1bf 381 384 1c2
380 386 :3 0 37a
387 78 :3 0 3c
:3 0 4e :2 0 1c7
38b 38c :3 0 79
:3 0 d :3 0 4e
:2 0 1cc 390 391
:3 0 38d 393 392
:2 0 36a 396 394
0 397 0 1cf
0 395 :2 0 398
1d2 3b0 42 :3 0
78 :3 0 79 :3 0
67 :3 0 68 :3 0
3c :3 0 d :3 0
84 :3 0 37 :3 0
39 :2 0 1d4 3a0
3a3 84 :3 0 3a
:3 0 39 :2 0 1d7
3a5 3a8 1da :3 0
399 3ac 3ad 3ae
:4 0 1df 1e4 :4 0
3ab :2 0 3af 1e6
3b1 369 398 0
3b2 0 3af 0
3b2 1e8 0 3b3
1eb 3b5 5c :4 0
3b3 :4 0 474 6e
:3 0 e :4 0 3b9
:2 0 474 3b7 0
b :3 0 87 :4 0
3ba 3bb 0 474
5b :3 0 e :3 0
b :3 0 3be 3bf
0 3c0 :2 0 474
5c :3 0 e :3 0
5d :3 0 5e :3 0
21 :3 0 24 :3 0
5f :3 0 60 :3 0
3cb :2 0 3ee 3c3
3cc 0 1 3c9
1f0 :3 0 61 :3 0
62 :3 0 34 :2 0
21 :3 0 63 :3 0
3d0 3d1 0 3cf
3d2 :2 0 18 :3 0
88 :3 0 24 :3 0
62 :3 0 1f3 3d6
3d8 3d5 3d9 19
:3 0 21 :3 0 4e
:2 0 62 :3 0 1f5
3dc 3df 1f9 3dd
3e1 :3 0 3d4 3e4
3e2 0 3e5 0
1fc 0 3e3 :2 0
3e7 3ce 3d3 0
1fe 3e8 3e6 3e7
:4 0 3ee 6c :3 0
e :3 0 6d :3 0
3ea 3eb :4 0 3ec
:3 0 3ee 200 3f0
5c :4 0 3ee :4 0
474 6e :3 0 e
:4 0 3f4 :2 0 474
3f2 0 89 :3 0
89 :2 0 84 :3 0
8a :3 0 39 :2 0
204 3f7 3fa 3f6
0 3fb 0 207
3b :3 0 1c :3 0
209 400 :2 0 402
:4 0 404 405 :5 0
3fd 401 0 20b
0 403 :2 0 474
3b :3 0 74 :2 0
39 :2 0 20f 408
40a :3 0 37 :3 0
3b :3 0 40c 40d
0 412 3a :3 0
39 :2 0 40f 410
0 412 212 41d
37 :3 0 39 :2 0
413 414 0 41c
3a :3 0 8b :3 0
3b :3 0 215 417
419 416 41a 0
41c 217 41e 40b
412 0 41f 0
41c 0 41f 21a
0 474 63 :3 0
422 :3 0 63 :2 0
21d 9 :3 0 42
:3 0 21f 426 433
0 434 :3 0 78
:3 0 3c :3 0 4e
:2 0 223 42a 42b
:3 0 79 :3 0 4e
:2 0 8c :4 0 228
42e 430 :3 0 42c
432 431 :3 0 436
437 :5 0 423 427
0 22b 0 435
:2 0 474 9 :3 0
74 :2 0 39 :2 0
22f 43a 43c :3 0
42 :3 0 67 :3 0
37 :3 0 43f 440
68 :3 0 3a :3 0
442 443 78 :3 0
3c :3 0 4e :2 0
234 447 448 :3 0
79 :3 0 4e :2 0
8c :4 0 239 44b
44d :3 0 449 44f
44e :2 0 43e 452
450 0 453 0
23c 0 451 :2 0
454 23f 464 42
:3 0 78 :3 0 79
:3 0 67 :3 0 68
:3 0 3c :3 0 8c
:4 0 37 :3 0 3a
:3 0 241 :3 0 455
460 461 462 :4 0
246 24b :4 0 45f
:2 0 463 24d 465
43d 454 0 466
0 463 0 466
24f 0 474 6f
:3 0 469 46a :2 0
46b 6f :5 0 468
:2 0 474 b :3 0
8d :4 0 46c 46d
0 474 4b :3 0
4c :3 0 b :3 0
471 :4 0 472 :2 0
474 252 476 140
142 0 477 0
474 0 477 275
0 478 278 47c
:3 0 47c 4 :3 0
27d 47c 47b 478
479 :6 0 47d 1
0 4 a 47c
540 :2 0 8e :3 0
4d :a 0 539 d
:7 0 2a6 117e 0
2a4 6 :3 0 13
:7 0 483 482 :3 0
2aa :2 0 2a8 6
:3 0 3e :7 0 487
486 :3 0 8 :3 0
7 :7 0 48b 48a
:3 0 8f :3 0 1f
:3 0 48d 48f 0
539 480 490 :2 0
2b2 11d7 0 2b0
1f :3 0 36 :2 0
2ae 493 495 :6 0
39 :2 0 499 496
497 537 0 9
:6 0 34 :2 0 2b6
a :3 0 49b :7 0
49e 49c 0 537
0 90 :6 0 6
:3 0 91 :2 0 2b4
4a0 4a2 :6 0 4a5
4a3 0 537 0
b :6 0 90 :3 0
4a6 4a7 0 534
13 :3 0 4e :2 0
4f :4 0 2ba 4aa
4ac :3 0 13 :3 0
92 :2 0 2bd 4af
4b0 :3 0 90 :3 0
39 :2 0 4b2 4b3
0 4b5 2bf 4b6
4b1 4b5 0 4b7
2c1 0 52e b
:3 0 93 :4 0 49
:2 0 94 :4 0 2c3
4ba 4bc :3 0 49
:2 0 3e :3 0 2c6
4be 4c0 :3 0 49
:2 0 95 :4 0 2c9
4c2 4c4 :3 0 4b8
4c5 0 52e 4b
:3 0 4c :3 0 b
:3 0 9 :3 0 83
:3 0 7 :3 0 4cc
4c9 4ca 4cf :2 0
2cc 4ce :2 0 52e
9 :3 0 74 :2 0
39 :2 0 2d0 4d2
4d4 :3 0 b :3 0
96 :4 0 4d6 4d7
0 4dc 90 :3 0
39 :2 0 4d9 4da
0 4dc 2d3 4dd
4d5 4dc 0 4de
2d6 0 52e 63
:3 0 4e1 :3 0 63
:2 0 2d8 9 :3 0
97 :3 0 2da 4e5
4eb 0 4ec :3 0
98 :3 0 7 :3 0
99 :2 0 2de 4e9
4ea :4 0 4ee 4ef
:5 0 4e2 4e6 0
2e1 0 4ed :2 0
52e 9 :3 0 74
:2 0 39 :2 0 2e5
4f2 4f4 :3 0 b
:3 0 9a :4 0 4f6
4f7 0 4fc 90
:3 0 39 :2 0 4f9
4fa 0 4fc 2e8
4fd 4f5 4fc 0
4fe 2eb 0 52e
63 :3 0 501 :3 0
63 :2 0 2ed 9
:3 0 71 :3 0 2ef
505 512 0 513
:3 0 9b :3 0 4e
:2 0 40 :4 0 2f3
508 50a :3 0 72
:3 0 4e :2 0 9c
:4 0 2f8 50d 50f
:3 0 50b 511 510
:3 0 515 516 :5 0
502 506 0 2fb
0 514 :2 0 52e
9 :3 0 4e :2 0
39 :2 0 2ff 519
51b :3 0 9 :3 0
92 :2 0 302 51e
51f :3 0 51c 521
520 :2 0 b :3 0
9d :4 0 523 524
0 52b 4b :3 0
4c :3 0 b :3 0
528 :4 0 529 :2 0
52b 304 52c 522
52b 0 52d 307
0 52e 309 52f
4ad 52e 0 530
312 0 534 8f
:3 0 90 :3 0 532
:2 0 534 314 538
:3 0 538 4d :3 0
318 538 537 534
535 :6 0 539 1
0 480 490 538
540 :3 0 53e 0
53e :3 0 53e 540
53c 53d :6 0 541
:2 0 3 :3 0 31c
0 3 53e 544
:3 0 543 541 545
:8 0 
31f
4
:3 0 1 5 1
8 1 c 1
11 1 18 1
16 1 1d 1
22 1 2b 1
29 1 32 1
30 1 42 1
50 1 59 1
62 1 66 1
6b 1 70 1
7a 1 7f 1
84 1 89 1
8e 1 93 1
98 1 9d 1
a2 2 a9 aa
1 a7 2 b1
b2 1 af 2
b9 ba 1 b7
1 bf 1 c6
1 c4 1 cd
1 cb 2 d4
d5 1 d2 2
dd de 1 db
2 e6 e7 1
e4 1 ed 1
f9 1 f7 1
100 1 fe 1
108 1 106 1
110 1 10e 1
118 1 116 1
120 2 125 127
2 129 12b 2
132 133 3 138
139 13a 1 13e
2 13c 13e 1
141 1 145 2
143 145 2 149
14b 2 14d 14f
2 159 15b 2
15d 15f 2 171
173 3 194 195
196 1 1ad 1
1b3 1 1b7 8
1af 1b0 1b1 1b5
1b9 1ba 1bb 1bc
8 1a4 1a5 1a6
1a7 1a8 1a9 1aa
1ab 1 1bd 1
1c1 3 199 1c4
1c9 11 152 157
162 167 16a 16f
176 179 17c 17f
182 187 18a 18f
1cc 1cf 1d5 1
1d7 2 1da 1dc
1 1e6 1 1ea
1 1ef 2 1ed
1ef 1 1e9 1
1f9 2 1f7 1f9
2 1fe 203 1
205 2 208 20a
2 20c 20e 4
21b 21c 21d 21e
1 231 1 235
1 239 1 23d
4 233 237 23b
23f 4 22c 22d
22e 22f 1 240
1 244 3 221
247 24c 8 268
269 26a 26b 26c
26d 26e 26f 1
286 1 28a 1
28e 1 292 1
296 1 29a 1
29e 1 2a2 8
288 28c 290 294
298 29c 2a0 2a4
8 27d 27e 27f
280 281 282 283
284 1 2a5 1
2a9 3 272 2ac
2b1 4 2c3 2c4
2c5 2c6 1 2d8
1 2de 2 2dc
2de 2 2e4 2e5
2 2ea 2eb 2
2e7 2ed 2 2f3
2f4 2 2f9 2fa
2 2f6 2fc 2
302 303 2 308
309 2 305 30b
1 310 2 30f
310 3 2f0 2ff
30e 1 316 7
320 321 322 323
324 325 326 7
319 31a 31b 31c
31d 31e 31f 1
327 1 32b 2
32d 32e 5 2c7
2ce 2d1 2db 32f
3 341 342 343
1 34d 1 351
1 355 2 354
355 1 35a 2
359 35a 1 350
1 367 2 365
367 2 36d 36e
2 373 374 2
370 376 2 37c
37d 2 382 383
2 37f 385 1
38a 2 389 38a
1 38f 2 38e
38f 2 379 388
1 397 2 3a1
3a2 2 3a6 3a7
4 39e 39f 3a4
3a9 4 39a 39b
39c 39d 1 3aa
1 3ae 2 3b0
3b1 4 344 34b
364 3b2 2 3c6
3c7 1 3d7 1
3de 1 3e0 2
3db 3e0 1 3da
1 3e5 3 3ca
3e8 3ed 2 3f8
3f9 1 3fc 1
3ff 1 3fe 1
409 2 407 409
2 40e 411 1
418 2 415 41b
2 41d 41e 1
421 1 425 1
429 2 428 429
1 42f 2 42d
42f 1 424 1
43b 2 439 43b
1 446 2 445
446 1 44c 2
44a 44c 2 441
444 1 453 4
45a 45b 45c 45d
4 456 457 458
459 1 45e 1
462 2 464 465
22 1d8 1df 1e4
1f6 206 211 216
24f 252 256 25b
25e 263 2b4 2b7
2bb 2c0 332 335
339 33e 3b5 3b8
3bc 3c1 3f0 3f3
406 41f 438 466
46b 46e 473 2
475 476 4 123
12e 136 477 26
f 14 1b 20
27 2e 36 45
53 5c 65 69
6e 78 7d 82
87 8c 91 96
9b a0 a5 ad
b5 bd c2 c9
d0 d9 e2 eb
f5 fc 104 10c
114 11c 1 481
1 485 1 489
3 484 488 48c
1 494 1 492
1 49a 1 4a1
1 49f 1 4ab
2 4a9 4ab 1
4ae 1 4b4 1
4b6 2 4b9 4bb
2 4bd 4bf 2
4c1 4c3 1 4cd
1 4d3 2 4d1
4d3 2 4d8 4db
1 4dd 1 4e0
1 4e4 1 4e8
2 4e7 4e8 1
4e3 1 4f3 2
4f1 4f3 2 4f8
4fb 1 4fd 1
500 1 504 1
509 2 507 509
1 50e 2 50c
50e 1 503 1
51a 2 518 51a
1 51d 2 525
52a 1 52c 8
4b7 4c6 4d0 4de
4f0 4fe 517 52d
1 52f 3 4a8
530 533 3 498
49d 4a4 2 47d
539 
1
4
0 
544
0
1
14
d
34
0 1 2 3 2 5 2 7
2 2 2 b 1 0 0 0
0 0 0 0 
29 2 0
d2 2 0
8e 2 0
7f 2 0
489 d 0
c 2 0
1d 2 0
481 d 0
93 2 0
30 2 0
cb 2 0
485 d 0
fe 2 0
116 2 0
9d 2 0
5 2 0
10e 2 0
492 d 0
11 2 0
f7 2 0
98 2 0
84 2 0
5e 2 0
66 2 0
89 2 0
af 2 0
39 2 0
a7 2 0
a2 2 0
55 2 0
106 2 0
49a d 0
480 1 d
49f d 0
db 2 0
16 2 0
3ce c 0
276 8 0
225 6 0
19d 4 0
47 2 0
bf 2 0
6b 2 0
4 1 2
22 2 0
b7 2 0
7a 2 0
3 0 1
c4 2 0
e4 2 0
ed 2 0
70 2 0
0

/
create or replace package pkg_CreateUpdate_com wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
20
2 :e:
1PACKAGE:
1PKG_CREATEUPDATE_COM:
1LFINFROM:
1DATE:
1LFINTO:
1LSHDIFFACCOUNT:
1PARTYMST:
1PAR_CODE:
1TYPE:
1VDBNAME:
1VARCHAR2:
110:
1TBLPARTYTRN:
130:
1PARTYTRN:
1TBLBALANCEFILE:
1COBALANCEFILE:
1TBLPARA:
1COPARA:
1TBLPARTYMST_FIXES:
1COPARTYMST_FIXES:
1TBLSTOCKTRN:
1COSTOCKTRN:
1TRGBALANCE_UPDATE:
1COBALANCE_UPDATE:
1P_PROCESS_COM:
1ZPRODUCT:
1FUNCTION:
1F_VALIDATE:
1VPRODUCT:
1RETURN:
1NUMBER:
0

0
0
69
2
0 a0 97 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 9a 8f a0 b0
3d b4 55 6a a0 8d 8f a0
b0 3d b4 :2 a0 2c 6a a0 :2 aa
59 58 1d 17 b5 
69
2
0 3 7 26 15 19 21 14
42 31 35 3d 11 6e 49 4d
51 54 58 5c 61 69 30 8b
79 2d 7d 7e 86 78 ad 96
75 9a 9b a3 a8 95 cf b8
92 bc bd c5 ca b7 f1 da
b4 de df e7 ec d9 113 fc
d6 100 101 109 10e fb 135 11e
f8 122 123 12b 130 11d 157 140
11a 144 145 14d 152 13f 15e 17a
176 13c 182 175 187 18b 18f 193
1af 1ab 172 1b7 1aa 1bc 1c0 1c4
1c8 1cc 1a7 1d0 1d2 1d5 1d8 1d9
1e2 
69
2
0 1 9 5 :3 15 :2 5 :3 15 :2 5
17 20 17 :2 29 :3 17 :2 5 17 20
1f :2 17 :2 5 17 20 1f 17 26
17 :2 5 17 20 1f 17 26 17
:2 5 17 20 1f 17 26 17 :2 5
17 20 1f 17 26 17 :2 5 17
20 1f 17 26 17 :2 5 17 20
1f 17 26 17 5 d 1b 27
:2 1b 1a :3 3 d 18 24 :2 18 17
2e 35 :2 3 5 :7 1 
69
4
0 :2 1 :5 2 :5 3
:a 4 :7 5 :8 6 :8 7
:8 8 :8 9 :8 a :8 b
:8 d :b e f :7 1

1e4
4
:3 0 1 :3 0 2
:6 0 1 :2 0 5
2d 0 3 4
:3 0 4 :7 0 7
5 0 62 0
3 :6 0 c :2 0
7 4 :3 0 9
:7 0 c a 0
62 0 5 :6 0
7 :3 0 8 :2 0
4 e f 0
9 :3 0 9 :2 0
1 10 12 :3 0
13 :7 0 16 14
0 62 0 6
:6 0 e :2 0 :2 b
:3 0 9 18 1a
:6 0 1d 1b 0
62 0 a :6 0
e :2 0 f b
:3 0 d 1f 21
:6 0 f :4 0 25
22 23 62 0
d :6 0 c :2 0
13 b :3 0 11
27 29 :6 0 11
:4 0 2d 2a 2b
62 0 10 :6 0
e :2 0 17 b
:3 0 15 2f 31
:6 0 13 :4 0 35
32 33 62 0
12 :6 0 e :2 0
1b b :3 0 19
37 39 :6 0 15
:4 0 3d 3a 3b
62 0 14 :6 0
e :2 0 1f b
:3 0 1d 3f 41
:6 0 17 :4 0 45
42 43 62 0
16 :6 0 25 172
0 23 b :3 0
21 47 49 :6 0
19 :4 0 4d 4a
4b 62 0 18
:6 0 1a :a 0 55
2 :7 0 29 1a7
0 27 b :3 0
1b :7 0 51 50
:3 0 53 :2 0 55
4e 54 0 62
1c :3 0 1d :a 0
60 3 :7 0 2d
64 0 2b b
:3 0 1e :7 0 5a
59 :3 0 1f :3 0
20 :3 0 5c 5e
0 60 57 5f
0 62 2 :4 0
64 62 63 65
2 64 67 0
66 65 68 :8 0

3a
4
:3 0 1 3 1
8 1 d 1
19 1 17 1
20 1 1e 1
28 1 26 1
30 1 2e 1
38 1 36 1
40 1 3e 1
48 1 46 1
4f 1 52 1
58 1 5b c
6 b 15 1c
24 2c 34 3c
44 4c 55 60

1
4
0 
67
1
1
14
3
f
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
4e 1 2
2 0 1
3 1 0
58 3 0
1e 1 0
46 1 0
4f 2 0
2e 1 0
3e 1 0
17 1 0
36 1 0
26 1 0
57 1 3
d 1 0
8 1 0
0

/
create or replace package body pkg_CreateUpdate_com wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
a2
2 :e:
1PACKAGE:
1BODY:
1PKG_CREATEUPDATE_COM:
1P_PROCESS_COM:
1ZPRODUCT:
1VARCHAR2:
1NCTR:
1PLS_INTEGER:
1VSTR:
1500:
1VDATE:
1DATE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VNARR:
1100:
1VPRODUCT:
15:
1:
1TYPE:
1CLIENTID:
1PARTYMST:
1PAR_CODE:
1BINARY_INTEGER:
1SCRIPCD:
1SHAREMST:
1SH_CODE:
1VDR:
1NUMBER:
1XDATE:
1VPARTYCD:
1VEXCHANGE:
1VSCRIPCD:
1VDEBIT:
1ZEXCHANGE:
16:
1VCREDIT:
1VRECQTY:
1VDELVQTY:
1VDEMAT:
1VOUTDEMAT:
1VOPSTOCK:
1VOPBAL:
1VDOPSTOCK:
1ZDATE:
1VTRN_TYPE:
11:
1ZDEBIT:
116:
12:
10:
1ZCREDIT:
1ZBAL:
1VBALANCEFILE_IDX:
130:
1VPARTYCD2:
1VDBNAME:
1UPPER:
1SYSADM:
1F_GETDBNAME:
1SUBSTR:
14:
1=:
1SHIL:
1COM:
1TBLPARTYTRN:
1COPARTYTRN:
1TBLBALANCEFILE:
1COBALANCEFILE:
1TBLPARA:
1COPARA:
1TRGBALANCE_UPDATE:
1COBALANCE_UPDATE:
1TBLPARTYMST_FIXES:
1COPARTYMST_FIXES:
1TBLSTOCKTRN:
1COSTOCKTRN:
1select finyrfrom, finyrto, shdiffaccount from :
1||:
1 where rownum <2:
1EXECUTE:
1IMMEDIATE:
1LFINFROM:
1LFINTO:
1LSHDIFFACCOUNT:
1F_VALIDATE:
1alter trigger :
1 disable:
1delete from :
1 where trn_type='O' and narr='Op.Balance':
1 where party_cd is null:
1-:
1Op.Balance:
1O:
1Select party_cd,exchange,:n             decode(sign(nvl(opbal,0)),-1,abs(opba+
1l),0) debit, :n             decode(sign(nvl(opbal,0)),-1,0, nvl(opbal,0)) cre+
1dit :n             from :
1 :n             where party_cd != ':
1':n             order by 1,2:
1OPEN:
1LOOP:
1BULK:
1COLLECT:
1LIMIT:
15000:
1FORALL:
1I:
1COUNT:
1PARTY_CD:
1WDATE:
1NARR:
1DEBIT:
1CREDIT:
1TRN_TYPE:
1VALUE_DATE:
1EXCHANGE:
1EXIT:
1NOTFOUND:
1CLOSE:
1COMMIT:
1truncate table :
1_IDX:
1select count(*) from user_indexes where index_name=':
1':
1>:
1drop index :
1DBMS_OUTPUT:
1PUT_LINE:
1CREATE UNIQUE INDEX  :
1 ON :
1:n          (PARTY_CODE,EXCHANGE,BDATE)  TABLESPACE INDX NOLOGGING:
1Select party_cd,exchange,wdate,sum(nvl(debit,0)),sum(nvl(credit,0))          +
1           :n             from :
1              :n             group by party_cd,exchange,wdate:
1PARTY_CODE:
1BDATE:
1select exchange, wdate, sum(nvl(debit,0)),sum(nvl(credit,0)) :n             f+
1rom   :
1 group by exchange,wdate:
1select count(*) from :
1 :n         where party_code=':
1' and exchange=':
1' and bdate=::vdate:
1USING:
1update :
1 set :n                debit=nvl(debit,0)+nvl(::zdebit,0),:n                c+
1redit=nvl(credit,0)+nvl(::zcredit,0):n           where party_code=':
1' and bdate=::vdate :n           and exchange=':
1insert into :
1:n             (party_code,exchange,bdate,debit,credit):n           values (':
1',':
1',::vdate,nvl(::zdebit,0),nvl(::zcredit,0)):
1 enable:
1FUNCTION:
1RETURN:
110:
1RESULT:
1200:
1IS NULL:
1select count(*) :
1 from :
1 where wdate < ::lfinfrom and (narr is null or narr !='Op.Balance'):
1[ SHL-11005 ] Financial Entries Found in Party Ledger below Financial Date Fr+
1om, Call Support ?:
1 select count(*) from :
1 where wdate < ::lfinfrom:
1[ SHL-11005 ] Financial Entries Found in Stock Ledger below Financial Date Fr+
1om, Call Support ?:
0

0
0
3e4
2
0 :2 a0 97 9a 8f a0 b0 3d
b4 55 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a0 9d :2 a0 6b :2 a0 f 1c
a0 40 a8 c 77 a0 9d :2 a0
6b :2 a0 f 1c a0 40 a8 c
77 a0 9d a0 1c a0 40 a8
c 77 a0 9d a0 1c a0 40
a8 c 77 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 :4 a0 6b 4d a5 b a5 b
d :2 a0 d :2 a0 :2 51 a5 b 7e
6e b4 2e a0 7e 6e b4 2e
a0 6e d a0 6e d a0 6e
d a0 6e d a0 6e d a0
6e d b7 19 3c b7 19 3c
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :6 a0 11e 5 11d :2 a0
a5 b 7e 51 b4 2e 4f b7
a0 7e 6e b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:3 a0 11e 11d a0 6e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d a0 6e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11e 11d :2 a0
7e 51 b4 2e d a0 6e d
a0 6e d a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11c
11d :9 a0 51 e9 d3 5 a0 118
51 :2 a0 6b 63 :b a0 a5 b :4 a0
a5 b :2 a0 a5 b :4 a0 a5 b
5 d7 b2 5 e9 111 b7 47
:3 a0 f 2b b7 a0 47 :2 a0 e9
c1 a0 57 a0 b4 e9 b7 19
3c a0 6e 7e a0 b4 2e d
:3 a0 11e 11d :2 a0 7e 6e b4 2e
d a0 6e 7e a0 b4 2e 7e
6e b4 2e d :4 a0 11e 11d a0
7e 51 b4 2e a0 6e 7e a0
b4 2e d :2 a0 6b a0 a5 57
:3 a0 11e 11d b7 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :2 a0 6b a0 a5 57 :3 a0 11e
11d a0 6e 7e a0 b4 2e 7e
6e b4 2e d :3 a0 11c 11d :a a0
51 e9 d3 5 a0 118 51 :2 a0
6b 63 :8 a0 a5 b :2 a0 a5 b
:2 a0 a5 b :2 a0 a5 b :2 a0 a5
b 5 d7 b2 5 e9 111 b7
47 :3 a0 f 2b b7 a0 47 :2 a0
e9 c1 a0 6e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11c 11d
:6 a0 e9 d3 5 :3 a0 f 2b a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :6 a0 112 11e 11a 11d a0
7e 51 b4 2e a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :5 a0
112 a0 112 a0 112 11e 11a 11d
b7 a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :5 a0 112 a0 112
a0 112 11e 11a 11d b7 :2 19 3c
b7 a0 47 :2 a0 e9 c1 a0 57
a0 b4 e9 a0 6e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11e
11d b7 :2 19 3c b7 a4 a0 b1
11 68 4f a0 8d 8f a0 b0
3d b4 :2 a0 2c 6a a3 a0 51
a5 1c 51 81 b0 a3 a0 1c
81 b0 a3 a0 51 a5 1c 81
b0 a0 51 d a0 7e 6e b4
2e a0 7e b4 2e a0 51 d
b7 19 3c a0 6e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :6 a0 112 11e 11a 11d a0
7e 51 b4 2e a0 6e d a0
51 d b7 19 3c a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:6 a0 112 11e 11a 11d a0 7e 51
b4 2e a0 6e d a0 51 d
b7 19 3c b7 a0 51 d b7
:2 19 3c a0 51 d :2 a0 65 b7
a4 a0 b1 11 68 4f b1 b7
a4 11 a0 b1 56 4f 1d 17
b5 
3e4
2
0 3 7 b 15 31 2d 2c
39 29 3e 42 5b 4a 4e 56
49 78 66 46 6a 6b 73 65
94 83 87 8f 62 b3 9b 9f
a3 a6 ae 82 d0 be 7f c2
c3 cb bd f2 db ba df e0
e8 ed da f9 129 101 105 d7
109 10d 111 116 11e 122 123 124
fd 130 163 138 13c 140 143 147
14b 150 158 15c 15d 15e 134 16a
189 172 176 17e 182 183 184 16e
190 1af 198 19c 1a4 1a8 1a9 1aa
194 1cb 1ba 1be 1c6 1b9 1e7 1d6
1da 1e2 1b6 1ff 1ee 1f2 1fa 1d5
21b 20a 20e 216 1d2 237 222 226
229 22a 232 209 253 242 246 24e
206 26b 25a 25e 266 241 287 276
27a 282 23e 29f 28e 292 29a 275
2bb 2aa 2ae 2b6 272 2d3 2c2 2c6
2ce 2a9 2ef 2de 2e2 2ea 2a6 307
2f6 2fa 302 2dd 323 312 316 31e
2da 33f 32a 32e 331 332 33a 311
362 34a 30e 34e 351 352 35a 35d
349 385 36d 346 371 374 375 37d
380 36c 3a8 390 369 394 397 398
3a0 3a3 38f 3c5 3b3 38c 3b7 3b8
3c0 3b2 3f2 3d0 3d4 3af 3d8 3dc
3e0 3e5 3ed 3cf 3f9 3fd 401 405
3cc 409 40a 40b 40d 40e 410 414
418 41c 420 424 428 42b 42e 42f
431 434 439 43a 43f 443 446 44b
44c 451 455 45a 45e 462 467 46b
46f 474 478 47c 481 485 489 48e
492 496 49b 49f 4a1 4a5 4a8 4aa
4ae 4b1 4b5 4ba 4bd 4c1 4c2 4c7
4ca 4cf 4d0 4d5 4d9 4dd 4e1 4e5
4e9 4ed 4f1 4f6 4fa 4fe 502 506
507 509 50c 50f 510 515 517 519
51d 520 525 526 52b 52f 534 537
53b 53c 541 544 549 54a 54f 553
557 55b 55f 564 568 56c 571 574
578 579 57e 581 586 587 58c 590
594 598 59c 5a1 5a5 5a9 5ae 5b1
5b5 5b6 5bb 5be 5c3 5c4 5c9 5cd
5d1 5d5 5d9 5de 5e2 5e6 5ea 5ed
5f0 5f1 5f6 5fa 5fe 603 607 60b
610 614 618 61d 620 624 625 62a
62d 632 633 638 63b 63f 640 645
648 64d 64e 653 657 65b 65f 663
666 66a 66e 672 676 67a 67e 682
686 68a 68e 691 696 69b 69f 6a3
6a7 6aa 6ae 6b2 6b5 6b9 6bd 6c1
6c5 6c9 6cd 6d1 6d5 6d9 6dd 6e1
6e5 6e6 6e8 6ec 6f0 6f4 6f8 6f9
6fb 6ff 703 704 706 70a 70e 712
716 717 719 71d 725 726 72a 72f
732 734 73b 73f 743 747 74c 752
754 758 75f 763 767 76c 76e 772
777 77b 77c 781 783 787 78a 78e
793 796 79a 79b 7a0 7a4 7a8 7ac
7b0 7b5 7b9 7bd 7c1 7c4 7c9 7ca
7cf 7d3 7d7 7dc 7df 7e3 7e4 7e9
7ec 7f1 7f2 7f7 7fb 7ff 803 807
80b 810 814 818 81b 81e 81f 824
828 82d 830 834 835 83a 83e 842
846 849 84d 84e 853 857 85b 85f
864 868 86a 86e 871 875 87a 87d
881 882 887 88a 88f 890 895 898
89c 89d 8a2 8a5 8aa 8ab 8b0 8b4
8b8 8bc 8bf 8c3 8c4 8c9 8cd 8d1
8d5 8da 8de 8e2 8e7 8ea 8ee 8ef
8f4 8f7 8fc 8fd 902 906 90a 90e
912 915 919 91d 921 925 929 92d
931 935 939 93d 941 944 949 94e
952 956 95a 95d 961 965 968 96c
970 974 978 97c 980 984 988 98c
98d 98f 993 997 998 99a 99e 9a2
9a3 9a5 9a9 9ad 9ae 9b0 9b4 9b8
9b9 9bb 9bf 9c7 9c8 9cc 9d1 9d4
9d6 9dd 9e1 9e5 9e9 9ee 9f4 9f6
9fa a01 a05 a09 a0e a10 a14 a19
a1c a20 a21 a26 a29 a2e a2f a34
a38 a3c a40 a44 a47 a4b a4f a53
a57 a5b a5f a63 a68 a6d a71 a75
a79 a7d a82 a88 a8c a91 a94 a98
a99 a9e aa1 aa6 aa7 aac aaf ab3
ab4 ab9 abc ac1 ac2 ac7 aca ace
acf ad4 ad7 adc add ae2 ae6 aea
aee af2 af6 afa afe aff b04 b05
b09 b0d b10 b13 b14 b19 b1d b22
b25 b29 b2a b2f b32 b37 b38 b3d
b40 b44 b45 b4a b4d b52 b53 b58
b5b b5f b60 b65 b68 b6d b6e b73
b77 b7b b7f b83 b87 b8b b8c b90
b91 b95 b96 b9b b9c ba0 ba2 ba6
bab bae bb2 bb3 bb8 bbb bc0 bc1
bc6 bc9 bcd bce bd3 bd6 bdb bdc
be1 be4 be8 be9 bee bf1 bf6 bf7
bfc c00 c04 c08 c0c c10 c14 c15
c19 c1a c1e c1f c24 c25 c29 c2b
c2f c33 c36 c38 c3c c43 c47 c4b
c50 c52 c56 c5b c5f c60 c65 c69
c6e c71 c75 c76 c7b c7e c83 c84
c89 c8d c91 c95 c99 c9e ca2 ca4
ca8 cac caf cb1 cb5 cb9 cbb cc7
ccb ccd cd1 ced ce9 ce8 cf5 ce5
cfa cfe d02 d06 d26 d0e d12 d15
d16 d1e d21 d0d d42 d31 d35 d3d
d0a d5e d49 d4d d50 d51 d59 d30
d65 d2d d69 d6d d71 d74 d79 d7a
d7f d83 d86 d87 d8c d90 d93 d97
d99 d9d da0 da4 da9 dac db1 db2
db7 dba dbe dbf dc4 dc7 dcc dcd
dd2 dd6 dda dde de2 de6 dea dee
def df4 df5 df9 dfd e00 e03 e04
e09 e0d e12 e16 e1a e1d e21 e23
e27 e2a e2e e33 e36 e3a e3b e40
e43 e48 e49 e4e e52 e56 e5a e5e
e62 e66 e6a e6b e70 e71 e75 e79
e7c e7f e80 e85 e89 e8e e92 e96
e99 e9d e9f ea3 ea6 ea8 eac eaf
eb3 eb5 eb9 ebd ec0 ec4 ec7 ecb
ecf ed3 ed7 ed9 edd ee1 ee3 eef
ef3 ef5 ef7 ef9 efd f09 f0d f0f
f12 f14 f15 f1e 
3e4
2
0 1 9 e d 1b 27 :2 1b
1a :2 3 5 :3 15 :2 5 15 1e 1d
:2 15 :2 5 :3 15 :2 5 15 1e :3 15 :2 5
15 1e 1d :2 15 :2 5 15 1e 1d
15 23 15 :2 5 a 21 2a 21
:2 33 :2 21 :4 18 :2 5 a 21 2a 21
:2 32 :2 21 :4 18 :2 5 a :2 21 :4 18 :2 5
a :2 21 :4 18 :2 5 :3 15 :2 5 :3 15 :2 5
:3 15 :2 5 :3 15 :2 5 15 1e 1d :2 15
:2 5 :3 15 :2 5 :3 15 :2 5 :3 15 :2 5 :3 15
:2 5 :3 15 :2 5 :3 15 :2 5 :3 15 :2 5 :3 15
:2 5 :3 15 :2 5 17 20 1f :2 17 :2 5
17 1e 21 1d 17 26 17 :2 5
17 1e 21 1d 17 26 17 :2 5
17 1e 21 1d 17 26 17 :2 5
17 20 1f :2 17 :2 5 17 20 17
:2 29 :3 17 :2 5 11 17 :2 1e 2a :2 17
:2 11 :2 5 11 5 8 f 17 19
:2 8 1c 1d :2 1c b 13 14 :2 13
a 1f :2 a 1f :2 a 1f :2 a 1f
:2 a 1f :2 a 1f a 1a :2 8 24
:2 5 4 c 3c 3e :2 c 45 47
:2 c :2 4 c 16 20 29 30 :3 4
7 12 :2 7 1c 1d :2 1c 7 1f
8 11 12 :2 11 8 f 1f 21
:2 f 32 34 :2 f :2 8 10 1a :2 8
6 e 1c 1e :2 e 29 2b :2 e
:2 6 e 18 :3 6 e 1c 1e :2 e
2f 31 :2 e :2 6 e 18 :3 6 f
17 18 :2 f :2 6 e :2 6 12 :2 6
d 14 16 :2 d 27 29 :2 d 23
25 :2 d 33 35 :2 d :2 6 b :2 12
:2 6 e 11 16 23 2c 36 3d
45 4b :3 8 d 14 19 1c :2 25
16 1c 16 1f 25 2a 30 37
40 4b 16 1f :2 16 23 2a 31
38 :2 31 3c 44 :2 3c 48 52 5b
65 :2 5b 15 :4 10 :2 d 16 8 12
15 12 8 6 a 18 6 c
:7 6 18 :2 5 4 c 1d 1f :2 c
:2 4 c 16 :3 4 17 25 27 :2 17
:2 4 c 43 45 :2 c 55 57 :2 c
:2 4 c 16 20 :2 4 7 c d
:2 c 7 f 1c 1e :2 f :2 7 :2 13
1c :3 7 f 19 :2 7 f :3 4 c
23 25 :2 c 35 37 :2 c 3d 3f
:2 c 4d 4f :2 c :2 4 :2 10 19 :3 4
c 16 :2 4 5 c 14 16 :2 c
21 23 :2 c 5 6 b :2 12 :2 6
c f 14 21 2a 34 3a 41
49 4f :3 6 8 f 14 17 :2 20
11 16 25 30 3a 40 46 12
1b :2 12 1f 29 :2 1f 2d 33 :2 2d
37 3e :2 37 42 4a :2 42 11 :4 a
:2 8 11 8 12 15 12 8 6
a 4 6 c :3 6 d 16 18
:2 d 23 25 :2 d :2 6 b :2 12 :2 6
e 16 21 28 30 :3 8 a 14
17 14 :2 a 12 29 2b :2 12 39
3b :2 12 1e 20 :2 12 2e 30 :2 12
44 46 :2 12 4f 51 :2 12 :2 a 12
1c 26 2c 32 2c :3 a d 12
13 :2 12 c 14 1d 1f :2 14 2d
2f :2 14 20 22 :2 14 30 32 :2 14
1c 1e :2 14 27 29 :2 14 :2 c 14
1e 23 29 23 30 2f 38 37
:3 c 15 c 14 22 24 :2 14 32
34 :2 14 17 19 :2 14 27 29 :2 14
30 32 :2 14 3b 3d :2 14 :2 c 14
1e 23 29 23 2f 2e 36 35
:3 c :4 a 6 a 4 6 c :2 6
:6 5 c 1c 1e :2 c 2f 31 :2 c
:2 5 d 17 :2 5 :4 4 :2 3 7 :5 3
d 18 24 :2 18 17 2e 35 :2 3
5 d 14 13 d 1a d :2 5
:3 d :2 5 d 16 15 :2 d 5 6
f 6 9 11 12 :2 11 :5 c 15
c 23 :3 9 11 23 25 :2 11 2d
2f :2 11 3a 3c :2 11 :2 9 11 1b
25 2a 30 2a :3 9 c 11 12
:2 11 c 13 :2 c 15 c 14 :3 9
10 28 2a :2 10 35 37 :2 10 :2 9
11 1b 25 2a 30 2a :3 9 c
11 12 :2 11 c 14 :2 c 15 c
14 :2 9 18 9 12 9 :5 6 f
:2 6 d 6 :2 5 8 :8 3 5 :6 1

3e4
4
0 :3 1 :8 3 :5 4
:7 5 :5 6 :7 7 :7 8
:8 9 :e a :e b :9 c
:9 d :5 e :5 f :5 10
:5 11 :7 12 :5 13 :5 14
:5 15 :5 16 :5 17 :5 18
:5 19 :5 1a :5 1b :7 1c
:9 1e :9 1f :9 20 :7 21
:a 22 :b 24 :3 25 :a 26
:5 27 :3 28 :3 29 :3 2a
:3 2b :3 2c :3 2d :3 27
:3 26 :b 31 :9 32 :8 34
35 34 :5 37 :b 38
:5 39 :b 3b :5 3c :b 3e
:5 3f :7 42 :3 43 :3 44
:2 47 :2 4a :2 47 :2 4a
:2 47 :2 4b :2 47 :2 4b
:3 47 :5 4d 4e :c 4f
:7 50 51 :8 52 :15 53
:4 51 :3 50 :5 55 4e
56 37 :4 57 :5 58
:3 37 :7 5c :5 5d :7 5f
:b 61 :6 62 :5 63 :7 64
:6 65 :5 66 :3 63 :13 69
:6 6b :5 6c :2 70 :2 71
:2 70 :2 71 :3 70 :5 73
74 :d 75 :7 76 :6 77
:15 78 :4 77 :3 76 :5 79
74 7a 36 :4 7b
:2 7f :2 80 :2 7f :2 80
:3 7f :5 81 82 :8 83
:5 84 :a 85 :2 86 :2 85
:2 86 :2 85 :2 86 :2 85
:2 86 :3 85 :a 87 :5 88
:a 89 :2 8c :2 89 :2 8c
:2 89 :2 8d :2 89 :2 8d
:3 89 :d 8e 88 :a 90
:2 92 :2 90 :2 92 :2 90
:2 92 :2 90 :2 92 :3 90
:d 93 8f :3 88 82
95 36 :4 96 :5 99
:b 9a :5 9b 36 :3 34
:2 23 9e :4 3 :b a1
:8 a2 :5 a3 :7 a4 :3 a6
:5 a7 :4 a8 :3 a9 :3 a8
:f ac :a ad :5 ae :3 af
:3 b0 :3 ae :b b3 :a b4
:5 b5 :3 b6 :3 b7 :3 b5
a7 :3 ba b9 :3 a7
:3 bc :3 bd :2 a5 be
:4 a1 :4 3 c0 :6 1

f20
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 347
2 :7 0 5 :2 0
3 6 :3 0 5
:7 0 7 6 :3 0
9 :2 0 347 4
a :2 0 a :2 0
7 8 :3 0 d
:7 0 10 e 0
345 0 7 :6 0
d 7f 0 b
6 :3 0 9 12
14 :6 0 17 15
0 345 0 9
:6 0 11 :2 0 f
c :3 0 19 :7 0
1c 1a 0 345
0 b :6 0 e
:3 0 f :2 0 4
1e 1f 0 20
:7 0 23 21 0
345 0 d :6 0
13 :2 0 13 6
:3 0 11 25 27
:6 0 2a 28 0
345 0 10 :6 0
35 36 0 17
6 :3 0 15 2c
2e :6 0 14 :4 0
32 2f 30 345
0 12 :6 0 15
:3 0 34 0 3f
345 17 :3 0 18
:2 0 4 15 :3 0
15 :2 0 1 37
39 :3 0 3a :7 0
19 :3 0 3c 19
3e 3b :2 0 1
16 3f 34 :4 0
15 :3 0 42 0
4d 345 1b :3 0
1c :2 0 4 43
44 0 15 :3 0
15 :2 0 1 45
47 :3 0 48 :7 0
19 :3 0 4a 1b
4c 49 :2 0 1
1a 4d 42 :4 0
15 :3 0 50 0
56 345 1e :3 0
51 :7 0 19 :3 0
53 1d 55 52
:2 0 1 1d 56
50 :4 0 15 :3 0
59 0 5f 345
c :3 0 5a :7 0
19 :3 0 5c 1f
5e 5b :2 0 1
1f 5f 59 :4 0
23 1d2 0 21
16 :3 0 62 :7 0
65 63 0 345
0 20 :6 0 27
206 0 25 16
:3 0 67 :7 0 6a
68 0 345 0
21 :6 0 1a :3 0
6c :7 0 6f 6d
0 345 0 22
:6 0 2d 23e 0
2b 1d :3 0 71
:7 0 74 72 0
345 0 23 :6 0
6 :3 0 25 :2 0
29 76 78 :6 0
7b 79 0 345
0 24 :6 0 31
272 0 2f 1d
:3 0 7d :7 0 80
7e 0 345 0
26 :6 0 1d :3 0
82 :7 0 85 83
0 345 0 27
:6 0 35 2a6 0
33 1d :3 0 87
:7 0 8a 88 0
345 0 28 :6 0
1d :3 0 8c :7 0
8f 8d 0 345
0 29 :6 0 39
2da 0 37 1d
:3 0 91 :7 0 94
92 0 345 0
2a :6 0 1d :3 0
96 :7 0 99 97
0 345 0 2b
:6 0 3d 30e 0
3b 1d :3 0 9b
:7 0 9e 9c 0
345 0 2c :6 0
1d :3 0 a0 :7 0
a3 a1 0 345
0 2d :6 0 32
:2 0 41 1f :3 0
a5 :7 0 a8 a6
0 345 0 2e
:6 0 6 :3 0 30
:2 0 3f aa ac
:6 0 af ad 0
345 0 2f :6 0
32 :2 0 46 1e
:3 0 33 :2 0 43
b1 b4 :6 0 34
:2 0 b8 b5 b6
345 0 31 :6 0
32 :2 0 4b 1e
:3 0 33 :2 0 48
ba bd :6 0 34
:2 0 c1 be bf
345 0 35 :6 0
38 :2 0 50 1e
:3 0 33 :2 0 4d
c3 c6 :6 0 34
:2 0 ca c7 c8
345 0 36 :6 0
d3 d4 0 54
6 :3 0 52 cc
ce :6 0 d1 cf
0 345 0 37
:6 0 de df 0
56 17 :3 0 18
:2 0 4 15 :3 0
15 :2 0 1 d5
d7 :3 0 d8 :7 0
db d9 0 345
0 39 :6 0 3a
:3 0 3b :3 0 3c
:3 0 3d :4 0 58
e0 e2 5a dd
e4 dc e5 0
342 12 :3 0 5
:3 0 e7 e8 0
342 3e :3 0 3a
:3 0 30 :2 0 3f
:2 0 5c ea ee
40 :2 0 41 :4 0
62 f0 f2 :3 0
12 :3 0 40 :2 0
42 :4 0 67 f5
f7 :3 0 43 :3 0
44 :4 0 f9 fa
0 10b 45 :3 0
46 :4 0 fc fd
0 10b 47 :3 0
48 :4 0 ff 100
0 10b 49 :3 0
4a :4 0 102 103
0 10b 4b :3 0
4c :4 0 105 106
0 10b 4d :3 0
4e :4 0 108 109
0 10b 6a 10c
f8 10b 0 10d
71 0 10e 73
10f f3 10e 0
110 75 0 342
9 :3 0 4f :4 0
50 :2 0 47 :3 0
77 113 115 :3 0
50 :2 0 51 :4 0
7a 117 119 :3 0
111 11a 0 342
52 :3 0 53 :3 0
9 :3 0 54 :3 0
55 :3 0 56 :3 0
11e 123 :3 0 7d
:3 0 122 :2 0 342
57 :3 0 12 :3 0
81 125 127 40
:2 0 34 :2 0 85
129 12b :4 0 12e
88 33f 12 :3 0
40 :2 0 42 :4 0
8c 130 132 :3 0
9 :3 0 58 :4 0
50 :2 0 49 :3 0
8f 136 138 :3 0
50 :2 0 59 :4 0
92 13a 13c :3 0
134 13d 0 1d3
52 :3 0 53 :3 0
9 :3 0 141 :4 0
142 :2 0 1d3 9
:3 0 5a :4 0 50
:2 0 43 :3 0 95
146 148 :3 0 50
:2 0 5b :4 0 98
14a 14c :3 0 144
14d 0 1d3 52
:3 0 53 :3 0 9
:3 0 151 :4 0 152
:2 0 1d3 9 :3 0
5a :4 0 50 :2 0
4b :3 0 9b 156
158 :3 0 50 :2 0
5c :4 0 9e 15a
15c :3 0 154 15d
0 1d3 52 :3 0
53 :3 0 9 :3 0
161 :4 0 162 :2 0
1d3 b :3 0 54
:3 0 5d :2 0 30
:2 0 a1 166 168
:3 0 164 169 0
1d3 10 :3 0 5e
:4 0 16b 16c 0
1d3 2f :3 0 5f
:4 0 16e 16f 0
1d3 9 :3 0 60
:4 0 50 :2 0 4b
:3 0 a4 173 175
:3 0 50 :2 0 61
:4 0 a7 177 179
:3 0 50 :2 0 56
:3 0 aa 17b 17d
:3 0 50 :2 0 62
:4 0 ad 17f 181
:3 0 171 182 0
1d3 63 :3 0 d
:3 0 9 :3 0 185
186 0 187 :2 0
1d3 64 :3 0 d
:3 0 65 :3 0 66
:3 0 20 :3 0 21
:3 0 23 :3 0 26
:3 0 67 :3 0 68
:3 0 194 :2 0 1c7
18a 195 0 1
192 b0 :3 0 69
:3 0 6a :3 0 30
:2 0 20 :3 0 6b
:3 0 199 19a 0
198 19b :2 0 44
:3 0 6c :3 0 6d
:3 0 6e :3 0 6f
:3 0 70 :3 0 71
:3 0 72 :3 0 73
:3 0 20 :3 0 6a
:3 0 b5 1a6 1a8
b :3 0 10 :3 0
23 :3 0 6a :3 0
b7 1ac 1ae 26
:3 0 6a :3 0 b9
1b0 1b2 2f :3 0
54 :3 0 21 :3 0
6a :3 0 bb 1b6
1b8 bd :3 0 19d
1bc 1bd 1be :4 0
c6 cf :4 0 1bb
:2 0 1c0 197 19c
0 d1 1c1 1bf
1c0 :4 0 1c7 74
:3 0 d :3 0 75
:3 0 1c3 1c4 :4 0
1c5 :3 0 1c7 d3
1c9 64 :4 0 1c7
:4 0 1d3 76 :3 0
d :4 0 1cd :2 0
1d3 1cb 0 77
:3 0 1d0 1d1 :2 0
1d2 77 :5 0 1cf
:2 0 1d3 d7 1d4
133 1d3 0 1d5
e6 0 33e 9
:3 0 78 :4 0 50
:2 0 45 :3 0 e8
1d8 1da :3 0 1d6
1db 0 33e 52
:3 0 53 :3 0 9
:3 0 1df :4 0 1e0
:2 0 33e 37 :3 0
45 :3 0 50 :2 0
79 :4 0 eb 1e4
1e6 :3 0 1e2 1e7
0 33e 9 :3 0
7a :4 0 50 :2 0
37 :3 0 ee 1eb
1ed :3 0 50 :2 0
7b :4 0 f1 1ef
1f1 :3 0 1e9 1f2
0 33e 52 :3 0
53 :3 0 9 :3 0
7 :3 0 1f6 1f7
:3 0 1f8 :2 0 33e
7 :3 0 7c :2 0
34 :2 0 f6 1fb
1fd :3 0 9 :3 0
7d :4 0 50 :2 0
37 :3 0 f9 201
203 :3 0 1ff 204
0 211 7e :3 0
7f :3 0 206 207
0 9 :3 0 fc
208 20a :2 0 211
52 :3 0 53 :3 0
9 :3 0 20e :4 0
20f :2 0 211 fe
212 1fe 211 0
213 102 0 33e
9 :3 0 80 :4 0
50 :2 0 37 :3 0
104 216 218 :3 0
50 :2 0 81 :4 0
107 21a 21c :3 0
50 :2 0 45 :3 0
10a 21e 220 :3 0
50 :2 0 82 :4 0
10d 222 224 :3 0
214 225 0 33e
7e :3 0 7f :3 0
227 228 0 9
:3 0 110 229 22b
:2 0 33e 52 :3 0
53 :3 0 9 :3 0
22f :4 0 230 :2 0
33e 9 :3 0 83
:4 0 50 :2 0 43
:3 0 112 234 236
:3 0 50 :2 0 84
:4 0 115 238 23a
:3 0 232 23b 0
33e 63 :3 0 d
:3 0 9 :3 0 23e
23f 0 240 :2 0
33e 64 :3 0 d
:3 0 65 :3 0 66
:3 0 20 :3 0 21
:3 0 2e :3 0 23
:3 0 26 :3 0 67
:3 0 68 :3 0 24e
:2 0 27e 243 24f
0 1 24c 118
:3 0 69 :3 0 6a
:3 0 30 :2 0 20
:3 0 6b :3 0 253
254 0 252 255
:2 0 46 :3 0 85
:3 0 73 :3 0 86
:3 0 6f :3 0 70
:3 0 20 :3 0 6a
:3 0 11e 25d 25f
21 :3 0 6a :3 0
120 261 263 2e
:3 0 6a :3 0 122
265 267 23 :3 0
6a :3 0 124 269
26b 26 :3 0 6a
:3 0 126 26d 26f
128 :3 0 257 273
274 275 :4 0 12e
134 :4 0 272 :2 0
277 251 256 0
136 278 276 277
:4 0 27e 74 :3 0
d :3 0 75 :3 0
27a 27b :4 0 27c
:3 0 27e 138 280
64 :4 0 27e :4 0
33e 76 :3 0 d
:4 0 284 :2 0 33e
282 0 9 :3 0
87 :4 0 50 :2 0
4d :3 0 13c 287
289 :3 0 50 :2 0
88 :4 0 13f 28b
28d :3 0 285 28e
0 33e 63 :3 0
d :3 0 9 :3 0
291 292 0 293
:2 0 33e 64 :3 0
d :3 0 24 :3 0
b :3 0 31 :3 0
35 :4 0 29c :2 0
322 296 29d :3 0
142 :3 0 74 :3 0
d :3 0 75 :3 0
29f 2a0 :4 0 2a1
:3 0 322 9 :3 0
89 :4 0 50 :2 0
45 :3 0 147 2a5
2a7 :3 0 50 :2 0
8a :4 0 14a 2a9
2ab :3 0 50 :2 0
56 :3 0 14d 2ad
2af :3 0 50 :2 0
8b :4 0 150 2b1
2b3 :3 0 50 :2 0
24 :3 0 153 2b5
2b7 :3 0 50 :2 0
8c :4 0 156 2b9
2bb :3 0 2a3 2bc
0 322 52 :3 0
53 :3 0 9 :3 0
7 :3 0 8d :3 0
b :3 0 2c3 2c0
2c1 2c6 :2 0 159
2c5 :2 0 322 7
:3 0 7c :2 0 34
:2 0 15d 2c9 2cb
:3 0 9 :3 0 8e
:4 0 50 :2 0 45
:3 0 160 2cf 2d1
:3 0 50 :2 0 8f
:4 0 163 2d3 2d5
:3 0 50 :2 0 56
:3 0 166 2d7 2d9
:3 0 50 :2 0 90
:4 0 169 2db 2dd
:3 0 50 :2 0 24
:3 0 16c 2df 2e1
:3 0 50 :2 0 7b
:4 0 16f 2e3 2e5
:3 0 2cd 2e6 0
2f5 52 :3 0 53
:3 0 9 :3 0 8d
:3 0 31 :3 0 2ec
35 :3 0 2ee b
:3 0 2f0 2ea 0
2f3 :2 0 172 2f2
:2 0 2f5 176 31f
9 :3 0 91 :4 0
50 :2 0 45 :3 0
179 2f8 2fa :3 0
50 :2 0 92 :4 0
17c 2fc 2fe :3 0
50 :2 0 56 :3 0
17f 300 302 :3 0
50 :2 0 93 :4 0
182 304 306 :3 0
50 :2 0 24 :3 0
185 308 30a :3 0
50 :2 0 94 :4 0
188 30c 30e :3 0
2f6 30f 0 31e
52 :3 0 53 :3 0
9 :3 0 8d :3 0
b :3 0 315 31
:3 0 317 35 :3 0
319 313 0 31c
:2 0 18b 31b :2 0
31e 18f 320 2cc
2f5 0 321 0
31e 0 321 192
0 322 195 324
64 :4 0 322 :4 0
33e 76 :3 0 d
:4 0 328 :2 0 33e
326 0 77 :3 0
32b 32c :2 0 32d
77 :5 0 32a :2 0
33e 9 :3 0 58
:4 0 50 :2 0 49
:3 0 19b 330 332
:3 0 50 :2 0 95
:4 0 19e 334 336
:3 0 32e 337 0
33e 52 :3 0 53
:3 0 9 :3 0 33b
:4 0 33c :2 0 33e
1a1 340 12c 12e
0 341 0 33e
0 341 1b7 0
342 1ba 346 :3 0
346 4 :3 0 1c1
346 345 342 343
:6 0 347 1 0
4 a 346 3de
:2 0 96 :3 0 57
:a 0 3d7 8 :7 0
1e2 :2 0 1e0 6
:3 0 12 :7 0 34d
34c :3 0 97 :3 0
1e :3 0 34f 351
0 3d7 34a 352
:2 0 1e8 d2d 0
1e6 1e :3 0 98
:2 0 1e4 355 357
:6 0 34 :2 0 35b
358 359 3d5 0
7 :6 0 30 :2 0
1ec 8 :3 0 35d
:7 0 360 35e 0
3d5 0 99 :6 0
6 :3 0 9a :2 0
1ea 362 364 :6 0
367 365 0 3d5
0 9 :6 0 99
:3 0 368 369 0
3d2 12 :3 0 40
:2 0 42 :4 0 1f0
36c 36e :3 0 56
:3 0 9b :2 0 1f3
371 372 :3 0 99
:3 0 34 :2 0 374
375 0 377 1f5
378 373 377 0
379 1f7 0 3c4
9 :3 0 9c :4 0
50 :2 0 9d :4 0
1f9 37c 37e :3 0
50 :2 0 43 :3 0
1fc 380 382 :3 0
50 :2 0 9e :4 0
1ff 384 386 :3 0
37a 387 0 3c4
52 :3 0 53 :3 0
9 :3 0 7 :3 0
8d :3 0 54 :3 0
38e 38b 38c 391
:2 0 202 390 :2 0
3c4 7 :3 0 7c
:2 0 34 :2 0 206
394 396 :3 0 9
:3 0 9f :4 0 398
399 0 39e 99
:3 0 34 :2 0 39b
39c 0 39e 209
39f 397 39e 0
3a0 20c 0 3c4
9 :3 0 a0 :4 0
50 :2 0 4d :3 0
20e 3a3 3a5 :3 0
50 :2 0 a1 :4 0
211 3a7 3a9 :3 0
3a1 3aa 0 3c4
52 :3 0 53 :3 0
9 :3 0 7 :3 0
8d :3 0 54 :3 0
3b1 3ae 3af 3b4
:2 0 214 3b3 :2 0
3c4 7 :3 0 7c
:2 0 34 :2 0 218
3b7 3b9 :3 0 9
:3 0 a2 :4 0 3bb
3bc 0 3c1 99
:3 0 34 :2 0 3be
3bf 0 3c1 21b
3c2 3ba 3c1 0
3c3 21e 0 3c4
220 3c9 99 :3 0
34 :2 0 3c5 3c6
0 3c8 228 3ca
36f 3c4 0 3cb
0 3c8 0 3cb
22a 0 3d2 99
:3 0 30 :2 0 3cc
3cd 0 3d2 97
:3 0 99 :3 0 3d0
:2 0 3d2 22d 3d6
:3 0 3d6 57 :3 0
232 3d6 3d5 3d2
3d3 :6 0 3d7 1
0 34a 352 3d6
3de :3 0 3dc 0
3dc :3 0 3dc 3de
3da 3db :6 0 3df
:2 0 3 :3 0 236
0 3 3dc 3e2
:3 0 3e1 3df 3e3
:8 0 
239
4
:3 0 1 5 1
8 1 c 1
13 1 11 1
18 1 1d 1
26 1 24 1
2d 1 2b 1
3d 1 4b 1
54 1 5d 1
61 1 66 1
6b 1 70 1
77 1 75 1
7c 1 81 1
86 1 8b 1
90 1 95 1
9a 1 9f 1
a4 1 ab 1
a9 2 b2 b3
1 b0 2 bb
bc 1 b9 2
c4 c5 1 c2
1 cd 1 cb
1 d2 1 e1
1 e3 3 eb
ec ed 1 f1
2 ef f1 1
f6 2 f4 f6
6 fb fe 101
104 107 10a 1
10c 1 10d 1
10f 2 112 114
2 116 118 3
11f 120 121 1
126 1 12a 2
128 12a 1 12d
1 131 2 12f
131 2 135 137
2 139 13b 2
145 147 2 149
14b 2 155 157
2 159 15b 2
165 167 2 172
174 2 176 178
2 17a 17c 2
17e 180 4 18d
18e 18f 190 1
1a7 1 1ad 1
1b1 1 1b7 8
1a9 1aa 1ab 1af
1b3 1b4 1b5 1b9
8 19e 19f 1a0
1a1 1a2 1a3 1a4
1a5 1 1ba 1
1be 3 193 1c1
1c6 e 13e 143
14e 153 15e 163
16a 16d 170 183
188 1c9 1cc 1d2
1 1d4 2 1d7
1d9 2 1e3 1e5
2 1ea 1ec 2
1ee 1f0 1 1fc
2 1fa 1fc 2
200 202 1 209
3 205 20b 210
1 212 2 215
217 2 219 21b
2 21d 21f 2
221 223 1 22a
2 233 235 2
237 239 5 246
247 248 249 24a
1 25e 1 262
1 266 1 26a
1 26e 5 260
264 268 26c 270
5 258 259 25a
25b 25c 1 271
1 275 3 24d
278 27d 2 286
288 2 28a 28c
4 297 298 299
29a 2 2a4 2a6
2 2a8 2aa 2
2ac 2ae 2 2b0
2b2 2 2b4 2b6
2 2b8 2ba 1
2c4 1 2ca 2
2c8 2ca 2 2ce
2d0 2 2d2 2d4
2 2d6 2d8 2
2da 2dc 2 2de
2e0 2 2e2 2e4
3 2ed 2ef 2f1
2 2e7 2f4 2
2f7 2f9 2 2fb
2fd 2 2ff 301
2 303 305 2
307 309 2 30b
30d 3 316 318
31a 2 310 31d
2 31f 320 5
29b 2a2 2bd 2c7
321 2 32f 331
2 333 335 15
1d5 1dc 1e1 1e8
1f3 1f9 213 226
22c 231 23c 241
280 283 28f 294
324 327 32d 338
33d 2 33f 340
6 e6 e9 110
11b 124 341 1e
f 16 1b 22
29 31 40 4e
57 60 64 69
6e 73 7a 7f
84 89 8e 93
98 9d a2 a7
ae b7 c0 c9
d0 da 1 34b
1 34e 1 356
1 354 1 35c
1 363 1 361
1 36d 2 36b
36d 1 370 1
376 1 378 2
37b 37d 2 37f
381 2 383 385
1 38f 1 395
2 393 395 2
39a 39d 1 39f
2 3a2 3a4 2
3a6 3a8 1 3b2
1 3b8 2 3b6
3b8 2 3bd 3c0
1 3c2 7 379
388 392 3a0 3ab
3b5 3c3 1 3c7
2 3c9 3ca 4
36a 3cb 3ce 3d1
3 35a 35f 366
2 347 3d7 
1
4
0 
3e2
0
1
14
8
28
0 1 2 3 2 5 2 1
0 0 0 0 0 0 0 0
0 0 0 0 
24 2 0
4 1 2
3 0 1
b0 2 0
8b 2 0
7c 2 0
18 2 0
34b 8 0
90 2 0
2b 2 0
66 2 0
9a 2 0
5 2 0
354 8 0
c 2 0
75 2 0
95 2 0
81 2 0
59 2 0
d2 2 0
61 2 0
86 2 0
34 2 0
9f 2 0
50 2 0
35c 8 0
34a 1 8
361 8 0
b9 2 0
11 2 0
cb 2 0
251 6 0
197 4 0
42 2 0
a4 2 0
6b 2 0
1d 2 0
70 2 0
a9 2 0
c2 2 0
0

/
create or replace package pkg_CreateUpdate_fxf wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
20
2 :e:
1PACKAGE:
1PKG_CREATEUPDATE_FXF:
1LFINFROM:
1DATE:
1LFINTO:
1LSHDIFFACCOUNT:
1PARTYMST:
1PAR_CODE:
1TYPE:
1VDBNAME:
1VARCHAR2:
110:
1TBLPARTYTRN:
130:
1PARTYTRN:
1TBLBALANCEFILE:
1COBALANCEFILE:
1TBLPARA:
1COPARA:
1TBLPARTYMST_FIXES:
1COPARTYMST_FIXES:
1TBLSTOCKTRN:
1COSTOCKTRN:
1TRGBALANCE_UPDATE:
1COBALANCE_UPDATE:
1P_PROCESS_FXF:
1ZPRODUCT:
1FUNCTION:
1F_VALIDATE:
1VPRODUCT:
1RETURN:
1NUMBER:
0

0
0
69
2
0 a0 97 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 9a 8f a0 b0
3d b4 55 6a a0 8d 8f a0
b0 3d b4 :2 a0 2c 6a a0 :2 aa
59 58 1d 17 b5 
69
2
0 3 7 26 15 19 21 14
42 31 35 3d 11 6e 49 4d
51 54 58 5c 61 69 30 8b
79 2d 7d 7e 86 78 ad 96
75 9a 9b a3 a8 95 cf b8
92 bc bd c5 ca b7 f1 da
b4 de df e7 ec d9 113 fc
d6 100 101 109 10e fb 135 11e
f8 122 123 12b 130 11d 157 140
11a 144 145 14d 152 13f 15e 17a
176 13c 182 175 187 18b 18f 193
1af 1ab 172 1b7 1aa 1bc 1c0 1c4
1c8 1cc 1a7 1d0 1d2 1d5 1d8 1d9
1e2 
69
2
0 1 9 5 :3 15 :2 5 :3 15 :2 5
17 20 17 :2 29 :3 17 :2 5 17 20
1f :2 17 :2 5 17 20 1f 17 26
17 :2 5 17 20 1f 17 26 17
:2 5 17 20 1f 17 26 17 :2 5
17 20 1f 17 26 17 :2 5 17
20 1f 17 26 17 :2 5 17 20
1f 17 26 17 5 d 1b 27
:2 1b 1a :3 3 d 18 24 :2 18 17
2e 35 :2 3 5 :7 1 
69
4
0 :2 1 :5 2 :5 3
:a 4 :7 5 :8 6 :8 7
:8 8 :8 9 :8 a :8 b
:8 c :b d f :7 1

1e4
4
:3 0 1 :3 0 2
:6 0 1 :2 0 5
2d 0 3 4
:3 0 4 :7 0 7
5 0 62 0
3 :6 0 c :2 0
7 4 :3 0 9
:7 0 c a 0
62 0 5 :6 0
7 :3 0 8 :2 0
4 e f 0
9 :3 0 9 :2 0
1 10 12 :3 0
13 :7 0 16 14
0 62 0 6
:6 0 e :2 0 :2 b
:3 0 9 18 1a
:6 0 1d 1b 0
62 0 a :6 0
e :2 0 f b
:3 0 d 1f 21
:6 0 f :4 0 25
22 23 62 0
d :6 0 c :2 0
13 b :3 0 11
27 29 :6 0 11
:4 0 2d 2a 2b
62 0 10 :6 0
e :2 0 17 b
:3 0 15 2f 31
:6 0 13 :4 0 35
32 33 62 0
12 :6 0 e :2 0
1b b :3 0 19
37 39 :6 0 15
:4 0 3d 3a 3b
62 0 14 :6 0
e :2 0 1f b
:3 0 1d 3f 41
:6 0 17 :4 0 45
42 43 62 0
16 :6 0 25 172
0 23 b :3 0
21 47 49 :6 0
19 :4 0 4d 4a
4b 62 0 18
:6 0 1a :a 0 55
2 :7 0 29 1a7
0 27 b :3 0
1b :7 0 51 50
:3 0 53 :2 0 55
4e 54 0 62
1c :3 0 1d :a 0
60 3 :7 0 2d
64 0 2b b
:3 0 1e :7 0 5a
59 :3 0 1f :3 0
20 :3 0 5c 5e
0 60 57 5f
0 62 2 :4 0
64 62 63 65
2 64 67 0
66 65 68 :8 0

3a
4
:3 0 1 3 1
8 1 d 1
19 1 17 1
20 1 1e 1
28 1 26 1
30 1 2e 1
38 1 36 1
40 1 3e 1
48 1 46 1
4f 1 52 1
58 1 5b c
6 b 15 1c
24 2c 34 3c
44 4c 55 60

1
4
0 
67
1
1
14
3
f
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
3 1 0
58 3 0
1e 1 0
46 1 0
4f 2 0
4e 1 2
2e 1 0
2 0 1
3e 1 0
17 1 0
36 1 0
26 1 0
57 1 3
d 1 0
8 1 0
0

/
create or replace package body pkg_CreateUpdate_fxf wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
aa
2 :e:
1PACKAGE:
1BODY:
1PKG_CREATEUPDATE_FXF:
1P_PROCESS_FXF:
1ZPRODUCT:
1VARCHAR2:
1NCTR:
1PLS_INTEGER:
1VSTR:
1500:
1VDATE:
1DATE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VNARR:
1100:
1VPRODUCT:
15:
1:
1TYPE:
1CLIENTID:
1PARTYMST:
1PAR_CODE:
1BINARY_INTEGER:
1SCRIPCD:
1SHAREMST:
1SH_CODE:
1VDR:
1NUMBER:
1XDATE:
1VPARTYCD:
1VEXCHANGE:
1VSCRIPCD:
1VDEBIT:
1ZEXCHANGE:
16:
1VCREDIT:
1VRECQTY:
1VDELVQTY:
1VDEMAT:
1VOUTDEMAT:
1VOPSTOCK:
1VOPBAL:
1VDOPSTOCK:
1ZDATE:
1VTRN_TYPE:
11:
1ZDEBIT:
116:
12:
10:
1ZCREDIT:
1ZBAL:
1VBALANCEFILE_IDX:
130:
1VPARTYCD2:
1VDBNAME:
1UPPER:
1SYSADM:
1F_GETDBNAME:
1SUBSTR:
14:
1=:
1SHIL:
1COM:
1TBLPARTYTRN:
1COPARTYTRN:
1TBLBALANCEFILE:
1COBALANCEFILE:
1TBLPARA:
1COPARA:
1TRGBALANCE_UPDATE:
1COBALANCE_UPDATE:
1TBLPARTYMST_FIXES:
1COPARTYMST_FIXES:
1TBLSTOCKTRN:
1COSTOCKTRN:
1ELSIF:
1FXF:
1FXPARTYTRN:
1FXBALANCEFILE:
1FXPARA:
1FXBALANCE_UPDATE:
1FXPARTYMST_FIXES:
1FXSTOCKTRN:
1select finyrfrom, finyrto, shdiffaccount from :
1||:
1 where rownum <2:
1EXECUTE:
1IMMEDIATE:
1LFINFROM:
1LFINTO:
1LSHDIFFACCOUNT:
1F_VALIDATE:
1alter trigger :
1 disable:
1delete from :
1 where trn_type='O' and narr='Op.Balance':
1 where party_cd is null:
1-:
1Op.Balance:
1O:
1Select party_cd,exchange,:n             decode(sign(nvl(opbal,0)),-1,abs(opba+
1l),0) debit, :n             decode(sign(nvl(opbal,0)),-1,0, nvl(opbal,0)) cre+
1dit :n             from :
1 :n             where party_cd != ':
1':n             order by 1,2:
1OPEN:
1LOOP:
1BULK:
1COLLECT:
1LIMIT:
15000:
1FORALL:
1I:
1COUNT:
1PARTY_CD:
1WDATE:
1NARR:
1DEBIT:
1CREDIT:
1TRN_TYPE:
1VALUE_DATE:
1EXCHANGE:
1EXIT:
1NOTFOUND:
1CLOSE:
1COMMIT:
1truncate table :
1_IDX:
1select count(*) from user_indexes where index_name=':
1':
1>:
1drop index :
1DBMS_OUTPUT:
1PUT_LINE:
1CREATE UNIQUE INDEX  :
1 ON :
1:n          (PARTY_CODE,EXCHANGE,BDATE)  TABLESPACE INDX NOLOGGING:
1Select party_cd,exchange,wdate,sum(nvl(debit,0)),sum(nvl(credit,0))          +
1           :n             from :
1              :n             group by party_cd,exchange,wdate:
1PARTY_CODE:
1BDATE:
1select exchange, wdate, sum(nvl(debit,0)),sum(nvl(credit,0)) :n             f+
1rom   :
1 group by exchange,wdate:
1select count(*) from :
1 :n         where party_code=':
1' and exchange=':
1' and bdate=::vdate:
1USING:
1update :
1 set :n                debit=nvl(debit,0)+nvl(::zdebit,0),:n                c+
1redit=nvl(credit,0)+nvl(::zcredit,0):n           where party_code=':
1' and bdate=::vdate :n           and exchange=':
1insert into :
1:n             (party_code,exchange,bdate,debit,credit):n           values (':
1',':
1',::vdate,nvl(::zdebit,0),nvl(::zcredit,0)):
1 enable:
1FUNCTION:
1RETURN:
110:
1RESULT:
1200:
1IS NULL:
1select count(*) :
1 from :
1 where wdate < ::lfinfrom and (narr is null or narr !='Op.Balance'):
1[ SHL-11005 ] Financial Entries Found in Party Ledger below Financial Date Fr+
1om, Call Support ?:
1 select count(*) from :
1 where wdate < ::lfinfrom:
1[ SHL-11005 ] Financial Entries Found in Stock Ledger below Financial Date Fr+
1om, Call Support ?:
0

0
0
3fc
2
0 :2 a0 97 9a 8f a0 b0 3d
b4 55 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a0 9d :2 a0 6b :2 a0 f 1c
a0 40 a8 c 77 a0 9d :2 a0
6b :2 a0 f 1c a0 40 a8 c
77 a0 9d a0 1c a0 40 a8
c 77 a0 9d a0 1c a0 40
a8 c 77 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 :4 a0 6b 4d a5 b a5 b
d :3 a0 a5 b d :2 a0 :2 51 a5
b 7e 6e b4 2e a0 7e 6e
b4 2e a0 6e d a0 6e d
a0 6e d a0 6e d a0 6e
d a0 6e d a0 b7 a0 7e
6e b4 2e a0 6e d a0 6e
d a0 6e d a0 6e d a0
6e d a0 6e d b7 :2 19 3c
b7 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e d :6 a0 11e
5 11d :2 a0 a5 b 7e 51 b4
2e 4f b7 a0 7e 6e b4 2e
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :3 a0 11e 11d a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d a0 6e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11e 11d :2 a0 7e 51 b4 2e d
a0 6e d a0 6e d a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11c 11d :9 a0 51 e9 d3
5 a0 118 51 :2 a0 6b 63 :b a0
a5 b :4 a0 a5 b :2 a0 a5 b
:4 a0 a5 b 5 d7 b2 5 e9
111 b7 47 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 a0 57 a0 b4
e9 b7 19 3c a0 6e 7e a0
b4 2e d :3 a0 11e 11d :2 a0 7e
6e b4 2e d a0 6e 7e a0
b4 2e 7e 6e b4 2e d :4 a0
11e 11d a0 7e 51 b4 2e a0
6e 7e a0 b4 2e d :2 a0 6b
a0 a5 57 :3 a0 11e 11d b7 19
3c a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :2 a0 6b a0 a5
57 :3 a0 11e 11d a0 6e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11c 11d :a a0 51 e9 d3 5 a0
118 51 :2 a0 6b 63 :8 a0 a5 b
:2 a0 a5 b :2 a0 a5 b :2 a0 a5
b :2 a0 a5 b 5 d7 b2 5
e9 111 b7 47 :3 a0 f 2b b7
a0 47 :2 a0 e9 c1 a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:3 a0 11c 11d :6 a0 e9 d3 5 :3 a0
f 2b a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :6 a0 112 11e
11a 11d a0 7e 51 b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d :5 a0 112 a0 112 a0 112
11e 11a 11d b7 a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :5 a0
112 a0 112 a0 112 11e 11a 11d
b7 :2 19 3c b7 a0 47 :2 a0 e9
c1 a0 57 a0 b4 e9 a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d b7 :2 19 3c b7
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d b4 :2 a0 2c 6a
a3 a0 51 a5 1c 51 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 a0 51 d :2 a0
a5 b 7e 6e b4 2e a0 7e
b4 2e a0 51 d b7 19 3c
a0 6e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :6 a0
112 11e 11a 11d a0 7e 51 b4
2e a0 6e d a0 51 d b7
19 3c a0 6e 7e a0 b4 2e
7e 6e b4 2e d :6 a0 112 11e
11a 11d a0 7e 51 b4 2e a0
6e d a0 51 d b7 19 3c
b7 19 3c :2 a0 65 b7 a4 a0
b1 11 68 4f b1 b7 a4 11
a0 b1 56 4f 1d 17 b5 
3fc
2
0 3 7 b 15 31 2d 2c
39 29 3e 42 5b 4a 4e 56
49 78 66 46 6a 6b 73 65
94 83 87 8f 62 b3 9b 9f
a3 a6 ae 82 d0 be 7f c2
c3 cb bd f2 db ba df e0
e8 ed da f9 129 101 105 d7
109 10d 111 116 11e 122 123 124
fd 130 163 138 13c 140 143 147
14b 150 158 15c 15d 15e 134 16a
189 172 176 17e 182 183 184 16e
190 1af 198 19c 1a4 1a8 1a9 1aa
194 1cb 1ba 1be 1c6 1b9 1e7 1d6
1da 1e2 1b6 1ff 1ee 1f2 1fa 1d5
21b 20a 20e 216 1d2 237 222 226
229 22a 232 209 253 242 246 24e
206 26b 25a 25e 266 241 287 276
27a 282 23e 29f 28e 292 29a 275
2bb 2aa 2ae 2b6 272 2d3 2c2 2c6
2ce 2a9 2ef 2de 2e2 2ea 2a6 307
2f6 2fa 302 2dd 323 312 316 31e
2da 33f 32a 32e 331 332 33a 311
362 34a 30e 34e 351 352 35a 35d
349 385 36d 346 371 374 375 37d
380 36c 3a8 390 369 394 397 398
3a0 3a3 38f 3c5 3b3 38c 3b7 3b8
3c0 3b2 3f2 3d0 3d4 3af 3d8 3dc
3e0 3e5 3ed 3cf 3f9 3fd 401 405
3cc 409 40a 40b 40d 40e 410 414
418 41c 420 421 423 427 42b 42f
432 435 436 438 43b 440 441 446
44a 44d 452 453 458 45c 461 465
469 46e 472 476 47b 47f 483 488
48c 490 495 499 49d 4a2 4a6 4aa
4ac 4b0 4b3 4b8 4b9 4be 4c2 4c7
4cb 4cf 4d4 4d8 4dc 4e1 4e5 4e9
4ee 4f2 4f6 4fb 4ff 503 508 50c
50e 512 516 519 51b 51f 522 526
52b 52e 532 533 538 53b 540 541
546 54a 54e 552 556 55a 55e 562
567 56b 56f 573 577 578 57a 57d
580 581 586 588 58a 58e 591 596
597 59c 5a0 5a5 5a8 5ac 5ad 5b2
5b5 5ba 5bb 5c0 5c4 5c8 5cc 5d0
5d5 5d9 5dd 5e2 5e5 5e9 5ea 5ef
5f2 5f7 5f8 5fd 601 605 609 60d
612 616 61a 61f 622 626 627 62c
62f 634 635 63a 63e 642 646 64a
64f 653 657 65b 65e 661 662 667
66b 66f 674 678 67c 681 685 689
68e 691 695 696 69b 69e 6a3 6a4
6a9 6ac 6b0 6b1 6b6 6b9 6be 6bf
6c4 6c8 6cc 6d0 6d4 6d7 6db 6df
6e3 6e7 6eb 6ef 6f3 6f7 6fb 6ff
702 707 70c 710 714 718 71b 71f
723 726 72a 72e 732 736 73a 73e
742 746 74a 74e 752 756 757 759
75d 761 765 769 76a 76c 770 774
775 777 77b 77f 783 787 788 78a
78e 796 797 79b 7a0 7a3 7a5 7ac
7b0 7b4 7b8 7bd 7c3 7c5 7c9 7d0
7d4 7d8 7dd 7df 7e3 7e8 7ec 7ed
7f2 7f4 7f8 7fb 7ff 804 807 80b
80c 811 815 819 81d 821 826 82a
82e 832 835 83a 83b 840 844 848
84d 850 854 855 85a 85d 862 863
868 86c 870 874 878 87c 881 885
889 88c 88f 890 895 899 89e 8a1
8a5 8a6 8ab 8af 8b3 8b7 8ba 8be
8bf 8c4 8c8 8cc 8d0 8d5 8d9 8db
8df 8e2 8e6 8eb 8ee 8f2 8f3 8f8
8fb 900 901 906 909 90d 90e 913
916 91b 91c 921 925 929 92d 930
934 935 93a 93e 942 946 94b 94f
953 958 95b 95f 960 965 968 96d
96e 973 977 97b 97f 983 986 98a
98e 992 996 99a 99e 9a2 9a6 9aa
9ae 9b2 9b5 9ba 9bf 9c3 9c7 9cb
9ce 9d2 9d6 9d9 9dd 9e1 9e5 9e9
9ed 9f1 9f5 9f9 9fd 9fe a00 a04
a08 a09 a0b a0f a13 a14 a16 a1a
a1e a1f a21 a25 a29 a2a a2c a30
a38 a39 a3d a42 a45 a47 a4e a52
a56 a5a a5f a65 a67 a6b a72 a76
a7a a7f a81 a85 a8a a8d a91 a92
a97 a9a a9f aa0 aa5 aa9 aad ab1
ab5 ab8 abc ac0 ac4 ac8 acc ad0
ad4 ad9 ade ae2 ae6 aea aee af3
af9 afd b02 b05 b09 b0a b0f b12
b17 b18 b1d b20 b24 b25 b2a b2d
b32 b33 b38 b3b b3f b40 b45 b48
b4d b4e b53 b57 b5b b5f b63 b67
b6b b6f b70 b75 b76 b7a b7e b81
b84 b85 b8a b8e b93 b96 b9a b9b
ba0 ba3 ba8 ba9 bae bb1 bb5 bb6
bbb bbe bc3 bc4 bc9 bcc bd0 bd1
bd6 bd9 bde bdf be4 be8 bec bf0
bf4 bf8 bfc bfd c01 c02 c06 c07
c0c c0d c11 c13 c17 c1c c1f c23
c24 c29 c2c c31 c32 c37 c3a c3e
c3f c44 c47 c4c c4d c52 c55 c59
c5a c5f c62 c67 c68 c6d c71 c75
c79 c7d c81 c85 c86 c8a c8b c8f
c90 c95 c96 c9a c9c ca0 ca4 ca7
ca9 cad cb4 cb8 cbc cc1 cc3 cc7
ccc cd0 cd1 cd6 cda cdf ce2 ce6
ce7 cec cef cf4 cf5 cfa cfe d02
d06 d0a d0f d13 d15 d19 d1d d20
d22 d26 d2a d2c d38 d3c d3e d42
d5e d5a d59 d66 d56 d6b d6f d73
d77 d97 d7f d83 d86 d87 d8f d92
d7e db3 da2 da6 dae d7b dcf dba
dbe dc1 dc2 dca da1 dd6 d9e dda
dde de2 de6 de7 de9 dec df1 df2
df7 dfb dfe dff e04 e08 e0b e0f
e11 e15 e18 e1c e21 e24 e29 e2a
e2f e32 e36 e37 e3c e3f e44 e45
e4a e4e e52 e56 e5a e5e e62 e66
e67 e6c e6d e71 e75 e78 e7b e7c
e81 e85 e8a e8e e92 e95 e99 e9b
e9f ea2 ea6 eab eae eb2 eb3 eb8
ebb ec0 ec1 ec6 eca ece ed2 ed6
eda ede ee2 ee3 ee8 ee9 eed ef1
ef4 ef7 ef8 efd f01 f06 f0a f0e
f11 f15 f17 f1b f1e f20 f24 f27
f2b f2f f33 f35 f39 f3d f3f f4b
f4f f51 f53 f55 f59 f65 f69 f6b
f6e f70 f71 f7a 
3fc
2
0 1 9 e d 1b 27 :2 1b
1a :2 3 5 :3 15 :2 5 15 1e 1d
:2 15 :2 5 :3 15 :2 5 15 1e :3 15 :2 5
15 1e 1d :2 15 :2 5 15 1e 1d
15 23 15 :2 5 a 21 2a 21
:2 33 :2 21 :4 18 :2 5 a 21 2a 21
:2 32 :2 21 :4 18 :2 5 a :2 21 :4 18 :2 5
a :2 21 :4 18 :2 5 :3 15 :2 5 :3 15 :2 5
:3 15 :2 5 :3 15 :2 5 15 1e 1d :2 15
:2 5 :3 15 :2 5 :3 15 :2 5 :3 15 :2 5 :3 15
:2 5 :3 15 :2 5 :3 15 :2 5 :3 15 :2 5 :3 15
:2 5 :3 15 :2 5 17 20 1f :2 17 :2 5
17 1e 21 1d 17 26 17 :2 5
17 1e 21 1d 17 26 17 :2 5
17 1e 21 1d 17 26 17 :2 5
17 20 1f :2 17 :2 5 17 20 17
:2 29 :3 17 :2 5 11 17 :2 1e 2a :2 17
:2 11 :2 5 11 17 :2 11 5 8 f
17 19 :2 8 1c 1d :2 1c b 13
14 :2 13 a 1f :2 a 1f :2 a 1f
:2 a 1f :2 a 1f :2 a 1f a 8
1a e 16 17 :2 16 a 1f :2 a
1f :2 a 1f :2 a 1f :2 a 1f :2 a
1f a 1d 1a :2 8 24 :2 5 4
c 3c 3e :2 c 45 47 :2 c :2 4
c 16 20 29 30 :3 4 7 12
:2 7 1c 1d :2 1c 7 1f 8 10
11 :2 10 8 f 1f 21 :2 f 32
34 :2 f :2 8 10 1a :2 8 6 e
1c 1e :2 e 29 2b :2 e :2 6 e
18 :3 6 e 1c 1e :2 e 2f 31
:2 e :2 6 e 18 :3 6 13 1b 1c
:2 13 :2 6 13 :2 6 13 :2 6 d 14
16 :2 d 27 29 :2 d 23 25 :2 d
33 35 :2 d :2 6 b :2 12 :2 6 e
11 16 23 2c 36 3d 45 4b
:3 8 d 14 19 1c :2 25 16 1c
16 1f 25 2a 30 37 40 4b
16 1f :2 16 23 2a 31 38 :2 31
3c 44 :2 3c 48 52 5b 65 :2 5b
15 :4 10 :2 d 16 8 12 15 12
8 6 a 17 6 c :7 6 17
:2 5 4 c 1d 1f :2 c :2 4 c
16 :3 4 17 25 27 :2 17 :2 4 c
43 45 :2 c 55 57 :2 c :2 4 c
16 20 :2 4 7 c d :2 c 7
f 1c 1e :2 f :2 7 :2 13 1c :3 7
f 19 :2 7 f :3 4 c 23 25
:2 c 35 37 :2 c 3d 3f :2 c 4d
4f :2 c :2 4 :2 10 19 :3 4 c 16
:2 4 6 d 14 16 :2 d 21 23
:2 d :2 6 b :2 12 :2 6 c f 14
21 2a 34 3a 41 49 4f :3 6
c 13 18 1b :2 24 15 1b 2a
35 3f 45 4b 17 20 :2 17 24
2e :2 24 32 38 :2 32 3c 43 :2 3c
47 4f :2 47 16 :4 f :2 c 15 8
12 15 12 8 6 a 4 6
c :3 6 d 16 18 :2 d 23 25
:2 d :2 6 b :2 12 :2 6 e 16 21
28 30 :3 8 a 14 17 14 :2 a
12 29 2b :2 12 39 3b :2 12 1e
20 :2 12 2e 30 :2 12 44 46 :2 12
4f 51 :2 12 :2 a 12 1c 26 2c
32 2c :3 a d 12 13 :2 12 c
14 1d 1f :2 14 2d 2f :2 14 20
22 :2 14 30 32 :2 14 1c 1e :2 14
27 29 :2 14 :2 c 14 1e 23 29
23 30 2f 38 37 :3 c 15 c
14 22 24 :2 14 32 34 :2 14 17
19 :2 14 27 29 :2 14 30 32 :2 14
3b 3d :2 14 :2 c 14 1e 23 29
23 2f 2e 36 35 :3 c :4 a 6
a 4 6 c :2 6 :6 5 c 1c
1e :2 c 2f 31 :2 c :2 5 d 17
:2 5 :4 4 :2 3 7 :5 3 d 18 24
:2 18 17 2e 35 :2 3 5 d 14
13 d 1a d :2 5 :3 d :2 5 d
16 15 :2 d 5 6 f 6 9
f :2 9 18 19 :2 18 :5 c 15 c
23 :3 9 11 23 25 :2 11 2d 2f
:2 11 3a 3c :2 11 :2 9 11 1b 25
2a 30 2a :3 9 c 11 12 :2 11
c 13 :2 c 15 c 14 :3 9 10
28 2a :2 10 35 37 :2 10 :2 9 11
1b 25 2a 30 2a :3 9 c 11
12 :2 11 c 14 :2 c 15 c 14
:2 9 1f :3 6 d 6 :2 5 8 :8 3
5 :6 1 
3fc
4
0 :3 1 :8 3 :5 4
:7 5 :5 6 :7 7 :7 8
:8 9 :e a :e b :9 c
:9 d :5 e :5 f :5 10
:5 11 :7 12 :5 13 :5 14
:5 15 :5 16 :5 17 :5 18
:5 19 :5 1a :5 1b :7 1c
:9 1e :9 1f :9 20 :7 21
:a 22 :b 24 :6 25 :a 26
:5 27 :3 28 :3 29 :3 2a
:3 2b :3 2c :3 2d 2e
27 :5 2e :3 2f :3 30
:3 31 :3 32 :3 33 :3 34
2e :3 27 :3 26 :b 38
:9 39 :8 3b 3c 3b
:5 3e :b 3f :5 40 :b 43
:5 44 :b 46 :5 47 :7 4a
:3 4b :3 4c :2 50 :2 53
:2 50 :2 53 :2 50 :2 54
:2 50 :2 54 :3 50 :5 56
57 :c 58 :7 59 5a
:8 5b :15 5c :4 5a :3 59
:5 5e 57 5f 3e
:4 60 :5 61 :3 3e :7 65
:5 66 :7 68 :b 6a :6 6b
:5 6c :7 6d :6 6e :5 6f
:3 6c :13 72 :6 74 :5 75
:2 79 :2 7a :2 79 :2 7a
:3 79 :5 7c 7d :d 7e
:7 7f :6 80 :15 81 :4 80
:3 7f :5 82 7d 83
3d :4 84 :2 88 :2 89
:2 88 :2 89 :3 88 :5 8a
8b :8 8c :5 8d :a 8e
:2 8f :2 8e :2 8f :2 8e
:2 8f :2 8e :2 8f :3 8e
:a 90 :5 91 :a 92 :2 95
:2 92 :2 95 :2 92 :2 96
:2 92 :2 96 :3 92 :d 97
91 :a 99 :2 9b :2 99
:2 9b :2 99 :2 9b :2 99
:2 9b :3 99 :d 9c 98
:3 91 8b 9e 3d
:4 9f :5 a2 :b a3 :5 a4
3d :3 3b :2 23 a7
:4 3 :b aa :8 ab :5 ac
:7 ad :3 af :8 b0 :4 b1
:3 b2 :3 b1 :f b5 :a b6
:5 b7 :3 b8 :3 b9 :3 b7
:b bc :a bd :5 be :3 bf
:3 c0 :3 be :3 b0 :3 c3
:2 ae c4 :4 aa :4 3
c6 :6 1 
f7c
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 364
2 :7 0 5 :2 0
3 6 :3 0 5
:7 0 7 6 :3 0
9 :2 0 364 4
a :2 0 a :2 0
7 8 :3 0 d
:7 0 10 e 0
362 0 7 :6 0
d 7f 0 b
6 :3 0 9 12
14 :6 0 17 15
0 362 0 9
:6 0 11 :2 0 f
c :3 0 19 :7 0
1c 1a 0 362
0 b :6 0 e
:3 0 f :2 0 4
1e 1f 0 20
:7 0 23 21 0
362 0 d :6 0
13 :2 0 13 6
:3 0 11 25 27
:6 0 2a 28 0
362 0 10 :6 0
35 36 0 17
6 :3 0 15 2c
2e :6 0 14 :4 0
32 2f 30 362
0 12 :6 0 15
:3 0 34 0 3f
362 17 :3 0 18
:2 0 4 15 :3 0
15 :2 0 1 37
39 :3 0 3a :7 0
19 :3 0 3c 19
3e 3b :2 0 1
16 3f 34 :4 0
15 :3 0 42 0
4d 362 1b :3 0
1c :2 0 4 43
44 0 15 :3 0
15 :2 0 1 45
47 :3 0 48 :7 0
19 :3 0 4a 1b
4c 49 :2 0 1
1a 4d 42 :4 0
15 :3 0 50 0
56 362 1e :3 0
51 :7 0 19 :3 0
53 1d 55 52
:2 0 1 1d 56
50 :4 0 15 :3 0
59 0 5f 362
c :3 0 5a :7 0
19 :3 0 5c 1f
5e 5b :2 0 1
1f 5f 59 :4 0
23 1d2 0 21
16 :3 0 62 :7 0
65 63 0 362
0 20 :6 0 27
206 0 25 16
:3 0 67 :7 0 6a
68 0 362 0
21 :6 0 1a :3 0
6c :7 0 6f 6d
0 362 0 22
:6 0 2d 23e 0
2b 1d :3 0 71
:7 0 74 72 0
362 0 23 :6 0
6 :3 0 25 :2 0
29 76 78 :6 0
7b 79 0 362
0 24 :6 0 31
272 0 2f 1d
:3 0 7d :7 0 80
7e 0 362 0
26 :6 0 1d :3 0
82 :7 0 85 83
0 362 0 27
:6 0 35 2a6 0
33 1d :3 0 87
:7 0 8a 88 0
362 0 28 :6 0
1d :3 0 8c :7 0
8f 8d 0 362
0 29 :6 0 39
2da 0 37 1d
:3 0 91 :7 0 94
92 0 362 0
2a :6 0 1d :3 0
96 :7 0 99 97
0 362 0 2b
:6 0 3d 30e 0
3b 1d :3 0 9b
:7 0 9e 9c 0
362 0 2c :6 0
1d :3 0 a0 :7 0
a3 a1 0 362
0 2d :6 0 32
:2 0 41 1f :3 0
a5 :7 0 a8 a6
0 362 0 2e
:6 0 6 :3 0 30
:2 0 3f aa ac
:6 0 af ad 0
362 0 2f :6 0
32 :2 0 46 1e
:3 0 33 :2 0 43
b1 b4 :6 0 34
:2 0 b8 b5 b6
362 0 31 :6 0
32 :2 0 4b 1e
:3 0 33 :2 0 48
ba bd :6 0 34
:2 0 c1 be bf
362 0 35 :6 0
38 :2 0 50 1e
:3 0 33 :2 0 4d
c3 c6 :6 0 34
:2 0 ca c7 c8
362 0 36 :6 0
d3 d4 0 54
6 :3 0 52 cc
ce :6 0 d1 cf
0 362 0 37
:6 0 de df 0
56 17 :3 0 18
:2 0 4 15 :3 0
15 :2 0 1 d5
d7 :3 0 d8 :7 0
db d9 0 362
0 39 :6 0 3a
:3 0 3b :3 0 3c
:3 0 3d :4 0 58
e0 e2 5a dd
e4 dc e5 0
35f 12 :3 0 3b
:3 0 5 :3 0 5c
e8 ea e7 eb
0 35f 3e :3 0
3a :3 0 30 :2 0
3f :2 0 5e ed
f1 40 :2 0 41
:4 0 64 f3 f5
:3 0 12 :3 0 40
:2 0 42 :4 0 69
f8 fa :3 0 43
:3 0 44 :4 0 fc
fd 0 10f 45
:3 0 46 :4 0 ff
100 0 10f 47
:3 0 48 :4 0 102
103 0 10f 49
:3 0 4a :4 0 105
106 0 10f 4b
:3 0 4c :4 0 108
109 0 10f 4d
:3 0 4e :4 0 10b
10c 0 10f 4f
:3 0 6c 129 12
:3 0 40 :2 0 50
:4 0 75 111 113
:3 0 43 :3 0 51
:4 0 115 116 0
127 45 :3 0 52
:4 0 118 119 0
127 47 :3 0 53
:4 0 11b 11c 0
127 49 :3 0 54
:4 0 11e 11f 0
127 4b :3 0 55
:4 0 121 122 0
127 4d :3 0 56
:4 0 124 125 0
127 78 128 114
127 0 12a fb
10f 0 12a 7f
0 12b 82 12c
f6 12b 0 12d
84 0 35f 9
:3 0 57 :4 0 58
:2 0 47 :3 0 86
130 132 :3 0 58
:2 0 59 :4 0 89
134 136 :3 0 12e
137 0 35f 5a
:3 0 5b :3 0 9
:3 0 5c :3 0 5d
:3 0 5e :3 0 13b
140 :3 0 8c :3 0
13f :2 0 35f 5f
:3 0 12 :3 0 90
142 144 40 :2 0
34 :2 0 94 146
148 :4 0 14b 97
35c 12 :3 0 40
:2 0 50 :4 0 9b
14d 14f :3 0 9
:3 0 60 :4 0 58
:2 0 49 :3 0 9e
153 155 :3 0 58
:2 0 61 :4 0 a1
157 159 :3 0 151
15a 0 1f0 5a
:3 0 5b :3 0 9
:3 0 15e :4 0 15f
:2 0 1f0 9 :3 0
62 :4 0 58 :2 0
43 :3 0 a4 163
165 :3 0 58 :2 0
63 :4 0 a7 167
169 :3 0 161 16a
0 1f0 5a :3 0
5b :3 0 9 :3 0
16e :4 0 16f :2 0
1f0 9 :3 0 62
:4 0 58 :2 0 4b
:3 0 aa 173 175
:3 0 58 :2 0 64
:4 0 ad 177 179
:3 0 171 17a 0
1f0 5a :3 0 5b
:3 0 9 :3 0 17e
:4 0 17f :2 0 1f0
b :3 0 5c :3 0
65 :2 0 30 :2 0
b0 183 185 :3 0
181 186 0 1f0
10 :3 0 66 :4 0
188 189 0 1f0
2f :3 0 67 :4 0
18b 18c 0 1f0
9 :3 0 68 :4 0
58 :2 0 4b :3 0
b3 190 192 :3 0
58 :2 0 69 :4 0
b6 194 196 :3 0
58 :2 0 5e :3 0
b9 198 19a :3 0
58 :2 0 6a :4 0
bc 19c 19e :3 0
18e 19f 0 1f0
6b :3 0 d :3 0
9 :3 0 1a2 1a3
0 1a4 :2 0 1f0
6c :3 0 d :3 0
6d :3 0 6e :3 0
20 :3 0 21 :3 0
23 :3 0 26 :3 0
6f :3 0 70 :3 0
1b1 :2 0 1e4 1a7
1b2 0 1 1af
bf :3 0 71 :3 0
72 :3 0 30 :2 0
20 :3 0 73 :3 0
1b6 1b7 0 1b5
1b8 :2 0 51 :3 0
74 :3 0 75 :3 0
76 :3 0 77 :3 0
78 :3 0 79 :3 0
7a :3 0 7b :3 0
20 :3 0 72 :3 0
c4 1c3 1c5 b
:3 0 10 :3 0 23
:3 0 72 :3 0 c6
1c9 1cb 26 :3 0
72 :3 0 c8 1cd
1cf 2f :3 0 5c
:3 0 21 :3 0 72
:3 0 ca 1d3 1d5
cc :3 0 1ba 1d9
1da 1db :4 0 d5
de :4 0 1d8 :2 0
1dd 1b4 1b9 0
e0 1de 1dc 1dd
:4 0 1e4 7c :3 0
d :3 0 7d :3 0
1e0 1e1 :4 0 1e2
:3 0 1e4 e2 1e6
6c :4 0 1e4 :4 0
1f0 7e :3 0 d
:4 0 1ea :2 0 1f0
1e8 0 7f :3 0
1ed 1ee :2 0 1ef
7f :5 0 1ec :2 0
1f0 e6 1f1 150
1f0 0 1f2 f5
0 35b 9 :3 0
80 :4 0 58 :2 0
45 :3 0 f7 1f5
1f7 :3 0 1f3 1f8
0 35b 5a :3 0
5b :3 0 9 :3 0
1fc :4 0 1fd :2 0
35b 37 :3 0 45
:3 0 58 :2 0 81
:4 0 fa 201 203
:3 0 1ff 204 0
35b 9 :3 0 82
:4 0 58 :2 0 37
:3 0 fd 208 20a
:3 0 58 :2 0 83
:4 0 100 20c 20e
:3 0 206 20f 0
35b 5a :3 0 5b
:3 0 9 :3 0 7
:3 0 213 214 :3 0
215 :2 0 35b 7
:3 0 84 :2 0 34
:2 0 105 218 21a
:3 0 9 :3 0 85
:4 0 58 :2 0 37
:3 0 108 21e 220
:3 0 21c 221 0
22e 86 :3 0 87
:3 0 223 224 0
9 :3 0 10b 225
227 :2 0 22e 5a
:3 0 5b :3 0 9
:3 0 22b :4 0 22c
:2 0 22e 10d 22f
21b 22e 0 230
111 0 35b 9
:3 0 88 :4 0 58
:2 0 37 :3 0 113
233 235 :3 0 58
:2 0 89 :4 0 116
237 239 :3 0 58
:2 0 45 :3 0 119
23b 23d :3 0 58
:2 0 8a :4 0 11c
23f 241 :3 0 231
242 0 35b 86
:3 0 87 :3 0 244
245 0 9 :3 0
11f 246 248 :2 0
35b 5a :3 0 5b
:3 0 9 :3 0 24c
:4 0 24d :2 0 35b
9 :3 0 8b :4 0
58 :2 0 43 :3 0
121 251 253 :3 0
58 :2 0 8c :4 0
124 255 257 :3 0
24f 258 0 35b
6b :3 0 d :3 0
9 :3 0 25b 25c
0 25d :2 0 35b
6c :3 0 d :3 0
6d :3 0 6e :3 0
20 :3 0 21 :3 0
2e :3 0 23 :3 0
26 :3 0 6f :3 0
70 :3 0 26b :2 0
29b 260 26c 0
1 269 127 :3 0
71 :3 0 72 :3 0
30 :2 0 20 :3 0
73 :3 0 270 271
0 26f 272 :2 0
52 :3 0 8d :3 0
7b :3 0 8e :3 0
77 :3 0 78 :3 0
20 :3 0 72 :3 0
12d 27a 27c 21
:3 0 72 :3 0 12f
27e 280 2e :3 0
72 :3 0 131 282
284 23 :3 0 72
:3 0 133 286 288
26 :3 0 72 :3 0
135 28a 28c 137
:3 0 274 290 291
292 :4 0 13d 143
:4 0 28f :2 0 294
26e 273 0 145
295 293 294 :4 0
29b 7c :3 0 d
:3 0 7d :3 0 297
298 :4 0 299 :3 0
29b 147 29d 6c
:4 0 29b :4 0 35b
7e :3 0 d :4 0
2a1 :2 0 35b 29f
0 9 :3 0 8f
:4 0 58 :2 0 4d
:3 0 14b 2a4 2a6
:3 0 58 :2 0 90
:4 0 14e 2a8 2aa
:3 0 2a2 2ab 0
35b 6b :3 0 d
:3 0 9 :3 0 2ae
2af 0 2b0 :2 0
35b 6c :3 0 d
:3 0 24 :3 0 b
:3 0 31 :3 0 35
:4 0 2b9 :2 0 33f
2b3 2ba :3 0 151
:3 0 7c :3 0 d
:3 0 7d :3 0 2bc
2bd :4 0 2be :3 0
33f 9 :3 0 91
:4 0 58 :2 0 45
:3 0 156 2c2 2c4
:3 0 58 :2 0 92
:4 0 159 2c6 2c8
:3 0 58 :2 0 5e
:3 0 15c 2ca 2cc
:3 0 58 :2 0 93
:4 0 15f 2ce 2d0
:3 0 58 :2 0 24
:3 0 162 2d2 2d4
:3 0 58 :2 0 94
:4 0 165 2d6 2d8
:3 0 2c0 2d9 0
33f 5a :3 0 5b
:3 0 9 :3 0 7
:3 0 95 :3 0 b
:3 0 2e0 2dd 2de
2e3 :2 0 168 2e2
:2 0 33f 7 :3 0
84 :2 0 34 :2 0
16c 2e6 2e8 :3 0
9 :3 0 96 :4 0
58 :2 0 45 :3 0
16f 2ec 2ee :3 0
58 :2 0 97 :4 0
172 2f0 2f2 :3 0
58 :2 0 5e :3 0
175 2f4 2f6 :3 0
58 :2 0 98 :4 0
178 2f8 2fa :3 0
58 :2 0 24 :3 0
17b 2fc 2fe :3 0
58 :2 0 83 :4 0
17e 300 302 :3 0
2ea 303 0 312
5a :3 0 5b :3 0
9 :3 0 95 :3 0
31 :3 0 309 35
:3 0 30b b :3 0
30d 307 0 310
:2 0 181 30f :2 0
312 185 33c 9
:3 0 99 :4 0 58
:2 0 45 :3 0 188
315 317 :3 0 58
:2 0 9a :4 0 18b
319 31b :3 0 58
:2 0 5e :3 0 18e
31d 31f :3 0 58
:2 0 9b :4 0 191
321 323 :3 0 58
:2 0 24 :3 0 194
325 327 :3 0 58
:2 0 9c :4 0 197
329 32b :3 0 313
32c 0 33b 5a
:3 0 5b :3 0 9
:3 0 95 :3 0 b
:3 0 332 31 :3 0
334 35 :3 0 336
330 0 339 :2 0
19a 338 :2 0 33b
19e 33d 2e9 312
0 33e 0 33b
0 33e 1a1 0
33f 1a4 341 6c
:4 0 33f :4 0 35b
7e :3 0 d :4 0
345 :2 0 35b 343
0 7f :3 0 348
349 :2 0 34a 7f
:5 0 347 :2 0 35b
9 :3 0 60 :4 0
58 :2 0 49 :3 0
1aa 34d 34f :3 0
58 :2 0 9d :4 0
1ad 351 353 :3 0
34b 354 0 35b
5a :3 0 5b :3 0
9 :3 0 358 :4 0
359 :2 0 35b 1b0
35d 149 14b 0
35e 0 35b 0
35e 1c6 0 35f
1c9 363 :3 0 363
4 :3 0 1d0 363
362 35f 360 :6 0
364 1 0 4
a 363 3f6 :2 0
9e :3 0 5f :a 0
3ef 8 :7 0 1f1
:2 0 1ef 6 :3 0
12 :7 0 36a 369
:3 0 9f :3 0 1e
:3 0 36c 36e 0
3ef 367 36f :2 0
1f7 d9e 0 1f5
1e :3 0 a0 :2 0
1f3 372 374 :6 0
34 :2 0 378 375
376 3ed 0 7
:6 0 30 :2 0 1fb
8 :3 0 37a :7 0
37d 37b 0 3ed
0 a1 :6 0 6
:3 0 a2 :2 0 1f9
37f 381 :6 0 384
382 0 3ed 0
9 :6 0 a1 :3 0
385 386 0 3ea
3b :3 0 12 :3 0
1fd 388 38a 40
:2 0 50 :4 0 201
38c 38e :3 0 5e
:3 0 a3 :2 0 204
391 392 :3 0 a1
:3 0 34 :2 0 394
395 0 397 206
398 393 397 0
399 208 0 3e4
9 :3 0 a4 :4 0
58 :2 0 a5 :4 0
20a 39c 39e :3 0
58 :2 0 43 :3 0
20d 3a0 3a2 :3 0
58 :2 0 a6 :4 0
210 3a4 3a6 :3 0
39a 3a7 0 3e4
5a :3 0 5b :3 0
9 :3 0 7 :3 0
95 :3 0 5c :3 0
3ae 3ab 3ac 3b1
:2 0 213 3b0 :2 0
3e4 7 :3 0 84
:2 0 34 :2 0 217
3b4 3b6 :3 0 9
:3 0 a7 :4 0 3b8
3b9 0 3be a1
:3 0 34 :2 0 3bb
3bc 0 3be 21a
3bf 3b7 3be 0
3c0 21d 0 3e4
9 :3 0 a8 :4 0
58 :2 0 4d :3 0
21f 3c3 3c5 :3 0
58 :2 0 a9 :4 0
222 3c7 3c9 :3 0
3c1 3ca 0 3e4
5a :3 0 5b :3 0
9 :3 0 7 :3 0
95 :3 0 5c :3 0
3d1 3ce 3cf 3d4
:2 0 225 3d3 :2 0
3e4 7 :3 0 84
:2 0 34 :2 0 229
3d7 3d9 :3 0 9
:3 0 aa :4 0 3db
3dc 0 3e1 a1
:3 0 34 :2 0 3de
3df 0 3e1 22c
3e2 3da 3e1 0
3e3 22f 0 3e4
231 3e5 38f 3e4
0 3e6 239 0
3ea 9f :3 0 a1
:3 0 3e8 :2 0 3ea
23b 3ee :3 0 3ee
5f :3 0 23f 3ee
3ed 3ea 3eb :6 0
3ef 1 0 367
36f 3ee 3f6 :3 0
3f4 0 3f4 :3 0
3f4 3f6 3f2 3f3
:6 0 3f7 :2 0 3
:3 0 243 0 3
3f4 3fa :3 0 3f9
3f7 3fb :8 0 
246
4
:3 0 1 5 1
8 1 c 1
13 1 11 1
18 1 1d 1
26 1 24 1
2d 1 2b 1
3d 1 4b 1
54 1 5d 1
61 1 66 1
6b 1 70 1
77 1 75 1
7c 1 81 1
86 1 8b 1
90 1 95 1
9a 1 9f 1
a4 1 ab 1
a9 2 b2 b3
1 b0 2 bb
bc 1 b9 2
c4 c5 1 c2
1 cd 1 cb
1 d2 1 e1
1 e3 1 e9
3 ee ef f0
1 f4 2 f2
f4 1 f9 2
f7 f9 6 fe
101 104 107 10a
10d 1 112 2
110 112 6 117
11a 11d 120 123
126 2 129 128
1 12a 1 12c
2 12f 131 2
133 135 3 13c
13d 13e 1 143
1 147 2 145
147 1 14a 1
14e 2 14c 14e
2 152 154 2
156 158 2 162
164 2 166 168
2 172 174 2
176 178 2 182
184 2 18f 191
2 193 195 2
197 199 2 19b
19d 4 1aa 1ab
1ac 1ad 1 1c4
1 1ca 1 1ce
1 1d4 8 1c6
1c7 1c8 1cc 1d0
1d1 1d2 1d6 8
1bb 1bc 1bd 1be
1bf 1c0 1c1 1c2
1 1d7 1 1db
3 1b0 1de 1e3
e 15b 160 16b
170 17b 180 187
18a 18d 1a0 1a5
1e6 1e9 1ef 1
1f1 2 1f4 1f6
2 200 202 2
207 209 2 20b
20d 1 219 2
217 219 2 21d
21f 1 226 3
222 228 22d 1
22f 2 232 234
2 236 238 2
23a 23c 2 23e
240 1 247 2
250 252 2 254
256 5 263 264
265 266 267 1
27b 1 27f 1
283 1 287 1
28b 5 27d 281
285 289 28d 5
275 276 277 278
279 1 28e 1
292 3 26a 295
29a 2 2a3 2a5
2 2a7 2a9 4
2b4 2b5 2b6 2b7
2 2c1 2c3 2
2c5 2c7 2 2c9
2cb 2 2cd 2cf
2 2d1 2d3 2
2d5 2d7 1 2e1
1 2e7 2 2e5
2e7 2 2eb 2ed
2 2ef 2f1 2
2f3 2f5 2 2f7
2f9 2 2fb 2fd
2 2ff 301 3
30a 30c 30e 2
304 311 2 314
316 2 318 31a
2 31c 31e 2
320 322 2 324
326 2 328 32a
3 333 335 337
2 32d 33a 2
33c 33d 5 2b8
2bf 2da 2e4 33e
2 34c 34e 2
350 352 15 1f2
1f9 1fe 205 210
216 230 243 249
24e 259 25e 29d
2a0 2ac 2b1 341
344 34a 355 35a
2 35c 35d 6
e6 ec 12d 138
141 35e 1e f
16 1b 22 29
31 40 4e 57
60 64 69 6e
73 7a 7f 84
89 8e 93 98
9d a2 a7 ae
b7 c0 c9 d0
da 1 368 1
36b 1 373 1
371 1 379 1
380 1 37e 1
389 1 38d 2
38b 38d 1 390
1 396 1 398
2 39b 39d 2
39f 3a1 2 3a3
3a5 1 3af 1
3b5 2 3b3 3b5
2 3ba 3bd 1
3bf 2 3c2 3c4
2 3c6 3c8 1
3d2 1 3d8 2
3d6 3d8 2 3dd
3e0 1 3e2 7
399 3a8 3b2 3c0
3cb 3d5 3e3 1
3e5 3 387 3e6
3e9 3 377 37c
383 2 364 3ef

1
4
0 
3fa
0
1
14
8
28
0 1 2 3 2 5 2 1
0 0 0 0 0 0 0 0
0 0 0 0 
24 2 0
b0 2 0
8b 2 0
7c 2 0
18 2 0
368 8 0
90 2 0
2b 2 0
66 2 0
9a 2 0
5 2 0
4 1 2
3 0 1
371 8 0
c 2 0
75 2 0
95 2 0
81 2 0
59 2 0
d2 2 0
61 2 0
86 2 0
34 2 0
9f 2 0
50 2 0
379 8 0
367 1 8
37e 8 0
b9 2 0
11 2 0
cb 2 0
26e 6 0
1b4 4 0
42 2 0
a4 2 0
6b 2 0
1d 2 0
70 2 0
a9 2 0
c2 2 0
0

/
create or replace package pkg_CreateUpdate_dg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
20
2 :e:
1PACKAGE:
1PKG_CREATEUPDATE_DG:
1LFINFROM:
1DATE:
1LFINTO:
1LSHDIFFACCOUNT:
1PARTYMST:
1PAR_CODE:
1TYPE:
1VDBNAME:
1VARCHAR2:
110:
1TBLPARTYTRN:
130:
1PARTYTRN:
1TBLBALANCEFILE:
1COBALANCEFILE:
1TBLPARA:
1COPARA:
1TBLPARTYMST_FIXES:
1COPARTYMST_FIXES:
1TBLSTOCKTRN:
1COSTOCKTRN:
1TRGBALANCE_UPDATE:
1COBALANCE_UPDATE:
1P_PROCESS_DG:
1ZPRODUCT:
1FUNCTION:
1F_VALIDATE:
1VPRODUCT:
1RETURN:
1NUMBER:
0

0
0
69
2
0 a0 97 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 :2 a0 6b
:2 a0 f 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 a3 a0 51 a5
1c 6e 81 b0 9a 8f a0 b0
3d b4 55 6a a0 8d 8f a0
b0 3d b4 :2 a0 2c 6a a0 :2 aa
59 58 1d 17 b5 
69
2
0 3 7 26 15 19 21 14
42 31 35 3d 11 6e 49 4d
51 54 58 5c 61 69 30 8b
79 2d 7d 7e 86 78 ad 96
75 9a 9b a3 a8 95 cf b8
92 bc bd c5 ca b7 f1 da
b4 de df e7 ec d9 113 fc
d6 100 101 109 10e fb 135 11e
f8 122 123 12b 130 11d 157 140
11a 144 145 14d 152 13f 15e 17a
176 13c 182 175 187 18b 18f 193
1af 1ab 172 1b7 1aa 1bc 1c0 1c4
1c8 1cc 1a7 1d0 1d2 1d5 1d8 1d9
1e2 
69
2
0 1 9 5 :3 15 :2 5 :3 15 :2 5
17 20 17 :2 29 :3 17 :2 5 17 20
1f :2 17 :2 5 17 20 1f 17 26
17 :2 5 17 20 1f 17 26 17
:2 5 17 20 1f 17 26 17 :2 5
17 20 1f 17 26 17 :2 5 17
20 1f 17 26 17 :2 5 17 20
1f 17 26 17 5 d 1a 26
:2 1a 19 :3 3 d 18 24 :2 18 17
2e 35 :2 3 5 :7 1 
69
4
0 :2 1 :5 2 :5 3
:a 4 :7 5 :8 6 :8 7
:8 8 :8 9 :8 a :8 b
:8 e :b 10 12 :7 1

1e4
4
:3 0 1 :3 0 2
:6 0 1 :2 0 5
2d 0 3 4
:3 0 4 :7 0 7
5 0 62 0
3 :6 0 c :2 0
7 4 :3 0 9
:7 0 c a 0
62 0 5 :6 0
7 :3 0 8 :2 0
4 e f 0
9 :3 0 9 :2 0
1 10 12 :3 0
13 :7 0 16 14
0 62 0 6
:6 0 e :2 0 :2 b
:3 0 9 18 1a
:6 0 1d 1b 0
62 0 a :6 0
e :2 0 f b
:3 0 d 1f 21
:6 0 f :4 0 25
22 23 62 0
d :6 0 c :2 0
13 b :3 0 11
27 29 :6 0 11
:4 0 2d 2a 2b
62 0 10 :6 0
e :2 0 17 b
:3 0 15 2f 31
:6 0 13 :4 0 35
32 33 62 0
12 :6 0 e :2 0
1b b :3 0 19
37 39 :6 0 15
:4 0 3d 3a 3b
62 0 14 :6 0
e :2 0 1f b
:3 0 1d 3f 41
:6 0 17 :4 0 45
42 43 62 0
16 :6 0 25 172
0 23 b :3 0
21 47 49 :6 0
19 :4 0 4d 4a
4b 62 0 18
:6 0 1a :a 0 55
2 :7 0 29 1a7
0 27 b :3 0
1b :7 0 51 50
:3 0 53 :2 0 55
4e 54 0 62
1c :3 0 1d :a 0
60 3 :7 0 2d
64 0 2b b
:3 0 1e :7 0 5a
59 :3 0 1f :3 0
20 :3 0 5c 5e
0 60 57 5f
0 62 2 :4 0
64 62 63 65
2 64 67 0
66 65 68 :8 0

3a
4
:3 0 1 3 1
8 1 d 1
19 1 17 1
20 1 1e 1
28 1 26 1
30 1 2e 1
38 1 36 1
40 1 3e 1
48 1 46 1
4f 1 52 1
58 1 5b c
6 b 15 1c
24 2c 34 3c
44 4c 55 60

1
4
0 
67
1
1
14
3
f
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
3 1 0
58 3 0
1e 1 0
46 1 0
4f 2 0
2e 1 0
3e 1 0
17 1 0
36 1 0
4e 1 2
26 1 0
57 1 3
d 1 0
8 1 0
0

/
create or replace package body pkg_CreateUpdate_dg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
b0
2 :e:
1PACKAGE:
1BODY:
1PKG_CREATEUPDATE_DG:
1P_PROCESS_DG:
1ZPRODUCT:
1VARCHAR2:
1NCTR:
1PLS_INTEGER:
1VSTR:
1500:
1VDATE:
1DATE:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1VNARR:
1100:
1VPRODUCT:
15:
1:
1TYPE:
1CLIENTID:
1PARTYMST:
1PAR_CODE:
1BINARY_INTEGER:
1SCRIPCD:
1SHAREMST:
1SH_CODE:
1VDR:
1NUMBER:
1XDATE:
1VPARTYCD:
1VEXCHANGE:
1VSCRIPCD:
1VDEBIT:
1ZEXCHANGE:
16:
1VCREDIT:
1VRECQTY:
1VDELVQTY:
1VDEMAT:
1VOUTDEMAT:
1VOPSTOCK:
1VOPBAL:
1VDOPSTOCK:
1ZDATE:
1VTRN_TYPE:
11:
1ZDEBIT:
116:
12:
10:
1ZCREDIT:
1ZBAL:
1VBALANCEFILE_IDX:
130:
1VPARTYCD2:
1VDBNAME:
1UPPER:
1SYSADM:
1F_GETDBNAME:
1SUBSTR:
14:
1=:
1SHIL:
1COM:
1TBLPARTYTRN:
1COPARTYTRN:
1TBLBALANCEFILE:
1COBALANCEFILE:
1TBLPARA:
1COPARA:
1TRGBALANCE_UPDATE:
1COBALANCE_UPDATE:
1TBLPARTYMST_FIXES:
1COPARTYMST_FIXES:
1TBLSTOCKTRN:
1COSTOCKTRN:
1ELSIF:
1FXF:
1FXPARTYTRN:
1FXBALANCEFILE:
1FXPARA:
1FXBALANCE_UPDATE:
1FXPARTYMST_FIXES:
1FXSTOCKTRN:
1DG:
1DGPARTYTRN:
1DGBALANCEFILE:
1DGPARA:
1DGBALANCE_UPDATE:
1DGPARTYMST_FIXES:
1DGSTOCKTRN:
1select finyrfrom, finyrto, shdiffaccount from :
1||:
1 where rownum <2:
1EXECUTE:
1IMMEDIATE:
1LFINFROM:
1LFINTO:
1LSHDIFFACCOUNT:
1F_VALIDATE:
1alter trigger :
1 disable:
1delete from :
1 where trn_type='O' and narr='Op.Balance':
1 where party_cd is null:
1-:
1Op.Balance:
1O:
1Select party_cd,exchange,:n             decode(sign(nvl(opbal,0)),-1,abs(opba+
1l),0) debit, :n             decode(sign(nvl(opbal,0)),-1,0, nvl(opbal,0)) cre+
1dit :n             from :
1 :n             where party_cd != ':
1':n             order by 1,2:
1OPEN:
1LOOP:
1BULK:
1COLLECT:
1LIMIT:
15000:
1FORALL:
1I:
1COUNT:
1PARTY_CD:
1EXCHANGE:
1WDATE:
1NARR:
1DEBIT:
1CREDIT:
1TRN_TYPE:
1VALUE_DATE:
1EXIT:
1NOTFOUND:
1CLOSE:
1COMMIT:
1truncate table :
1_IDX:
1select count(*) from user_indexes where index_name=':
1':
1>:
1drop index :
1DBMS_OUTPUT:
1PUT_LINE:
1CREATE UNIQUE INDEX  :
1 ON :
1:n          (PARTY_CODE,EXCHANGE,BDATE)  TABLESPACE INDX NOLOGGING:
1Select party_cd,exchange,wdate,sum(nvl(debit,0)),sum(nvl(credit,0))          +
1           :n             from :
1              :n             group by party_cd,exchange,wdate:
1PARTY_CODE:
1BDATE:
1select exchange, wdate, sum(nvl(debit,0)),sum(nvl(credit,0)) :n             f+
1rom   :
1 group by exchange,wdate:
1select count(*) from :
1 :n         where party_code=':
1' and exchange=':
1' and bdate=::vdate:
1USING:
1update :
1 set :n                debit=nvl(debit,0)+nvl(::zdebit,0),:n                c+
1redit=nvl(credit,0)+nvl(::zcredit,0):n           where party_code=':
1insert into :
1:n             (party_code,exchange,bdate,debit,credit):n           values (':
1',':
1',::vdate,nvl(::zdebit,0),nvl(::zcredit,0)):
1 enable:
1FUNCTION:
1RETURN:
110:
1RESULT:
1200:
1IS NULL:
1select count(*) :
1 from :
1 where wdate < ::lfinfrom and (narr is null or narr !='Op.Balance'):
1[ SHL-11005 ] Financial Entries Found in Party Ledger below Financial Date Fr+
1om, Call Support ?:
1 select count(*) from :
1 where wdate < ::lfinfrom:
1[ SHL-11005 ] Financial Entries Found in Stock Ledger below Financial Date Fr+
1om, Call Support ?:
0

0
0
43b
2
0 :2 a0 97 9a 8f a0 b0 3d
b4 55 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 1c 81 b0 a3 :2 a0 6b 1c
81 b0 a3 a0 51 a5 1c 81
b0 a3 a0 51 a5 1c 6e 81
b0 a0 9d :2 a0 6b :2 a0 f 1c
a0 40 a8 c 77 a0 9d :2 a0
6b :2 a0 f 1c a0 40 a8 c
77 a0 9d a0 1c a0 40 a8
c 77 a0 9d a0 1c a0 40
a8 c 77 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
1c 81 b0 a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 1c
81 b0 a3 a0 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 :2 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 81
b0 a3 :2 a0 6b :2 a0 f 1c 81
b0 :4 a0 6b 4d a5 b a5 b
d :4 a0 a5 b :2 51 a5 b d
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 7e 6e b4 2e a0 6e d
a0 6e d a0 6e d a0 6e
d a0 6e d a0 6e d a0
b7 a0 7e 6e b4 2e a0 6e
d a0 6e d a0 6e d a0
6e d a0 6e d a0 6e d
a0 b7 19 :2 a0 :2 51 a5 b 7e
6e b4 2e a0 6e d a0 6e
d a0 6e d a0 6e d a0
6e d a0 6e d b7 :2 19 3c
b7 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e d :6 a0 11e
5 11d :2 a0 a5 b 7e 51 b4
2e 4f b7 a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 a0
7e 6e b4 2e 52 10 a0 6e
7e a0 b4 2e 7e 6e b4 2e
d :3 a0 11e 11d a0 6e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11e 11d a0 6e 7e a0 b4 2e
7e 6e b4 2e d :3 a0 11e 11d
:2 a0 7e 51 b4 2e d a0 6e
d a0 6e d a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11c 11d :9 a0 51 e9 d3 5 a0
118 51 :2 a0 6b 63 :b a0 a5 b
:2 a0 a5 b :4 a0 a5 b :2 a0 a5
b :2 a0 5 d7 b2 5 e9 111
b7 47 :3 a0 f 2b b7 a0 47
:2 a0 e9 c1 a0 57 a0 b4 e9
b7 19 3c a0 6e 7e a0 b4
2e d :3 a0 11e 11d :2 a0 7e 6e
b4 2e d a0 6e 7e a0 b4
2e 7e 6e b4 2e d :4 a0 11e
11d a0 7e 51 b4 2e a0 6e
7e a0 b4 2e d :2 a0 6b a0
a5 57 :3 a0 11e 11d b7 19 3c
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :2 a0 6b a0 a5 57
:3 a0 11e 11d a0 6e 7e a0 b4
2e 7e 6e b4 2e d :3 a0 11c
11d :a a0 51 e9 d3 5 a0 118
51 :2 a0 6b 63 :8 a0 a5 b :2 a0
a5 b :2 a0 a5 b :2 a0 a5 b
:2 a0 a5 b 5 d7 b2 5 e9
111 b7 47 :3 a0 f 2b b7 a0
47 :2 a0 e9 c1 a0 6e 7e a0
b4 2e 7e 6e b4 2e d :3 a0
11c 11d :6 a0 e9 d3 5 :3 a0 f
2b a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e 7e
6e b4 2e d :6 a0 112 11e 11a
11d a0 7e 51 b4 2e a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :5 a0 112 a0 112 a0 112 11e
11a 11d b7 a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d :5 a0 112
a0 112 a0 112 11e 11a 11d b7
:2 19 3c b7 a0 47 :2 a0 e9 c1
a0 57 a0 b4 e9 a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
:3 a0 11e 11d b7 :2 19 3c b7 a4
a0 b1 11 68 4f a0 8d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 51 a5 1c 51 81 b0 a3
a0 1c 81 b0 a3 a0 51 a5
1c 81 b0 a0 51 d :2 a0 a5
b 7e 6e b4 2e a0 7e b4
2e a0 51 d b7 19 3c a0
7e b4 2e a0 51 d b7 19
3c a0 6e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:6 a0 112 11e 11a 11d a0 7e 51
b4 2e a0 6e d a0 51 d
b7 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e d :6 a0 112
11e 11a 11d a0 7e 51 b4 2e
a0 6e d a0 51 d b7 19
3c b7 19 3c a0 51 d :2 a0
65 b7 a4 a0 b1 11 68 4f
b1 b7 a4 11 a0 b1 56 4f
1d 17 b5 
43b
2
0 3 7 b 15 31 2d 2c
39 29 3e 42 5b 4a 4e 56
49 78 66 46 6a 6b 73 65
94 83 87 8f 62 b3 9b 9f
a3 a6 ae 82 d0 be 7f c2
c3 cb bd f2 db ba df e0
e8 ed da f9 129 101 105 d7
109 10d 111 116 11e 122 123 124
fd 130 163 138 13c 140 143 147
14b 150 158 15c 15d 15e 134 16a
189 172 176 17e 182 183 184 16e
190 1af 198 19c 1a4 1a8 1a9 1aa
194 1cb 1ba 1be 1c6 1b9 1e7 1d6
1da 1e2 1b6 1ff 1ee 1f2 1fa 1d5
21b 20a 20e 216 1d2 237 222 226
229 22a 232 209 253 242 246 24e
206 26b 25a 25e 266 241 287 276
27a 282 23e 29f 28e 292 29a 275
2bb 2aa 2ae 2b6 272 2d3 2c2 2c6
2ce 2a9 2ef 2de 2e2 2ea 2a6 307
2f6 2fa 302 2dd 323 312 316 31e
2da 33f 32a 32e 331 332 33a 311
362 34a 30e 34e 351 352 35a 35d
349 385 36d 346 371 374 375 37d
380 36c 3a8 390 369 394 397 398
3a0 3a3 38f 3c5 3b3 38c 3b7 3b8
3c0 3b2 3f2 3d0 3d4 3af 3d8 3dc
3e0 3e5 3ed 3cf 3f9 3fd 401 405
3cc 409 40a 40b 40d 40e 410 414
418 41c 420 424 425 427 42a 42d
42e 430 434 438 43c 43f 442 443
445 448 44d 44e 453 457 45a 45f
460 465 469 46e 472 476 47b 47f
483 488 48c 490 495 499 49d 4a2
4a6 4aa 4af 4b3 4b7 4b9 4bd 4c0
4c5 4c6 4cb 4cf 4d4 4d8 4dc 4e1
4e5 4e9 4ee 4f2 4f6 4fb 4ff 503
508 50c 510 515 519 51d 51f 523
527 52b 52e 531 532 534 537 53c
53d 542 546 54b 54f 553 558 55c
560 565 569 56d 572 576 57a 57f
583 587 58c 590 592 596 59a 59d
59f 5a3 5a6 5aa 5af 5b2 5b6 5b7
5bc 5bf 5c4 5c5 5ca 5ce 5d2 5d6
5da 5de 5e2 5e6 5eb 5ef 5f3 5f7
5fb 5fc 5fe 601 604 605 60a 60c
60e 612 615 61a 61b 620 624 627
62c 62d 1 632 637 63b 63e 643
644 1 649 64e 652 657 65a 65e
65f 664 667 66c 66d 672 676 67a
67e 682 687 68b 68f 694 697 69b
69c 6a1 6a4 6a9 6aa 6af 6b3 6b7
6bb 6bf 6c4 6c8 6cc 6d1 6d4 6d8
6d9 6de 6e1 6e6 6e7 6ec 6f0 6f4
6f8 6fc 701 705 709 70d 710 713
714 719 71d 721 726 72a 72e 733
737 73b 740 743 747 748 74d 750
755 756 75b 75e 762 763 768 76b
770 771 776 77a 77e 782 786 789
78d 791 795 799 79d 7a1 7a5 7a9
7ad 7b1 7b4 7b9 7be 7c2 7c6 7ca
7cd 7d1 7d5 7d8 7dc 7e0 7e4 7e8
7ec 7f0 7f4 7f8 7fc 800 804 808
809 80b 80f 813 814 816 81a 81e
822 826 827 829 82d 831 832 834
838 83c 840 848 849 84d 852 855
857 85e 862 866 86a 86f 875 877
87b 882 886 88a 88f 891 895 89a
89e 89f 8a4 8a6 8aa 8ad 8b1 8b6
8b9 8bd 8be 8c3 8c7 8cb 8cf 8d3
8d8 8dc 8e0 8e4 8e7 8ec 8ed 8f2
8f6 8fa 8ff 902 906 907 90c 90f
914 915 91a 91e 922 926 92a 92e
933 937 93b 93e 941 942 947 94b
950 953 957 958 95d 961 965 969
96c 970 971 976 97a 97e 982 987
98b 98d 991 994 998 99d 9a0 9a4
9a5 9aa 9ad 9b2 9b3 9b8 9bb 9bf
9c0 9c5 9c8 9cd 9ce 9d3 9d7 9db
9df 9e2 9e6 9e7 9ec 9f0 9f4 9f8
9fd a01 a05 a0a a0d a11 a12 a17
a1a a1f a20 a25 a29 a2d a31 a35
a38 a3c a40 a44 a48 a4c a50 a54
a58 a5c a60 a64 a67 a6c a71 a75
a79 a7d a80 a84 a88 a8b a8f a93
a97 a9b a9f aa3 aa7 aab aaf ab0
ab2 ab6 aba abb abd ac1 ac5 ac6
ac8 acc ad0 ad1 ad3 ad7 adb adc
ade ae2 aea aeb aef af4 af7 af9
b00 b04 b08 b0c b11 b17 b19 b1d
b24 b28 b2c b31 b33 b37 b3c b3f
b43 b44 b49 b4c b51 b52 b57 b5b
b5f b63 b67 b6a b6e b72 b76 b7a
b7e b82 b86 b8b b90 b94 b98 b9c
ba0 ba5 bab baf bb4 bb7 bbb bbc
bc1 bc4 bc9 bca bcf bd2 bd6 bd7
bdc bdf be4 be5 bea bed bf1 bf2
bf7 bfa bff c00 c05 c09 c0d c11
c15 c19 c1d c21 c22 c27 c28 c2c
c30 c33 c36 c37 c3c c40 c45 c48
c4c c4d c52 c55 c5a c5b c60 c63
c67 c68 c6d c70 c75 c76 c7b c7e
c82 c83 c88 c8b c90 c91 c96 c9a
c9e ca2 ca6 caa cae caf cb3 cb4
cb8 cb9 cbe cbf cc3 cc5 cc9 cce
cd1 cd5 cd6 cdb cde ce3 ce4 ce9
cec cf0 cf1 cf6 cf9 cfe cff d04
d07 d0b d0c d11 d14 d19 d1a d1f
d23 d27 d2b d2f d33 d37 d38 d3c
d3d d41 d42 d47 d48 d4c d4e d52
d56 d59 d5b d5f d66 d6a d6e d73
d75 d79 d7e d82 d83 d88 d8c d91
d94 d98 d99 d9e da1 da6 da7 dac
db0 db4 db8 dbc dc1 dc5 dc7 dcb
dcf dd2 dd4 dd8 ddc dde dea dee
df0 df4 e10 e0c e0b e18 e08 e1d
e21 e25 e29 e49 e31 e35 e38 e39
e41 e44 e30 e65 e54 e58 e60 e2d
e81 e6c e70 e73 e74 e7c e53 e88
e50 e8c e90 e94 e98 e99 e9b e9e
ea3 ea4 ea9 ead eb0 eb1 eb6 eba
ebd ec1 ec3 ec7 eca ece ed1 ed2
ed7 edb ede ee2 ee4 ee8 eeb eef
ef4 ef7 efc efd f02 f05 f09 f0a
f0f f12 f17 f18 f1d f21 f25 f29
f2d f31 f35 f39 f3a f3f f40 f44
f48 f4b f4e f4f f54 f58 f5d f61
f65 f68 f6c f6e f72 f75 f79 f7e
f81 f85 f86 f8b f8e f93 f94 f99
f9d fa1 fa5 fa9 fad fb1 fb5 fb6
fbb fbc fc0 fc4 fc7 fca fcb fd0
fd4 fd9 fdd fe1 fe4 fe8 fea fee
ff1 ff3 ff7 ffa ffe 1001 1005 1009
100d 1011 1013 1017 101b 101d 1029 102d
102f 1031 1033 1037 1043 1047 1049 104c
104e 104f 1058 
43b
2
0 1 9 e d 1a 26 :2 1a
19 :2 3 5 :3 15 :2 5 15 1e 1d
:2 15 :2 5 :3 15 :2 5 15 1e :3 15 :2 5
15 1e 1d :2 15 :2 5 15 1e 1d
15 23 15 :2 5 a 21 2a 21
:2 33 :2 21 :4 18 :2 5 a 21 2a 21
:2 32 :2 21 :4 18 :2 5 a :2 21 :4 18 :2 5
a :2 21 :4 18 :2 5 :3 15 :2 5 :3 15 :2 5
:3 15 :2 5 :3 15 :2 5 15 1e 1d :2 15
:2 5 :3 15 :2 5 :3 15 :2 5 :3 15 :2 5 :3 15
:2 5 :3 15 :2 5 :3 15 :2 5 :3 15 :2 5 :3 15
:2 5 :3 15 :2 5 17 20 1f :2 17 :2 5
17 1e 21 1d 17 26 17 :2 5
17 1e 21 1d 17 26 17 :2 5
17 1e 21 1d 17 26 17 :2 5
17 20 1f :2 17 :2 5 17 20 17
:2 29 :3 17 :2 5 11 17 :2 1e 2a :2 17
:2 11 :2 5 11 18 1e :2 18 28 2a
:2 11 5 8 f 17 19 :2 8 1c
1d :2 1c b 13 14 :2 13 a 1f
:2 a 1f :2 a 1f :2 a 1f :2 a 1f
:2 a 1f a 8 1a e 16 17
:2 16 a 1f :2 a 1f :2 a 1f :2 a
1f :2 a 1f :2 a 1f a 8 1d
1a e 15 1e 20 :2 e 22 23
:2 22 a 1f :2 a 1f :2 a 1f :2 a
1f :2 a 1f :2 a 1f a 28 1a
:2 8 24 :2 5 4 c 3c 3e :2 c
45 47 :2 c :2 4 c 16 20 29
30 :3 4 7 12 :2 7 1c 1d :2 1c
7 1f 8 10 11 :2 10 1a 22
23 :2 22 :2 8 2c 34 35 :2 34 :3 8
f 1f 21 :2 f 32 34 :2 f :2 8
10 1a :2 8 6 e 1c 1e :2 e
29 2b :2 e :2 6 e 18 :3 6 e
1c 1e :2 e 2f 31 :2 e :2 6 e
18 :3 6 13 1b 1c :2 13 :2 6 13
:2 6 13 :2 6 d 14 16 :2 d 27
29 :2 d 23 25 :2 d 33 35 :2 d
:2 6 b :2 12 :2 6 e 11 16 23
2c 36 3d 45 4b :3 8 d 14
19 1c :2 25 16 1c 16 1f 28
2e 33 39 40 49 16 1f :2 16
22 2c :2 22 30 37 3e 45 :2 3e
49 51 :2 49 55 5f 15 :4 10 :2 d
16 8 12 15 12 8 6 a
3a 6 c :7 6 3a :2 5 4 c
1d 1f :2 c :2 4 c 16 :3 4 17
25 27 :2 17 :2 4 c 43 45 :2 c
55 57 :2 c :2 4 c 16 20 :2 4
7 c d :2 c 7 f 1c 1e
:2 f :2 7 :2 13 1c :3 7 f 19 :2 7
f :3 4 c 23 25 :2 c 35 37
:2 c 3d 3f :2 c 4d 4f :2 c :2 4
:2 10 19 :3 4 c 16 :2 4 6 d
14 16 :2 d 21 23 :2 d :2 6 b
:2 12 :2 6 c f 14 21 2a 34
3a 41 49 4f :3 6 c 13 18
1b :2 24 15 1b 2a 35 3f 45
4b 17 20 :2 17 24 2e :2 24 32
38 :2 32 3c 43 :2 3c 47 4f :2 47
16 :4 f :2 c 15 8 12 15 12
8 6 a 4 6 c :3 6 d
16 18 :2 d 23 25 :2 d :2 6 b
:2 12 :2 6 e 16 21 28 30 :3 8
a 14 17 14 :2 a 12 29 2b
:2 12 39 3b :2 12 1e 20 :2 12 2e
30 :2 12 44 46 :2 12 4f 51 :2 12
:2 a 12 1c 26 2c 32 2c :3 a
d 12 13 :2 12 c 14 1d 1f
:2 14 2d 2f :2 14 20 22 :2 14 30
32 :2 14 46 48 :2 14 51 53 :2 14
:2 c 14 1e 23 29 23 30 2f
38 37 :3 c 15 c 14 22 24
:2 14 32 34 :2 14 17 19 :2 14 27
29 :2 14 30 32 :2 14 3b 3d :2 14
:2 c 14 1e 23 29 23 2f 2e
36 35 :3 c :4 a 6 a 4 6
c :2 6 :6 5 c 1c 1e :2 c 2f
31 :2 c :2 5 d 17 :2 5 :4 4 :2 3
7 :5 3 d 18 24 :2 18 17 2e
35 :2 3 5 d 14 13 d 1a
d :2 5 :3 d :2 5 d 16 15 :2 d
5 6 f 6 9 f :2 9 18
19 :2 18 :5 c 15 c 23 :2 9 :4 c
b 14 b 1d :3 9 11 23 25
:2 11 2d 2f :2 11 3a 3c :2 11 :2 9
11 1b 25 2a 30 2a :3 9 c
11 12 :2 11 c 13 :2 c 15 c
14 :3 9 10 28 2a :2 10 35 37
:2 10 :2 9 11 1b 25 2a 30 2a
:3 9 c 11 12 :2 11 c 14 :2 c
15 c 14 :2 9 1e :3 6 f :2 6
d 6 :2 5 8 :8 3 5 :6 1 
43b
4
0 :3 1 :8 3 :5 4
:7 5 :5 6 :7 7 :7 8
:8 9 :e a :e b :9 c
:9 d :5 e :5 f :5 10
:5 11 :7 12 :5 13 :5 14
:5 15 :5 16 :5 17 :5 18
:5 19 :5 1a :5 1b :7 1c
:9 1e :9 1f :9 20 :7 21
:a 22 :b 24 :b 25 :a 26
:5 27 :3 28 :3 29 :3 2a
:3 2b :3 2c :3 2d 2e
27 :5 2e :3 2f :3 30
:3 31 :3 32 :3 33 :3 34
35 2e 27 :a 35
:3 36 :3 37 :3 38 :3 39
:3 3a :3 3b 35 :3 27
:3 26 :b 3f :9 40 :8 42
43 42 :13 45 :b 46
:5 47 :b 4a :5 4b :b 4d
:5 4e :7 51 :3 52 :3 53
:2 57 :2 5a :2 57 :2 5a
:2 57 :2 5b :2 57 :2 5b
:3 57 :5 5d 5e :c 5f
:7 60 61 :8 62 :15 63
:4 61 :3 60 :5 65 5e
66 45 :4 67 :5 68
:3 45 :7 6c :5 6d :7 6f
:b 71 :6 72 :5 73 :7 74
:6 75 :5 76 :3 73 :13 79
:6 7b :5 7c :2 7f :2 80
:2 7f :2 80 :3 7f :5 82
83 :d 84 :7 85 :6 86
:15 87 :4 86 :3 85 :5 88
83 89 44 :4 8a
:2 8e :2 8f :2 8e :2 8f
:3 8e :5 90 91 :8 92
:5 93 :a 94 :2 95 :2 94
:2 95 :2 94 :2 95 :2 94
:2 95 :3 94 :a 96 :5 97
:a 98 :2 9b :2 98 :2 9b
:2 98 :2 9b :2 98 :2 9b
:3 98 :d 9c 97 :a 9e
:2 a0 :2 9e :2 a0 :2 9e
:2 a0 :2 9e :2 a0 :3 9e
:d a1 9d :3 97 91
a3 44 :4 a4 :5 a7
:b a8 :5 a9 44 :3 42
:2 23 ac :4 3 :b af
:8 b0 :5 b1 :7 b2 :3 b4
:8 b5 :4 b6 :3 b7 :3 b6
:4 b9 :3 ba :3 b9 :f bd
:a be :5 bf :3 c0 :3 c1
:3 bf :b c4 :a c5 :5 c6
:3 c7 :3 c8 :3 c6 :3 b5
:3 cb :3 cc :2 b3 cd
:4 af :4 3 cf :6 1

105a
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 396
2 :7 0 5 :2 0
3 6 :3 0 5
:7 0 7 6 :3 0
9 :2 0 396 4
a :2 0 a :2 0
7 8 :3 0 d
:7 0 10 e 0
394 0 7 :6 0
d 7f 0 b
6 :3 0 9 12
14 :6 0 17 15
0 394 0 9
:6 0 11 :2 0 f
c :3 0 19 :7 0
1c 1a 0 394
0 b :6 0 e
:3 0 f :2 0 4
1e 1f 0 20
:7 0 23 21 0
394 0 d :6 0
13 :2 0 13 6
:3 0 11 25 27
:6 0 2a 28 0
394 0 10 :6 0
35 36 0 17
6 :3 0 15 2c
2e :6 0 14 :4 0
32 2f 30 394
0 12 :6 0 15
:3 0 34 0 3f
394 17 :3 0 18
:2 0 4 15 :3 0
15 :2 0 1 37
39 :3 0 3a :7 0
19 :3 0 3c 19
3e 3b :2 0 1
16 3f 34 :4 0
15 :3 0 42 0
4d 394 1b :3 0
1c :2 0 4 43
44 0 15 :3 0
15 :2 0 1 45
47 :3 0 48 :7 0
19 :3 0 4a 1b
4c 49 :2 0 1
1a 4d 42 :4 0
15 :3 0 50 0
56 394 1e :3 0
51 :7 0 19 :3 0
53 1d 55 52
:2 0 1 1d 56
50 :4 0 15 :3 0
59 0 5f 394
c :3 0 5a :7 0
19 :3 0 5c 1f
5e 5b :2 0 1
1f 5f 59 :4 0
23 1d2 0 21
16 :3 0 62 :7 0
65 63 0 394
0 20 :6 0 27
206 0 25 16
:3 0 67 :7 0 6a
68 0 394 0
21 :6 0 1a :3 0
6c :7 0 6f 6d
0 394 0 22
:6 0 2d 23e 0
2b 1d :3 0 71
:7 0 74 72 0
394 0 23 :6 0
6 :3 0 25 :2 0
29 76 78 :6 0
7b 79 0 394
0 24 :6 0 31
272 0 2f 1d
:3 0 7d :7 0 80
7e 0 394 0
26 :6 0 1d :3 0
82 :7 0 85 83
0 394 0 27
:6 0 35 2a6 0
33 1d :3 0 87
:7 0 8a 88 0
394 0 28 :6 0
1d :3 0 8c :7 0
8f 8d 0 394
0 29 :6 0 39
2da 0 37 1d
:3 0 91 :7 0 94
92 0 394 0
2a :6 0 1d :3 0
96 :7 0 99 97
0 394 0 2b
:6 0 3d 30e 0
3b 1d :3 0 9b
:7 0 9e 9c 0
394 0 2c :6 0
1d :3 0 a0 :7 0
a3 a1 0 394
0 2d :6 0 32
:2 0 41 1f :3 0
a5 :7 0 a8 a6
0 394 0 2e
:6 0 6 :3 0 30
:2 0 3f aa ac
:6 0 af ad 0
394 0 2f :6 0
32 :2 0 46 1e
:3 0 33 :2 0 43
b1 b4 :6 0 34
:2 0 b8 b5 b6
394 0 31 :6 0
32 :2 0 4b 1e
:3 0 33 :2 0 48
ba bd :6 0 34
:2 0 c1 be bf
394 0 35 :6 0
38 :2 0 50 1e
:3 0 33 :2 0 4d
c3 c6 :6 0 34
:2 0 ca c7 c8
394 0 36 :6 0
d3 d4 0 54
6 :3 0 52 cc
ce :6 0 d1 cf
0 394 0 37
:6 0 de df 0
56 17 :3 0 18
:2 0 4 15 :3 0
15 :2 0 1 d5
d7 :3 0 d8 :7 0
db d9 0 394
0 39 :6 0 3a
:3 0 3b :3 0 3c
:3 0 3d :4 0 58
e0 e2 5a dd
e4 dc e5 0
391 12 :3 0 3e
:3 0 3b :3 0 5
:3 0 5c e9 eb
30 :2 0 33 :2 0
5e e8 ef e7
f0 0 391 3e
:3 0 3a :3 0 30
:2 0 3f :2 0 62
f2 f6 40 :2 0
41 :4 0 68 f8
fa :3 0 12 :3 0
40 :2 0 42 :4 0
6d fd ff :3 0
43 :3 0 44 :4 0
101 102 0 114
45 :3 0 46 :4 0
104 105 0 114
47 :3 0 48 :4 0
107 108 0 114
49 :3 0 4a :4 0
10a 10b 0 114
4b :3 0 4c :4 0
10d 10e 0 114
4d :3 0 4e :4 0
110 111 0 114
4f :3 0 70 14d
12 :3 0 40 :2 0
50 :4 0 79 116
118 :3 0 43 :3 0
51 :4 0 11a 11b
0 12d 45 :3 0
52 :4 0 11d 11e
0 12d 47 :3 0
53 :4 0 120 121
0 12d 49 :3 0
54 :4 0 123 124
0 12d 4b :3 0
55 :4 0 126 127
0 12d 4d :3 0
56 :4 0 129 12a
0 12d 4f :3 0
7c 12e 119 12d
0 14e 3e :3 0
12 :3 0 30 :2 0
33 :2 0 83 12f
133 40 :2 0 57
:4 0 89 135 137
:3 0 43 :3 0 58
:4 0 139 13a 0
14b 45 :3 0 59
:4 0 13c 13d 0
14b 47 :3 0 5a
:4 0 13f 140 0
14b 49 :3 0 5b
:4 0 142 143 0
14b 4b :3 0 5c
:4 0 145 146 0
14b 4d :3 0 5d
:4 0 148 149 0
14b 8c 14c 138
14b 0 14e 100
114 0 14e 93
0 14f 97 150
fb 14f 0 151
99 0 391 9
:3 0 5e :4 0 5f
:2 0 47 :3 0 9b
154 156 :3 0 5f
:2 0 60 :4 0 9e
158 15a :3 0 152
15b 0 391 61
:3 0 62 :3 0 9
:3 0 63 :3 0 64
:3 0 65 :3 0 15f
164 :3 0 a1 :3 0
163 :2 0 391 66
:3 0 12 :3 0 a5
166 168 40 :2 0
34 :2 0 a9 16a
16c :4 0 16f ac
38e 12 :3 0 40
:2 0 42 :4 0 b0
171 173 :3 0 12
:3 0 40 :2 0 50
:4 0 b5 176 178
:3 0 174 17a 179
:2 0 12 :3 0 40
:2 0 57 :4 0 ba
17d 17f :3 0 17b
181 180 :2 0 9
:3 0 67 :4 0 5f
:2 0 49 :3 0 bd
185 187 :3 0 5f
:2 0 68 :4 0 c0
189 18b :3 0 183
18c 0 222 61
:3 0 62 :3 0 9
:3 0 190 :4 0 191
:2 0 222 9 :3 0
69 :4 0 5f :2 0
43 :3 0 c3 195
197 :3 0 5f :2 0
6a :4 0 c6 199
19b :3 0 193 19c
0 222 61 :3 0
62 :3 0 9 :3 0
1a0 :4 0 1a1 :2 0
222 9 :3 0 69
:4 0 5f :2 0 4b
:3 0 c9 1a5 1a7
:3 0 5f :2 0 6b
:4 0 cc 1a9 1ab
:3 0 1a3 1ac 0
222 61 :3 0 62
:3 0 9 :3 0 1b0
:4 0 1b1 :2 0 222
b :3 0 63 :3 0
6c :2 0 30 :2 0
cf 1b5 1b7 :3 0
1b3 1b8 0 222
10 :3 0 6d :4 0
1ba 1bb 0 222
2f :3 0 6e :4 0
1bd 1be 0 222
9 :3 0 6f :4 0
5f :2 0 4b :3 0
d2 1c2 1c4 :3 0
5f :2 0 70 :4 0
d5 1c6 1c8 :3 0
5f :2 0 65 :3 0
d8 1ca 1cc :3 0
5f :2 0 71 :4 0
db 1ce 1d0 :3 0
1c0 1d1 0 222
72 :3 0 d :3 0
9 :3 0 1d4 1d5
0 1d6 :2 0 222
73 :3 0 d :3 0
74 :3 0 75 :3 0
20 :3 0 21 :3 0
23 :3 0 26 :3 0
76 :3 0 77 :3 0
1e3 :2 0 216 1d9
1e4 0 1 1e1
de :3 0 78 :3 0
79 :3 0 30 :2 0
20 :3 0 7a :3 0
1e8 1e9 0 1e7
1ea :2 0 58 :3 0
7b :3 0 7c :3 0
7d :3 0 7e :3 0
7f :3 0 80 :3 0
81 :3 0 82 :3 0
20 :3 0 79 :3 0
e3 1f5 1f7 21
:3 0 79 :3 0 e5
1f9 1fb b :3 0
10 :3 0 23 :3 0
79 :3 0 e7 1ff
201 26 :3 0 79
:3 0 e9 203 205
2f :3 0 63 :3 0
eb :3 0 1ec 20b
20c 20d :4 0 f4
fd :4 0 20a :2 0
20f 1e6 1eb 0
ff 210 20e 20f
:4 0 216 83 :3 0
d :3 0 84 :3 0
212 213 :4 0 214
:3 0 216 101 218
73 :4 0 216 :4 0
222 85 :3 0 d
:4 0 21c :2 0 222
21a 0 86 :3 0
21f 220 :2 0 221
86 :5 0 21e :2 0
222 105 223 182
222 0 224 114
0 38d 9 :3 0
87 :4 0 5f :2 0
45 :3 0 116 227
229 :3 0 225 22a
0 38d 61 :3 0
62 :3 0 9 :3 0
22e :4 0 22f :2 0
38d 37 :3 0 45
:3 0 5f :2 0 88
:4 0 119 233 235
:3 0 231 236 0
38d 9 :3 0 89
:4 0 5f :2 0 37
:3 0 11c 23a 23c
:3 0 5f :2 0 8a
:4 0 11f 23e 240
:3 0 238 241 0
38d 61 :3 0 62
:3 0 9 :3 0 7
:3 0 245 246 :3 0
247 :2 0 38d 7
:3 0 8b :2 0 34
:2 0 124 24a 24c
:3 0 9 :3 0 8c
:4 0 5f :2 0 37
:3 0 127 250 252
:3 0 24e 253 0
260 8d :3 0 8e
:3 0 255 256 0
9 :3 0 12a 257
259 :2 0 260 61
:3 0 62 :3 0 9
:3 0 25d :4 0 25e
:2 0 260 12c 261
24d 260 0 262
130 0 38d 9
:3 0 8f :4 0 5f
:2 0 37 :3 0 132
265 267 :3 0 5f
:2 0 90 :4 0 135
269 26b :3 0 5f
:2 0 45 :3 0 138
26d 26f :3 0 5f
:2 0 91 :4 0 13b
271 273 :3 0 263
274 0 38d 8d
:3 0 8e :3 0 276
277 0 9 :3 0
13e 278 27a :2 0
38d 61 :3 0 62
:3 0 9 :3 0 27e
:4 0 27f :2 0 38d
9 :3 0 92 :4 0
5f :2 0 43 :3 0
140 283 285 :3 0
5f :2 0 93 :4 0
143 287 289 :3 0
281 28a 0 38d
72 :3 0 d :3 0
9 :3 0 28d 28e
0 28f :2 0 38d
73 :3 0 d :3 0
74 :3 0 75 :3 0
20 :3 0 21 :3 0
2e :3 0 23 :3 0
26 :3 0 76 :3 0
77 :3 0 29d :2 0
2cd 292 29e 0
1 29b 146 :3 0
78 :3 0 79 :3 0
30 :2 0 20 :3 0
7a :3 0 2a2 2a3
0 2a1 2a4 :2 0
59 :3 0 94 :3 0
7c :3 0 95 :3 0
7f :3 0 80 :3 0
20 :3 0 79 :3 0
14c 2ac 2ae 21
:3 0 79 :3 0 14e
2b0 2b2 2e :3 0
79 :3 0 150 2b4
2b6 23 :3 0 79
:3 0 152 2b8 2ba
26 :3 0 79 :3 0
154 2bc 2be 156
:3 0 2a6 2c2 2c3
2c4 :4 0 15c 162
:4 0 2c1 :2 0 2c6
2a0 2a5 0 164
2c7 2c5 2c6 :4 0
2cd 83 :3 0 d
:3 0 84 :3 0 2c9
2ca :4 0 2cb :3 0
2cd 166 2cf 73
:4 0 2cd :4 0 38d
85 :3 0 d :4 0
2d3 :2 0 38d 2d1
0 9 :3 0 96
:4 0 5f :2 0 4d
:3 0 16a 2d6 2d8
:3 0 5f :2 0 97
:4 0 16d 2da 2dc
:3 0 2d4 2dd 0
38d 72 :3 0 d
:3 0 9 :3 0 2e0
2e1 0 2e2 :2 0
38d 73 :3 0 d
:3 0 24 :3 0 b
:3 0 31 :3 0 35
:4 0 2eb :2 0 371
2e5 2ec :3 0 170
:3 0 83 :3 0 d
:3 0 84 :3 0 2ee
2ef :4 0 2f0 :3 0
371 9 :3 0 98
:4 0 5f :2 0 45
:3 0 175 2f4 2f6
:3 0 5f :2 0 99
:4 0 178 2f8 2fa
:3 0 5f :2 0 65
:3 0 17b 2fc 2fe
:3 0 5f :2 0 9a
:4 0 17e 300 302
:3 0 5f :2 0 24
:3 0 181 304 306
:3 0 5f :2 0 9b
:4 0 184 308 30a
:3 0 2f2 30b 0
371 61 :3 0 62
:3 0 9 :3 0 7
:3 0 9c :3 0 b
:3 0 312 30f 310
315 :2 0 187 314
:2 0 371 7 :3 0
8b :2 0 34 :2 0
18b 318 31a :3 0
9 :3 0 9d :4 0
5f :2 0 45 :3 0
18e 31e 320 :3 0
5f :2 0 9e :4 0
191 322 324 :3 0
5f :2 0 65 :3 0
194 326 328 :3 0
5f :2 0 9a :4 0
197 32a 32c :3 0
5f :2 0 24 :3 0
19a 32e 330 :3 0
5f :2 0 9b :4 0
19d 332 334 :3 0
31c 335 0 344
61 :3 0 62 :3 0
9 :3 0 9c :3 0
31 :3 0 33b 35
:3 0 33d b :3 0
33f 339 0 342
:2 0 1a0 341 :2 0
344 1a4 36e 9
:3 0 9f :4 0 5f
:2 0 45 :3 0 1a7
347 349 :3 0 5f
:2 0 a0 :4 0 1aa
34b 34d :3 0 5f
:2 0 65 :3 0 1ad
34f 351 :3 0 5f
:2 0 a1 :4 0 1b0
353 355 :3 0 5f
:2 0 24 :3 0 1b3
357 359 :3 0 5f
:2 0 a2 :4 0 1b6
35b 35d :3 0 345
35e 0 36d 61
:3 0 62 :3 0 9
:3 0 9c :3 0 b
:3 0 364 31 :3 0
366 35 :3 0 368
362 0 36b :2 0
1b9 36a :2 0 36d
1bd 36f 31b 344
0 370 0 36d
0 370 1c0 0
371 1c3 373 73
:4 0 371 :4 0 38d
85 :3 0 d :4 0
377 :2 0 38d 375
0 86 :3 0 37a
37b :2 0 37c 86
:5 0 379 :2 0 38d
9 :3 0 67 :4 0
5f :2 0 49 :3 0
1c9 37f 381 :3 0
5f :2 0 a3 :4 0
1cc 383 385 :3 0
37d 386 0 38d
61 :3 0 62 :3 0
9 :3 0 38a :4 0
38b :2 0 38d 1cf
38f 16d 16f 0
390 0 38d 0
390 1e5 0 391
1e8 395 :3 0 395
4 :3 0 1ef 395
394 391 392 :6 0
396 1 0 4
a 395 435 :2 0
a4 :3 0 66 :a 0
42e 8 :7 0 210
:2 0 20e 6 :3 0
12 :7 0 39c 39b
:3 0 a5 :3 0 1e
:3 0 39e 3a0 0
42e 399 3a1 :2 0
216 e50 0 214
1e :3 0 a6 :2 0
212 3a4 3a6 :6 0
34 :2 0 3aa 3a7
3a8 42c 0 7
:6 0 30 :2 0 21a
8 :3 0 3ac :7 0
3af 3ad 0 42c
0 a7 :6 0 6
:3 0 a8 :2 0 218
3b1 3b3 :6 0 3b6
3b4 0 42c 0
9 :6 0 a7 :3 0
3b7 3b8 0 429
3b :3 0 12 :3 0
21c 3ba 3bc 40
:2 0 57 :4 0 220
3be 3c0 :3 0 65
:3 0 a9 :2 0 223
3c3 3c4 :3 0 a7
:3 0 34 :2 0 3c6
3c7 0 3c9 225
3ca 3c5 3c9 0
3cb 227 0 420
12 :3 0 a9 :2 0
229 3cd 3ce :3 0
a7 :3 0 34 :2 0
3d0 3d1 0 3d3
22b 3d4 3cf 3d3
0 3d5 22d 0
420 9 :3 0 aa
:4 0 5f :2 0 ab
:4 0 22f 3d8 3da
:3 0 5f :2 0 43
:3 0 232 3dc 3de
:3 0 5f :2 0 ac
:4 0 235 3e0 3e2
:3 0 3d6 3e3 0
420 61 :3 0 62
:3 0 9 :3 0 7
:3 0 9c :3 0 63
:3 0 3ea 3e7 3e8
3ed :2 0 238 3ec
:2 0 420 7 :3 0
8b :2 0 34 :2 0
23c 3f0 3f2 :3 0
9 :3 0 ad :4 0
3f4 3f5 0 3fa
a7 :3 0 34 :2 0
3f7 3f8 0 3fa
23f 3fb 3f3 3fa
0 3fc 242 0
420 9 :3 0 ae
:4 0 5f :2 0 4d
:3 0 244 3ff 401
:3 0 5f :2 0 af
:4 0 247 403 405
:3 0 3fd 406 0
420 61 :3 0 62
:3 0 9 :3 0 7
:3 0 9c :3 0 63
:3 0 40d 40a 40b
410 :2 0 24a 40f
:2 0 420 7 :3 0
8b :2 0 34 :2 0
24e 413 415 :3 0
9 :3 0 b0 :4 0
417 418 0 41d
a7 :3 0 34 :2 0
41a 41b 0 41d
251 41e 416 41d
0 41f 254 0
420 256 421 3c1
420 0 422 25f
0 429 a7 :3 0
30 :2 0 423 424
0 429 a5 :3 0
a7 :3 0 427 :2 0
429 261 42d :3 0
42d 66 :3 0 266
42d 42c 429 42a
:6 0 42e 1 0
399 3a1 42d 435
:3 0 433 0 433
:3 0 433 435 431
432 :6 0 436 :2 0
3 :3 0 26a 0
3 433 439 :3 0
438 436 43a :8 0

26d
4
:3 0 1 5 1
8 1 c 1
13 1 11 1
18 1 1d 1
26 1 24 1
2d 1 2b 1
3d 1 4b 1
54 1 5d 1
61 1 66 1
6b 1 70 1
77 1 75 1
7c 1 81 1
86 1 8b 1
90 1 95 1
9a 1 9f 1
a4 1 ab 1
a9 2 b2 b3
1 b0 2 bb
bc 1 b9 2
c4 c5 1 c2
1 cd 1 cb
1 d2 1 e1
1 e3 1 ea
3 ec ed ee
3 f3 f4 f5
1 f9 2 f7
f9 1 fe 2
fc fe 6 103
106 109 10c 10f
112 1 117 2
115 117 6 11c
11f 122 125 128
12b 3 130 131
132 1 136 2
134 136 6 13b
13e 141 144 147
14a 3 14d 12e
14c 1 14e 1
150 2 153 155
2 157 159 3
160 161 162 1
167 1 16b 2
169 16b 1 16e
1 172 2 170
172 1 177 2
175 177 1 17e
2 17c 17e 2
184 186 2 188
18a 2 194 196
2 198 19a 2
1a4 1a6 2 1a8
1aa 2 1b4 1b6
2 1c1 1c3 2
1c5 1c7 2 1c9
1cb 2 1cd 1cf
4 1dc 1dd 1de
1df 1 1f6 1
1fa 1 200 1
204 8 1f8 1fc
1fd 1fe 202 206
207 208 8 1ed
1ee 1ef 1f0 1f1
1f2 1f3 1f4 1
209 1 20d 3
1e2 210 215 e
18d 192 19d 1a2
1ad 1b2 1b9 1bc
1bf 1d2 1d7 218
21b 221 1 223
2 226 228 2
232 234 2 239
23b 2 23d 23f
1 24b 2 249
24b 2 24f 251
1 258 3 254
25a 25f 1 261
2 264 266 2
268 26a 2 26c
26e 2 270 272
1 279 2 282
284 2 286 288
5 295 296 297
298 299 1 2ad
1 2b1 1 2b5
1 2b9 1 2bd
5 2af 2b3 2b7
2bb 2bf 5 2a7
2a8 2a9 2aa 2ab
1 2c0 1 2c4
3 29c 2c7 2cc
2 2d5 2d7 2
2d9 2db 4 2e6
2e7 2e8 2e9 2
2f3 2f5 2 2f7
2f9 2 2fb 2fd
2 2ff 301 2
303 305 2 307
309 1 313 1
319 2 317 319
2 31d 31f 2
321 323 2 325
327 2 329 32b
2 32d 32f 2
331 333 3 33c
33e 340 2 336
343 2 346 348
2 34a 34c 2
34e 350 2 352
354 2 356 358
2 35a 35c 3
365 367 369 2
35f 36c 2 36e
36f 5 2ea 2f1
30c 316 370 2
37e 380 2 382
384 15 224 22b
230 237 242 248
262 275 27b 280
28b 290 2cf 2d2
2de 2e3 373 376
37c 387 38c 2
38e 38f 6 e6
f1 151 15c 165
390 1e f 16
1b 22 29 31
40 4e 57 60
64 69 6e 73
7a 7f 84 89
8e 93 98 9d
a2 a7 ae b7
c0 c9 d0 da
1 39a 1 39d
1 3a5 1 3a3
1 3ab 1 3b2
1 3b0 1 3bb
1 3bf 2 3bd
3bf 1 3c2 1
3c8 1 3ca 1
3cc 1 3d2 1
3d4 2 3d7 3d9
2 3db 3dd 2
3df 3e1 1 3eb
1 3f1 2 3ef
3f1 2 3f6 3f9
1 3fb 2 3fe
400 2 402 404
1 40e 1 414
2 412 414 2
419 41c 1 41e
8 3cb 3d5 3e4
3ee 3fc 407 411
41f 1 421 4
3b9 422 425 428
3 3a9 3ae 3b5
2 396 42e 
1
4
0 
439
0
1
14
8
28
0 1 2 3 2 5 2 1
0 0 0 0 0 0 0 0
0 0 0 0 
24 2 0
3 0 1
b0 2 0
8b 2 0
7c 2 0
18 2 0
39a 8 0
90 2 0
2b 2 0
66 2 0
9a 2 0
5 2 0
3a3 8 0
c 2 0
75 2 0
95 2 0
81 2 0
59 2 0
d2 2 0
61 2 0
86 2 0
34 2 0
4 1 2
9f 2 0
50 2 0
3ab 8 0
399 1 8
3b0 8 0
b9 2 0
11 2 0
cb 2 0
2a0 6 0
1e6 4 0
42 2 0
a4 2 0
6b 2 0
1d 2 0
70 2 0
a9 2 0
c2 2 0
0

/
create or replace function f_GetTimeString wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
14
2 :e:
1FUNCTION:
1F_GETTIMESTRING:
1SDATE:
1VARCHAR2:
1RETURN:
1XDATE:
1DATE:
1RESULT:
150:
1ZDATE:
1DBMS_OUTPUT:
1PUT_LINE:
1TO_DATE:
1dd-MON-yyyy hh24::mi::ss:
1+:
11:
1/:
186400:
1TO_CHAR:
1dd-Mon-yyyy hh24::mi::ss:
0

0
0
5c
2
0 a0 8d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 51 a5 1c 81 b0 a3
a0 51 a5 1c 81 b0 :2 a0 6b
a0 a5 57 :3 a0 6e a5 b d
:2 a0 6b a0 a5 57 :2 a0 5a 7e
51 7e 51 b4 2e b4 2e d
:3 a0 6e a5 b d :2 a0 6b a0
a5 57 :2 a0 d :2 a0 5a 65 b7
a4 a0 b1 11 68 4f 1d 17
b5 
5c
2
0 3 7 23 1f 1e 2b 1b
30 34 38 3c 55 44 48 50
43 72 60 40 64 65 6d 5f
8f 7d 5c 81 82 8a 7c 96
9a 79 9e a2 a3 a8 ac b0
b4 b9 ba bc c0 c4 c8 cb
cf d0 d5 d9 dd e0 e3 e6
e9 ec ed f2 f3 f8 fc 100
104 108 10d 10e 110 114 118 11c
11f 123 124 129 12d 131 135 139
13d 140 144 146 14a 14e 150 15c
160 162 163 16c 
5c
2
0 1 a 1a 23 :2 1a 19 2d
34 :2 1 3 :3 a :2 3 a 13 12
:2 a :2 3 a 13 12 :2 a 3 4
:2 10 19 :3 4 d 15 1b :2 d :2 4
:2 10 19 :3 4 e d 15 16 18
19 :2 16 :2 d :2 4 d 15 1b :2 d
:2 4 :2 10 19 :3 4 e :2 4 b a
4 :2 1 5 :7 1 
5c
4
0 :b 1 :5 2 :7 3
:7 4 :6 6 :7 7 :6 8
:c 9 :7 a :6 b :3 c
:4 d :2 5 e :7 1

16e
4
:3 0 1 :3 0 2
:a 0 57 1 :7 0
5 :2 0 3 4
:3 0 3 :7 0 5
4 :3 0 5 :3 0
4 :3 0 7 9
0 57 2 a
:2 0 9 :2 0 :2 7
:3 0 d :7 0 10
e 0 55 0
6 :6 0 9 :2 0
b 4 :3 0 9
12 14 :6 0 17
15 0 55 0
8 :6 0 1f 20
0 f 4 :3 0
d 19 1b :6 0
1e 1c 0 55
0 a :6 0 b
:3 0 c :3 0 3
:3 0 11 21 23
:2 0 52 6 :3 0
d :3 0 3 :3 0
e :4 0 13 26
29 25 2a 0
52 b :3 0 c
:3 0 2c 2d 0
6 :3 0 16 2e
30 :2 0 52 6
:3 0 6 :3 0 33
:2 0 f :2 0 10
:2 0 11 :2 0 12
:2 0 18 37 39
:3 0 1b 35 3b
:3 0 32 3c 0
52 a :3 0 13
:3 0 6 :3 0 14
:4 0 1e 3f 42
3e 43 0 52
b :3 0 c :3 0
45 46 0 a
:3 0 21 47 49
:2 0 52 8 :3 0
a :3 0 4b 4c
0 52 5 :3 0
8 :3 0 4f :2 0
50 :2 0 52 23
56 :3 0 56 2
:3 0 2c 56 55
52 53 :6 0 57
:2 0 2 a 56
5a :3 0 59 57
5b :8 0 
30
4
:3 0 1 3 1
6 1 c 1
13 1 11 1
1a 1 18 1
22 2 27 28
1 2f 2 36
38 2 34 3a
2 40 41 1
48 8 24 2b
31 3d 44 4a
4d 51 3 f
16 1d 
1
4
0 
5a
1
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
c 1 0
11 1 0
3 1 0
18 1 0
0

/
create or replace procedure p_CreateUpdate wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
18
2 :e:
1P_CREATEUPDATE:
1ZPRODUCT:
1VARCHAR2:
1RETSTRING:
1VPRODUCT:
15:
1UPPER:
1=:
1CAP:
1ALL:
1PKG_CREATEUPDATE_CAP:
1P_PROCESS_CAP:
1COM:
1PKG_CREATEUPDATE_COM:
1P_PROCESS_COM:
1FXF:
1PKG_CREATEUPDATE_FXF:
1P_PROCESS_FXF:
1SUBSTR:
11:
12:
1DG:
1PKG_CREATEUPDATE_DG:
1P_PROCESS_DG:
0

0
0
7d
2
0 9a 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a3 a0 51
a5 1c 81 b0 :3 a0 a5 b d
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 :2 a0 6b 6e a5
57 b7 19 3c a0 7e 6e b4
2e a0 7e 6e b4 2e 52 10
:2 a0 6b 6e a5 57 b7 19 3c
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 :2 a0 6b 6e a5
57 b7 19 3c :2 a0 :2 51 a5 b
7e 6e b4 2e a0 7e 6e b4
2e 52 10 :2 a0 6b 6e a5 57
b7 19 3c b7 a4 a0 b1 11
68 4f 1d 17 b5 
7d
2
0 3 1f 1b 1a 27 34 30
17 3c 2f 41 45 5f 4d 2c
51 52 5a 4c 66 6a 6e 49
72 74 78 7c 7f 84 85 8a
8e 91 96 97 1 9c a1 a5
a9 ac b1 b2 b7 b9 bd c0
c4 c7 cc cd d2 d6 d9 de
df 1 e4 e9 ed f1 f4 f9
fa ff 101 105 108 10c 10f 114
115 11a 11e 121 126 127 1 12c
131 135 139 13c 141 142 147 149
14d 150 154 158 15b 15e 15f 161
164 169 16a 16f 173 176 17b 17c
1 181 186 18a 18e 191 196 197
19c 19e 1a2 1a5 1a7 1ab 1af 1b1
1bd 1c1 1c3 1c4 1cd 
7d
2
0 b 1a 26 :2 1a 30 3d :2 30
19 :3 1 a 13 12 :2 a 1 3
f 15 :2 f 3 6 e f :2 e
18 20 21 :2 20 :3 6 :2 1b 29 :2 6
27 :2 3 6 e f :2 e 18 20
21 :2 20 :3 6 :2 1b 29 :2 6 27 :2 3
6 e f :2 e 18 20 21 :2 20
:3 6 :2 1b 29 :2 6 27 :2 3 6 d
16 18 :2 6 1a 1b :2 1a 23 2b
2c :2 2b :3 6 :2 1a 27 :2 6 32 :2 3
:2 1 5 :7 1 
7d
4
0 :c 1 :7 2 :6 4
:c 5 :6 6 :3 5 :c 9
:6 a :3 9 :c d :6 e
:3 d :11 11 :6 12 :3 11
:2 3 14 :7 1 
1cf
4
:3 0 1 :a 0 78
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :3 0
6 :2 0 7 3
:3 0 4 :7 0 8
7 :3 0 a :2 0
78 1 b :2 0
e :2 0 c 3
:3 0 a e 10
:6 0 13 11 0
76 0 5 :6 0
5 :3 0 7 :3 0
2 :3 0 15 17
14 18 0 73
5 :3 0 8 :2 0
9 :4 0 12 1b
1d :3 0 5 :3 0
8 :2 0 a :4 0
17 20 22 :3 0
1e 24 23 :2 0
b :3 0 c :3 0
26 27 0 9
:4 0 1a 28 2a
:2 0 2c 1c 2d
25 2c 0 2e
1e 0 73 5
:3 0 8 :2 0 d
:4 0 22 30 32
:3 0 5 :3 0 8
:2 0 a :4 0 27
35 37 :3 0 33
39 38 :2 0 e
:3 0 f :3 0 3b
3c 0 d :4 0
2a 3d 3f :2 0
41 2c 42 3a
41 0 43 2e
0 73 5 :3 0
8 :2 0 10 :4 0
32 45 47 :3 0
5 :3 0 8 :2 0
a :4 0 37 4a
4c :3 0 48 4e
4d :2 0 11 :3 0
12 :3 0 50 51
0 10 :4 0 3a
52 54 :2 0 56
3c 57 4f 56
0 58 3e 0
73 13 :3 0 5
:3 0 14 :2 0 15
:2 0 40 59 5d
8 :2 0 16 :4 0
46 5f 61 :3 0
5 :3 0 8 :2 0
a :4 0 4b 64
66 :3 0 62 68
67 :2 0 17 :3 0
18 :3 0 6a 6b
0 16 :4 0 4e
6c 6e :2 0 70
50 71 69 70
0 72 52 0
73 54 77 :3 0
77 1 :3 0 5a
77 76 73 74
:6 0 78 :2 0 1
b 77 7b :3 0
7a 78 7c :8 0

5c
4
:3 0 1 2 1
6 2 5 9
1 f 1 d
1 16 1 1c
2 1a 1c 1
21 2 1f 21
1 29 1 2b
1 2d 1 31
2 2f 31 1
36 2 34 36
1 3e 1 40
1 42 1 46
2 44 46 1
4b 2 49 4b
1 53 1 55
1 57 3 5a
5b 5c 1 60
2 5e 60 1
65 2 63 65
1 6d 1 6f
1 71 5 19
2e 43 58 72
1 12 
1
4
0 
7b
0
1
14
1
4
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
d 1 0
2 1 0
1 0 1
6 1 0
0

/
create or replace function f_checkcnote wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
15
2 :e:
1FUNCTION:
1F_CHECKCNOTE:
1VDATE:
1DATE:
1VCONTSTARTDATE:
1VTEMP:
1VARCHAR2:
1RETURN:
1PREVDATE:
1PREVTRNDATE:
1VSQL:
1500:
1>=:
1IS NOT NULL:
1select max(pdate) from partycont where substr(contno,1,4) ='COMB' and pdate <+
1 ::vdate:
1EXECUTE:
1IMMEDIATE:
1USING:
1select max(trn_date) from:n            (select max(trn_date) trn_date from mu+
1ltitrnmast_view where trn_date < ::vdate           :n             and exists +
1(select 1 from multipartymst_view where par_code=trn_clientcd and nvl(contgen+
1req,'Y')='Y')            :n            ):
1>:
1TO_DATE:
0

0
0
72
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 1c 81 b0
a3 a0 1c 81 b0 a3 a0 51
a5 1c 81 b0 :2 a0 7e b4 2e
a0 7e b4 2e a 10 a0 6e
d :6 a0 112 11e 11a 11d a0 6e
d :6 a0 112 11e 11a 11d :2 a0 7e
b4 2e :2 a0 65 b7 :2 a0 4d a5
b 65 b7 :2 19 3c b7 :2 a0 4d
a5 b 65 b7 :2 19 3c b7 a4
a0 b1 11 68 4f 1d 17 b5 
72
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7b 6a 6e 76
69 97 86 8a 92 66 b3 9e
a2 a5 a6 ae 85 ba be 82
c2 c3 c8 cc cf d0 1 d5
da de e3 e7 eb ef f3 f7
fb ff 100 105 106 10a 10e 113
117 11b 11f 123 127 12b 12f 130
135 136 13a 13e 142 145 146 14b
14f 153 157 159 15d 161 162 163
165 169 16b 16f 173 176 178 17c
180 181 182 184 188 18a 18e 192
195 197 19b 19f 1a1 1ad 1b1 1b3
1b4 1bd 
72
2
0 1 a 17 20 :2 17 26 38
:2 26 3e 47 :2 3e 16 1 8 :2 1
3 :3 c :2 3 :3 f :2 3 b 14 13
:2 b 3 5 e :3 b :4 21 :3 5 c
:2 5 d 17 21 2a 30 2a :4 5
c :2 5 d 17 21 2d 33 2d
:4 5 13 :3 11 5 c 5 1c 4
b 13 :2 b 4 :4 2 3c 4 b
13 :2 b 4 1 :3 2 :2 1 5 :7 1

72
4
0 :f 1 :2 2 :2 1
:5 3 :5 4 :7 5 :b 7
:3 8 :a 9 :3 b :a f
:5 11 :3 12 11 :6 14
13 :3 11 7 :6 17
16 :3 7 :2 6 19
:7 1 
1bf
4
:3 0 1 :3 0 2
:a 0 6d 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 4 :3 0
5 :7 0 9 8
:3 0 7 :3 0 6
:7 0 d c :3 0
8 :3 0 4 :3 0
f 11 0 6d
2 12 :2 0 f
82 0 d 4
:3 0 15 :7 0 18
16 0 6b 0
9 :6 0 d :2 0
13 4 :3 0 1a
:7 0 1d 1b 0
6b 0 a :6 0
7 :3 0 c :2 0
11 1f 21 :6 0
24 22 0 6b
0 b :6 0 3
:3 0 5 :3 0 17
27 28 :3 0 5
:3 0 e :2 0 1a
2b 2c :3 0 29
2e 2d :2 0 b
:3 0 f :4 0 30
31 0 5d 10
:3 0 11 :3 0 b
:3 0 9 :3 0 12
:3 0 3 :3 0 38
35 36 3b :2 0
1c 3a :2 0 5d
b :3 0 13 :4 0
3d 3e 0 5d
10 :3 0 11 :3 0
b :3 0 a :3 0
12 :3 0 3 :3 0
45 42 43 48
:2 0 1e 47 :2 0
5d a :3 0 9
:3 0 14 :2 0 22
4c 4d :3 0 8
:3 0 a :3 0 50
:2 0 52 25 5a
8 :3 0 15 :4 0
27 54 56 57
:2 0 59 29 5b
4e 52 0 5c
0 59 0 5c
2b 0 5d 2e
65 8 :3 0 15
:4 0 34 5f 61
62 :2 0 64 36
66 2f 5d 0
67 0 64 0
67 38 0 68
3b 6c :3 0 6c
2 :3 0 3d 6c
6b 68 69 :6 0
6d :2 0 2 12
6c 70 :3 0 6f
6d 71 :8 0 
41
4
:3 0 1 3 1
7 1 b 3
6 a e 1
14 1 19 1
20 1 1e 1
26 2 25 26
1 2a 1 39
1 46 1 4b
2 4a 4b 1
51 1 55 1
58 2 5a 5b
5 32 3c 3f
49 5c 1 60
1 63 2 65
66 1 67 3
17 1c 23 
1
4
0 
70
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
14 1 0
3 1 0
2 0 1
1e 1 0
b 1 0
19 1 0
7 1 0
0

/
create or replace procedure p_compile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
20
2 :e:
1P_COMPILE:
1VTEMP:
1VARCHAR2:
1VTEMP2:
1CURSOR:
1C1:
1OBJECT_NAME:
1OBJECT_TYPE:
1USER_OBJECTS:
1FUNCTION:
1PROCEDURE:
1VIEW:
1TRIGGER:
1PACKAGE:
1PACKAGE BODY:
1STATUS:
1=:
1INVALID:
12:
11:
1VSQL:
1500:
1X:
1LOOP:
1alter :
1||:
1 :
1 compile:
1DBMS_OUTPUT:
1PUT_LINE:
1EXECUTE:
1IMMEDIATE:
0

0
0
71
2
0 9a 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a0 f4 b4
bf c8 :2 a0 ac a0 b2 ee a0
3e :6 6e 5 48 a0 7e 6e b4
2e a 10 ac d0 51 de 51
de ac e5 e9 bd b7 11 a4
b1 a3 a0 51 a5 1c 81 b0
91 :2 a0 37 a0 6e 7e :2 a0 6b
b4 2e 7e 6e b4 2e 7e :2 a0
6b b4 2e 7e 6e b4 2e d
:2 a0 6b a0 a5 57 :3 a0 11e 11d
b7 a0 47 b7 a4 a0 b1 11
68 4f 1d 17 b5 
71
2
0 3 1f 1b 1a 27 34 30
17 3c 2f 41 45 49 4d 2c
5e 61 65 69 6d 6e 72 73
7a 1 7e 83 88 8d 92 97
9c a0 a3 a7 aa af b0 1
b5 ba bb bf c2 c4 c7 c9
ca d0 d5 da dc e8 ec 107
f2 f6 f9 fa 102 f1 10e 112
116 ee 11a 11e 123 126 12a 12e
131 132 137 13a 13f 140 145 148
14c 150 153 154 159 15c 161 162
167 16b 16f 173 176 17a 17b 180
184 188 18c 191 195 197 19b 1a2
1a4 1a8 1ac 1ae 1ba 1be 1c0 1c1
1ca 
71
2
0 b 15 1e :2 15 28 32 :2 28
14 :2 1 3 a 0 :2 3 a 16
a 8 3 8 :2 1b 2b 36 42
49 53 5d :2 1b 7 d e :2 d
:2 1b :2 3 :2 21 :2 23 18 :8 3 15 1e
1d :2 15 3 7 c 10 3 5
d 15 17 :2 19 :2 d 24 26 :2 d
29 2b :2 2d :2 d 38 3a :2 d :2 5
:2 11 1a :3 5 d 17 :2 5 10 7
3 :2 1 5 :7 1 
71
4
0 :c 1 :2 2 0
:2 2 :3 3 :d 4 :5 5
:3 4 3 :5 5 :2 3
:5 2 :7 6 :4 8 :17 9
:6 a :5 b 8 c
8 :2 7 d :7 1

1cc
4
:3 0 1 :a 0 6c
1 :7 0 5 2c
0 :2 3 :3 0 2
:7 0 4 3 :6 0
7 3 :3 0 4
:7 0 8 7 :3 0
a :2 0 6c 1
b :2 0 5 :3 0
6 :a 0 2 32
:4 0 e 11 0
f :3 0 7 :3 0
8 :3 0 a 9
:3 0 d 16 28
0 29 :3 0 8
:3 0 a :4 0 b
:4 0 c :4 0 d
:4 0 e :4 0 f
:4 0 f :3 0 18
19 20 10 :3 0
11 :2 0 12 :4 0
18 23 25 :3 0
21 27 26 :4 0
14 17 0 13
:2 0 1 2b 14
:2 0 1 2d 1b
2a 0 2f :4 0
30 :2 0 33 e
11 34 0 6a
1e 34 36 33
35 :6 0 32 :7 0
34 3e 3f 0
22 3 :3 0 16
:2 0 20 38 3a
:6 0 3d 3b 0
6a 0 15 :6 0
17 :3 0 6 :3 0
18 :3 0 15 :3 0
19 :4 0 1a :2 0
17 :3 0 8 :3 0
45 46 0 24
44 48 :3 0 1a
:2 0 1b :4 0 27
4a 4c :3 0 1a
:2 0 17 :3 0 7
:3 0 4f 50 0
2a 4e 52 :3 0
1a :2 0 1c :4 0
2d 54 56 :3 0
42 57 0 64
1d :3 0 1e :3 0
59 5a 0 15
:3 0 30 5b 5d
:2 0 64 1f :3 0
20 :3 0 15 :3 0
61 :4 0 62 :2 0
64 32 66 18
:3 0 41 64 :4 0
67 36 6b :3 0
6b 1 :3 0 38
6b 6a 67 68
:6 0 6c :2 0 1
b 6b 6f :3 0
6e 6c 70 :8 0

3b
4
:3 0 1 2 1
6 2 5 9
2 12 13 1
15 6 1a 1b
1c 1d 1e 1f
1 24 2 22
24 2 2c 2e
1 31 1 39
1 37 2 43
47 2 49 4b
2 4d 51 2
53 55 1 5c
3 58 5e 63
1 66 2 32
3c 
1
4
0 
6f
0
1
14
3
6
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
1 0 1
37 1 0
2 1 0
6 1 0
e 1 2
3e 3 0
0

/
create or replace package pkg_finbal wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
20
2 :e:
1PACKAGE:
1PKG_FINBAL:
1LPARTYTRN:
1VARCHAR2:
120:
1partytrn:
1LDBNAME:
110:
1:
1FUNCTION:
1GETFINBAL:
1VCOMBINED:
1NUMBER:
1VSEGMENT:
1VEXCHANGE:
1VCLIENT:
1VDATE:
1DATE:
1VMARGINACCREQ:
1VCASHMARGINREQD:
1VMTMACCREQD:
1VTEMP:
1VTEMP2:
1RETURN:
1GETFINBAL_EXT:
1VFUNCNAME:
1GETFINBALWITHDRCR:
1VINCLUDEUNREAL:
1VTEMP1:
1GETFINBAL2:
1GETPOSTEDMTM:
1VFUTOPT:
0

0
0
e2
2
0 a0 97 a3 a0 51 a5 1c
6e 81 b0 a3 a0 51 a5 1c
6e 81 b0 a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a0
8d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 8d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d b4 :2 a0 2c 6a a0 :2 aa 59
58 1d 17 b5 
e2
2
0 3 7 2f 15 19 1c 1d
25 2a 14 51 3a 11 3e 3f
47 4c 39 58 5c 78 74 36
80 89 85 73 91 9e 9a 70
a6 af ab 99 b7 c4 c0 96
cc d5 d1 bf dd ea e6 bc
f2 fb f7 e5 103 110 10c e2
118 121 11d 10b 129 108 12e 132
136 13a 13e 142 15e 15a 159 166
173 16f 156 17b 184 180 16e 18c
199 195 16b 1a1 194 1a6 1aa 1ae
1b2 1b6 1ba 1d6 1d2 191 1de 1e7
1e3 1d1 1ef 1fc 1f8 1ce 204 20d
209 1f7 215 222 21e 1f4 22a 233
22f 21d 23b 248 244 21a 250 259
255 243 261 26e 26a 240 276 27f
27b 269 287 266 28c 290 294 298
29c 2a0 2bc 2b8 2b7 2c4 2d1 2cd
2b4 2d9 2e2 2de 2cc 2ea 2f7 2f3
2c9 2ff 308 304 2f2 310 31d 319
2ef 325 32e 32a 318 336 343 33f
315 34b 354 350 33e 35c 369 365
33b 371 364 376 37a 37e 382 386
38a 3a6 3a2 361 3ae 3b7 3b3 3a1
3bf 3cc 3c8 39e 3d4 3dd 3d9 3c7
3e5 3f2 3ee 3c4 3fa 403 3ff 3ed
40b 418 414 3ea 420 413 425 429
42d 431 435 410 439 43b 43e 441
442 44b 
e2
2
0 1 9 4 12 1b 1a 12
21 12 :2 4 12 1b 1a 12 21
12 4 3 c 16 23 :2 16 11
1d :3 11 1e :3 11 1c :3 11 1a :3 11
22 :3 11 24 :3 11 20 :3 11 1a :2 11
24 2e :2 24 15 13 1a :3 3 c
a 17 :2 a 20 2b :2 20 34 3d
:2 34 9 16 :3 9 20 27 :3 3 c
1e 2a :2 1e 11 1e :3 11 1c :3 11
1a :3 11 22 :3 11 24 :3 11 20 :3 11
23 :3 11 1b :3 11 1b :2 11 1d 25
2c :3 3 c 17 23 :2 17 11 1e
:3 11 1c :3 11 1a :3 11 22 :3 11 24
:3 11 20 :3 11 23 :3 11 1b :3 11 1b
:2 11 16 25 2c :3 3 c 19 25
:2 19 10 1d :3 10 1b :3 10 19 :3 10
1b :3 10 1a :3 10 1a :2 10 18 24
2b :2 3 5 :7 1 
e2
4
0 :2 1 :8 2 :8 3
:6 5 :4 6 :4 7 :4 8
:4 9 :4 a :4 b :4 c
:8 d 5 :2 e :2 5
:2 11 :c 12 :4 13 12
:2 13 :2 11 :6 15 :4 16
:4 17 :4 18 :4 19 :4 1a
:4 1b :4 1c :4 1d :4 1e
15 :2 1e :2 15 :6 20
:4 21 :4 22 :4 23 :4 24
:4 25 :4 26 :4 27 :4 28
:4 29 20 :2 29 :2 20
:6 2b :4 2c :4 2d :4 2e
:4 2f :4 30 :4 31 2b
:2 31 :2 2b 32 :7 1

44d
4
:3 0 1 :3 0 2
:6 0 1 :2 0 8
:2 0 5 4 :3 0
5 :2 0 3 4
6 :6 0 6 :4 0
a 7 8 db
0 3 :6 0 b
70 0 9 4
:3 0 7 c e
:6 0 9 :4 0 12
f 10 db 0
7 :6 0 a :3 0
b :a 0 41 2
:7 0 f 96 0
:2 d :3 0 c :7 0
17 16 :3 0 4
:3 0 e :7 0 1b
1a :3 0 13 bc
0 11 4 :3 0
f :7 0 1f 1e
:3 0 4 :3 0 10
:7 0 23 22 :3 0
17 e2 0 15
12 :3 0 11 :7 0
27 26 :3 0 4
:3 0 13 :7 0 2b
2a :3 0 1b 108
0 19 4 :3 0
14 :7 0 2f 2e
:3 0 4 :3 0 15
:7 0 33 32 :3 0
1f :2 0 1d 4
:3 0 16 :7 0 37
36 :3 0 4 :3 0
17 :7 0 3b 3a
:3 0 18 :3 0 d
:3 0 3d 3f 0
41 14 40 0
db a :3 0 19
:a 0 58 3 :7 0
2c 16b 0 2a
4 :3 0 1a :7 0
46 45 :3 0 30
191 0 2e 4
:3 0 10 :7 0 4a
49 :3 0 12 :3 0
11 :7 0 4e 4d
:3 0 37 1ce 0
32 4 :3 0 f
:7 0 52 51 :3 0
18 :3 0 d :3 0
54 56 0 58
43 57 0 db
a :3 0 1b :a 0
87 4 :7 0 3b
1f4 0 39 4
:3 0 e :7 0 5d
5c :3 0 4 :3 0
f :7 0 61 60
:3 0 3f 21a 0
3d 4 :3 0 10
:7 0 65 64 :3 0
12 :3 0 11 :7 0
69 68 :3 0 43
240 0 41 4
:3 0 13 :7 0 6d
6c :3 0 4 :3 0
14 :7 0 71 70
:3 0 47 266 0
45 4 :3 0 15
:7 0 75 74 :3 0
4 :3 0 1c :7 0
79 78 :3 0 4b
:2 0 49 4 :3 0
1d :7 0 7d 7c
:3 0 4 :3 0 17
:7 0 81 80 :3 0
18 :3 0 4 :3 0
83 85 0 87
5a 86 0 db
a :3 0 1e :a 0
b6 5 :7 0 58
2c9 0 56 4
:3 0 e :7 0 8c
8b :3 0 5c 2ef
0 5a 4 :3 0
f :7 0 90 8f
:3 0 4 :3 0 10
:7 0 94 93 :3 0
60 315 0 5e
12 :3 0 11 :7 0
98 97 :3 0 4
:3 0 13 :7 0 9c
9b :3 0 64 33b
0 62 4 :3 0
14 :7 0 a0 9f
:3 0 4 :3 0 15
:7 0 a4 a3 :3 0
68 361 0 66
4 :3 0 1c :7 0
a8 a7 :3 0 4
:3 0 1d :7 0 ac
ab :3 0 75 39e
0 6a 4 :3 0
17 :7 0 b0 af
:3 0 18 :3 0 d
:3 0 b2 b4 0
b6 89 b5 0
db a :3 0 1f
:a 0 d9 6 :7 0
79 3c4 0 77
4 :3 0 e :7 0
bb ba :3 0 4
:3 0 f :7 0 bf
be :3 0 7d 3ea
0 7b 4 :3 0
10 :7 0 c3 c2
:3 0 12 :3 0 11
:7 0 c7 c6 :3 0
81 410 0 7f
4 :3 0 20 :7 0
cb ca :3 0 4
:3 0 1d :7 0 cf
ce :3 0 8b dd
0 83 4 :3 0
17 :7 0 d3 d2
:3 0 18 :3 0 d
:3 0 d5 d7 0
d9 b8 d8 0
db 2 :4 0 dd
db dc de 2
dd e0 0 df
de e1 :8 0 
93
4
:3 0 1 5 1
3 1 d 1
b 1 15 1
19 1 1d 1
21 1 25 1
29 1 2d 1
31 1 35 1
39 a 18 1c
20 24 28 2c
30 34 38 3c
1 44 1 48
1 4c 1 50
4 47 4b 4f
53 1 5b 1
5f 1 63 1
67 1 6b 1
6f 1 73 1
77 1 7b 1
7f a 5e 62
66 6a 6e 72
76 7a 7e 82
1 8a 1 8e
1 92 1 96
1 9a 1 9e
1 a2 1 a6
1 aa 1 ae
a 8d 91 95
99 9d a1 a5
a9 ad b1 1
b9 1 bd 1
c1 1 c5 1
c9 1 cd 1
d1 7 bc c0
c4 c8 cc d0
d4 7 9 11
41 58 87 b6
d9 
1
4
0 
e0
0
1
14
6
31
0 1 1 1 1 1 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 0
3 1 0
c5 6 0
96 5 0
67 4 0
4c 3 0
25 2 0
bd 6 0
8e 5 0
5f 4 0
50 3 0
1d 2 0
89 1 5
2 0 1
c9 6 0
9a 5 0
6b 4 0
29 2 0
5a 1 4
35 2 0
c1 6 0
92 5 0
63 4 0
48 3 0
21 2 0
cd 6 0
aa 5 0
7b 4 0
b8 1 6
d1 6 0
ae 5 0
7f 4 0
39 2 0
a6 5 0
77 4 0
15 2 0
43 1 3
a2 5 0
73 4 0
31 2 0
14 1 2
9e 5 0
6f 4 0
2d 2 0
44 3 0
b9 6 0
8a 5 0
5b 4 0
19 2 0
0

/
create or replace package body pkg_finbal wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
aa
2 :e:
1PACKAGE:
1BODY:
1PKG_FINBAL:
1FUNCTION:
1GETFINBAL:
1VCOMBINED:
1NUMBER:
1VSEGMENT:
1VARCHAR2:
1VEXCHANGE:
1VCLIENT:
1VDATE:
1DATE:
1VMARGINACCREQ:
1VCASHMARGINREQD:
1VMTMACCREQD:
1VTEMP:
1VTEMP2:
1RETURN:
1C1:
1FPKG1300:
1CURSOR_TYPE:
1LDAILYMARGINACCOUNTCODE:
111:
1LMTMACCOUNTCODE:
1LCASHMARGINACCOUNTCODE:
1N_MAINACCBALANCE:
115:
12:
10:
1N_DAILYMARGINACCBAL:
1N_MTMACCBAL:
1N_CASHMARGINACCBAL:
1RESULT:
1NCTR:
1INTEGER:
1VSQL:
14000:
1:
1LPARTYMST_FIXES:
150:
1partymst_fixes:
1SQLEXCHANGE:
1FUN_GETBALANCE:
1fun_getbalance:
1LCOMBINED:
11:
1VDBNAME:
110:
1F_GETDBNAME:
1SUBSTR:
14:
1=:
1SHIL:
1COM:
1FXF:
1SPT:
1DGCX:
1F_GETTABLENAME:
1PARTYMST_FIXES:
1DBMS_OUTPUT:
1PUT_LINE:
11-going here:
1IS NOT NULL:
1select count(*) from :
1||:
1 where party_cd=::vclient and exchange=::vexchange:
1EXECUTE:
1IMMEDIATE:
1USING:
1>:
1select dailymarginaccountcode,mtmaccountcode,cashmarginaccountcode:n         +
1     from   :
1 :n              where  party_cd=::vclient and exchange=::vexchange:
1and exchange=nvl('MCX','NCDEX') :
1and exchange=nvl('NSE','MCXSE') :
1ELSIF:
1CAP:
1select count(*) from partymst where par_code=::vclient:
1select fodailymargincode,to_char(null) mtmaccountcode,:n                     +
1     marginaccount cashmarginaccountcode:n                   from   partymst +
1where  par_code=::vclient:
12-going here :
1 :
1partymst_fixes :: :
1 where party_cd=::vclient :
1select dailymarginaccountcode,mtmaccountcode,cashmarginaccountcode:n         +
1        from   :
1 where  party_cd=::vclient :
1F_GETFUNCTIONNAME:
1getfinbal_ondate:
1GETFINBAL_EXT:
13-going here :
1x-going here for segment :: :
1y-fun_getbalance :: :
1IS NULL:
1Y:
11-going for :
1N:
12-going for :
1NVL:
1+:
1VFUNCNAME:
1BEGIN ::Result::= :
1(::vclient,::vdate,::vexchange); END;:
1OUT:
1GETFINBALWITHDRCR:
1VINCLUDEUNREAL:
1VTEMP1:
1NBAL:
1100:
1GETFINBAL2:
1TRIM:
1TO_CHAR:
1ABS:
199999999999999.99:
1<:
1 DR:
1 CR:
1NBAL2:
1NUNREAL:
1VFODAILYMARGINCODE:
1PARTYMST:
1PAR_CODE:
1TYPE:
1VMARGINACCOUNT:
1VMTMACCOUNTCODE:
1GETFINBAL_ONDATE:
1GETUNREALBAL:
1FODAILYMARGINCODE:
1MARGINACCOUNT:
1GETPOSTEDMTM:
1VFUTOPT:
1VMTM_FUT:
1VMTM_OPT:
1ZSEGMENT:
15:
1LPARTYTRN:
1partytrn:
1LDBNAME:
1UPPER:
1SYS_CONTEXT:
1USERENV:
1DB_NAME:
1copartytrn:
1fxpartytrn:
1 and substr(exch,1,1) =substr(':
1',1,1) :
1select sum(nvl(credit,0) - nvl(debit,0)) :n                 from partytrn_cap+
1_view:n	               where party_cd = ':
1'  and value_date = ::vdate :n                 and SUBSTR(billno,1,3)='DLV' a+
1nd length(settno)=6 :n                 :
1OTHERS:
1FO:
1' and scripcd like 'F&O%' and value_date = ::vdate :n                 and TRN+
1_FLAG in ('S', 'P') :
1select sum(nvl(credit,0) - nvl(debit,0)) :n                  from partytrn_ca+
1p_view:n	                where party_cd = ':
1' and scripcd like 'OPT%' and value_date = ::vdate :n                  and TR+
1N_FLAG in ('S', 'P') :
1date :: :
1 and exchange=':
1' :
1select sum(nvl(credit,0) - nvl(debit,0)) :n                 from :
1:n	               where party_cd = ':
1' :n                 and value_date = ::vdate :n                 and TRN_type+
1='F' and nvl(scripcd,'X') in ('DLYMTM','MTMEDY'):n                 :
1I:
1CEIL:
1LENGTH:
1/:
1255:
1LOOP:
1-:
1*:
1OPEN:
1EXIT:
1NOTFOUND:
1going here :: :
1CLOSE:
0

0
0
705
2
0 :2 a0 97 a0 8d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d 8f a0 b0
3d 8f a0 b0 3d b4 :2 a0 2c
6a a3 :2 a0 6b 1c 81 b0 a3
a0 51 a5 1c 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 1c 51
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 6e
81 b0 a3 a0 51 a5 1c 51
81 b0 a3 a0 51 a5 1c 81
b0 :2 a0 d :2 a0 4d a5 b d
:2 a0 :2 51 a5 b 7e 6e b4 2e
a0 51 d b7 19 3c a0 7e
51 b4 2e a0 3e :4 6e 5 48
a 10 :4 a0 6e 4d a5 b d
b7 19 3c :2 a0 6b 6e a5 57
:4 a0 6e 4d a5 b d a0 7e
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e d :6 a0 112 a0
112 11e 11a 11d a0 7e 51 b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d :8 a0 112 a0 112
11e 5 11a 11d b7 19 3c b7
a0 6e d a0 7e 6e b4 2e
a0 6e d a0 b7 a0 7e 6e
b4 2e a0 6e d b7 :2 19 3c
a0 7e 6e b4 2e a0 6e d
:6 a0 112 11e 11a 11d a0 7e 51
b4 2e a0 6e d :8 a0 112 11e
5 11a 11d b7 19 3c :2 a0 6b
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e a5 57 b7
:2 a0 6b 6e 7e a0 b4 2e a5
57 a0 6e 7e a0 b4 2e 7e
6e b4 2e 7e a0 b4 2e d
:6 a0 112 11e 11a 11d a0 7e 51
b4 2e a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
d :8 a0 112 11e 5 11a 11d b7
19 3c b7 :2 19 3c b7 :2 19 3c
b7 a4 b1 11 4f a0 7e 6e
b4 2e :4 a0 6e 4d a5 b d
:5 a0 4d a5 b d :2 a0 6b 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e a5 57 b7 :2 a0
6b 6e 7e a0 b4 2e a5 57
:4 a0 6e 4d a5 b d :2 a0 6b
6e 7e a0 b4 2e a5 57 :6 a0
a5 b d b7 :2 19 3c a0 7e
b4 2e a0 51 d b7 19 3c
a0 7e 6e b4 2e a0 7e b4
2e a0 7e 6e b4 2e :2 a0 6b
6e 7e a0 b4 2e a5 57 :5 a0
6e a5 b d b7 :2 a0 6b 6e
7e a0 b4 2e a5 57 :6 a0 a5
b d b7 :2 19 3c a0 7e b4
2e a0 51 d b7 19 3c b7
19 3c b7 19 3c a0 7e 6e
b4 2e a0 7e b4 2e :6 a0 a5
b d a0 7e b4 2e a0 51
d b7 19 3c b7 19 3c b7
19 3c a0 7e 6e b4 2e a0
7e b4 2e a0 7e 6e b4 2e
:5 a0 6e a5 b d b7 :6 a0 a5
b d b7 :2 19 3c a0 7e b4
2e a0 51 d b7 19 3c b7
19 3c b7 19 3c :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
7e :2 a0 51 a5 b b4 2e 7e
:2 a0 51 a5 b b4 2e d :2 a0
5a 65 b7 a4 a0 b1 11 68
4f a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
a0 :2 51 a5 1c 51 81 b0 :2 a0
6e 7e a0 b4 2e 7e 6e a0
b4 2e :2 a0 114 a0 112 a0 112
a0 112 11e 11a 11d :2 a0 65 b7
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 81 b0 :c a0 a5 b d :5 a0
a5 b 6e a5 b a5 b d
a0 7e 51 b4 2e :2 a0 7e 6e
b4 2e d b7 :2 a0 7e 6e b4
2e d b7 :2 19 3c :2 a0 65 b7
a4 a0 b1 11 68 4f a0 8d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 :2 51 a5
1c 51 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 7e 6e b4 2e
a0 7e b4 2e 52 10 :4 a0 6e
a5 b d a0 7e 6e b4 2e
:4 a0 a5 b d :3 a0 51 a5 b
7e :2 a0 51 a5 b b4 2e d
b7 19 3c a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 :2 a0
a5 b :2 a0 a5 b ac :3 a0 b2
ee :2 a0 7e b4 2e ac e5 d0
b2 e9 a0 51 d a0 7e 6e
b4 2e a0 7e b4 2e a 10
:4 a0 6e a5 b d :3 a0 51 a5
b 7e :2 a0 51 a5 b b4 2e
d b7 19 3c a0 51 d a0
7e 6e b4 2e a0 7e b4 2e
a 10 :4 a0 6e a5 b d :3 a0
51 a5 b 7e :2 a0 51 a5 b
b4 2e d b7 19 3c b7 19
3c a0 b7 a0 7e 6e b4 2e
a0 7e 6e b4 2e 52 10 :2 a0
4d :7 a0 :2 4d a5 b d b7 :2 19
3c :2 a0 65 b7 a4 a0 b1 11
68 4f a0 8d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
8f a0 b0 3d 8f a0 b0 3d
b4 :2 a0 2c 6a a3 a0 51 a5
1c 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 :2 51 a5 1c
51 81 b0 a3 a0 51 a5 1c
a0 81 b0 a3 a0 51 a5 1c
6e 81 b0 a3 :2 a0 6b 1c 81
b0 a0 6e d :3 a0 :2 6e a5 b
a5 b d :2 a0 :2 51 a5 b 7e
6e b4 2e a0 7e 6e b4 2e
a0 6e d a0 b7 a0 7e 6e
b4 2e a0 6e d b7 :2 19 3c
b7 19 3c :2 a0 6e a5 b 7e
6e b4 2e a0 7e b4 2e a0
6e 7e a0 b4 2e 7e 6e b4
2e d b7 19 3c a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:6 a0 112 11e 11a 11d b7 a0 53
a0 51 d b7 a6 9 a4 b1
11 4f a0 b7 a0 7e 6e b4
2e a0 7e b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e d
b7 19 3c a0 6e 7e a0 b4
2e 7e 6e b4 2e 7e a0 b4
2e 7e 6e b4 2e d :6 a0 112
11e 11a 11d b7 a0 53 a0 51
d b7 a6 9 a4 b1 11 4f
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d :6 a0 112 11e 11a 11d
b7 a0 53 a0 51 d b7 a6
9 a4 b1 11 4f a0 b7 19
a0 7e 6e b4 2e a0 7e 6e
b4 2e 52 10 :2 a0 6b 6e 7e
a0 b4 2e a5 57 a0 7e b4
2e a0 6e 7e a0 b4 2e 7e
6e b4 2e d b7 19 3c a0
6e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e 7e a0 b4 2e 7e 6e b4
2e d 91 51 :3 a0 a5 b 7e
51 b4 2e a5 b a0 63 37
:2 a0 6b :2 a0 51 7e a0 7e 51
b4 2e 5a 7e 51 b4 2e b4
2e 51 a5 b a5 57 b7 a0
47 :5 a0 112 11c 11a 11d :3 a0 e9
d3 :3 a0 f 2b :2 a0 6b 6e 7e
a0 b4 2e a5 57 b7 a0 47
:2 a0 e9 c1 b7 a4 b1 11 4f
b7 :2 19 3c :3 a0 51 a5 b 7e
:2 a0 51 a5 b b4 2e d :2 a0
65 b7 a4 a0 b1 11 68 4f
b1 b7 a4 11 a0 b1 56 4f
1d 17 b5 
705
2
0 3 7 b 15 19 35 31
30 3d 4a 46 2d 52 5b 57
45 63 70 6c 42 78 81 7d
6b 89 96 92 68 9e a7 a3
91 af bc b8 8e c4 cd c9
b7 d5 e2 de b4 ea dd ef
f3 f7 fb 118 103 107 da 10b
113 102 135 123 ff 127 128 130
122 152 140 11f 144 145 14d 13f
16f 15d 13c 161 162 16a 15c 192
17a 159 17e 181 182 18a 18d 179
1b5 19d 176 1a1 1a4 1a5 1ad 1b0
19c 1d8 1c0 199 1c4 1c7 1c8 1d0
1d3 1bf 1fb 1e3 1bc 1e7 1ea 1eb
1f3 1f6 1e2 21e 206 1df 20a 20d
20e 216 219 205 23a 229 22d 202
235 228 25c 245 225 249 24a 252
257 244 27e 267 241 26b 26c 274
279 266 2a0 289 263 28d 28e 296
29b 288 2c2 2ab 285 2af 2b0 2b8
2bd 2aa 2e2 2cd 2a7 2d1 2d2 2da
2dd 2cc 2ff 2ed 2c9 2f1 2f2 2fa
2ec 306 30a 30e 312 316 2e9 31a
31b 31d 321 325 329 32c 32f 330
332 335 33a 33b 340 344 347 34b
34d 351 354 358 35b 35e 35f 364
1 368 36d 372 377 37c 380 1
383 388 38c 390 394 398 39d 39e
39f 3a1 3a5 3a7 3ab 3ae 3b2 3b6
3b9 3be 3bf 3c4 3c8 3cc 3d0 3d4
3d9 3da 3db 3dd 3e1 3e5 3e8 3e9
3ee 3f2 3f7 3fa 3fe 3ff 404 407
40c 40d 412 416 41a 41e 422 426
42a 42e 42f 433 434 439 43a 43e
442 445 448 449 44e 452 457 45a
45e 45f 464 467 46c 46d 472 476
47a 47e 482 486 48a 48e 492 496
497 49b 49c 4a1 4a5 4a6 4aa 4ac
4b0 4b3 4b5 4b9 4be 4c2 4c6 4c9
4ce 4cf 4d4 4d8 4dd 4e1 4e5 4e7
4eb 4ee 4f3 4f4 4f9 4fd 502 506
508 50c 510 513 517 51a 51f 520
525 529 52e 532 536 53a 53e 542
546 54a 54b 550 551 555 559 55c
55f 560 565 569 56e 572 576 57a
57e 582 586 58a 58e 592 593 598
59c 59d 5a1 5a3 5a7 5aa 5ae 5b2
5b5 5ba 5bd 5c1 5c2 5c7 5ca 5cf
5d0 5d5 5d8 5dc 5dd 5e2 5e3 5e8
5ea 5ee 5f2 5f5 5fa 5fd 601 602
607 608 60d 611 616 619 61d 61e
623 626 62b 62c 631 634 638 639
63e 642 646 64a 64e 652 656 65a
65b 660 661 665 669 66c 66f 670
675 679 67e 681 685 686 68b 68e
693 694 699 69c 6a0 6a1 6a6 6aa
6ae 6b2 6b6 6ba 6be 6c2 6c6 6ca
6cb 6d0 6d4 6d5 6d9 6db 6df 6e2
6e4 6e8 6ec 6ef 6f1 6f5 6f9 6fc
6fe 702 704 710 712 716 719 71e
71f 724 728 72c 730 734 739 73a
73b 73d 741 745 749 74d 751 755
756 757 759 75d 761 765 768 76d
770 774 775 77a 77d 782 783 788
78b 78f 790 795 796 79b 79d 7a1
7a5 7a8 7ad 7b0 7b4 7b5 7ba 7bb
7c0 7c4 7c8 7cc 7d0 7d5 7d6 7d7
7d9 7dd 7e1 7e5 7e8 7ed 7f0 7f4
7f5 7fa 7fb 800 804 808 80c 810
814 818 819 81b 81f 821 825 829
82c 830 833 834 839 83d 840 844
846 84a 84d 851 854 859 85a 85f
863 866 867 86c 870 873 878 879
87e 882 886 889 88e 891 895 896
89b 89c 8a1 8a5 8a9 8ad 8b1 8b5
8ba 8bb 8bd 8c1 8c3 8c7 8cb 8ce
8d3 8d6 8da 8db 8e0 8e1 8e6 8ea
8ee 8f2 8f6 8fa 8fe 8ff 901 905
907 90b 90f 912 916 919 91a 91f
923 926 92a 92c 930 933 935 939
93c 93e 942 945 949 94c 951 952
957 95b 95e 95f 964 968 96c 970
974 978 97c 97d 97f 983 987 98a
98b 990 994 997 99b 99d 9a1 9a4
9a6 9aa 9ad 9af 9b3 9b6 9ba 9bd
9c2 9c3 9c8 9cc 9cf 9d0 9d5 9d9
9dc 9e1 9e2 9e7 9eb 9ef 9f3 9f7
9fb a00 a01 a03 a07 a09 a0d a11
a15 a19 a1d a21 a22 a24 a28 a2a
a2e a32 a35 a39 a3c a3d a42 a46
a49 a4d a4f a53 a56 a58 a5c a5f
a61 a65 a68 a6c a70 a74 a77 a78
a7a a7d a81 a85 a88 a89 a8b a8c
a91 a94 a98 a9c a9f aa0 aa2 aa3
aa8 aab aaf ab3 ab6 ab7 ab9 aba
abf ac3 ac7 acb ace ad2 ad4 ad8
adc ade aea aee af0 af4 b10 b0c
b0b b18 b25 b21 b08 b2d b36 b32
b20 b3e b4b b47 b1d b53 b46 b58
b5c b60 b64 b84 b6c b43 b70 b73
b74 b7c b7f b6b b8b b8f b93 b68
b98 b9c b9d ba2 ba5 baa bae baf
bb4 bb8 bbc bbd bc1 bc2 bc6 bc7
bcb bcc bd1 bd2 bd6 bda bde be2
be4 be8 bec bee bfa bfe c00 c04
c20 c1c c1b c28 c35 c31 c18 c3d
c46 c42 c30 c4e c5b c57 c2d c63
c6c c68 c56 c74 c81 c7d c53 c89
c92 c8e c7c c9a ca7 ca3 c79 caf
cb8 cb4 ca2 cc0 ccd cc9 c9f cd5
cc8 cda cde ce2 ce6 d06 cee cc5
cf2 cf5 cf6 cfe d01 ced d23 d11
cea d15 d16 d1e d10 d2a d2e d32
d36 d3a d3e d42 d46 d4a d4e d52
d56 d0d d5a d5c d60 d64 d68 d6c
d70 d74 d75 d77 d7c d7d d7f d80
d82 d86 d8a d8d d90 d91 d96 d9a
d9e da1 da6 da7 dac db0 db2 db6
dba dbd dc2 dc3 dc8 dcc dce dd2
dd6 dd9 ddd de1 de5 de7 deb def
df1 dfd e01 e03 e07 e23 e1f e1e
e2b e38 e34 e1b e40 e49 e45 e33
e51 e5e e5a e30 e66 e6f e6b e59
e77 e84 e80 e56 e8c e95 e91 e7f
e9d eaa ea6 e7c eb2 ebb eb7 ea5
ec3 ed0 ecc ea2 ed8 ecb edd ee1
ee5 ee9 f09 ef1 ec8 ef5 ef8 ef9
f01 f04 ef0 f2c f14 eed f18 f1b
f1c f24 f27 f13 f49 f37 f10 f3b
f3c f44 f36 f6c f54 f33 f58 f5b
f5c f64 f67 f53 f99 f77 f7b f50
f7f f83 f87 f8c f94 f76 fc6 fa4
fa8 f73 fac fb0 fb4 fb9 fc1 fa3
ff3 fd1 fd5 fa0 fd9 fdd fe1 fe6
fee fd0 ffa fcd ffe 1003 1004 1009
100d 1010 1011 1 1016 101b 101f 1023
1027 102b 1030 1031 1033 1037 103b 103e
1043 1044 1049 104d 1051 1055 1059 105a
105c 1060 1064 1068 106c 106f 1070 1072
1075 1079 107d 1080 1081 1083 1084 1089
108d 108f 1093 1096 109a 109d 10a2 10a3
10a8 10ac 10af 10b4 10b5 1 10ba 10bf
10c3 10c7 10c8 10ca 10ce 10d2 10d3 10d5
10d6 10da 10de 10e2 10e3 10ea 10ee 10f2
10f5 10f6 10fb 10fc 1102 1106 1107 110c
1110 1113 1117 111b 111e 1123 1124 1129
112d 1130 1131 1 1136 113b 113f 1143
1147 114b 1150 1151 1153 1157 115b 115f
1163 1166 1167 1169 116c 1170 1174 1177
1178 117a 117b 1180 1184 1186 118a 118d
1191 1194 1198 119c 119f 11a4 11a5 11aa
11ae 11b1 11b2 1 11b7 11bc 11c0 11c4
11c8 11cc 11d1 11d2 11d4 11d8 11dc 11e0
11e4 11e7 11e8 11ea 11ed 11f1 11f5 11f8
11f9 11fb 11fc 1201 1205 1207 120b 120e
1210 1214 1217 121b 121d 1221 1224 1229
122a 122f 1233 1236 123b 123c 1 1241
1246 124a 124e 124f 1253 1257 125b 125f
1263 1267 126b 126c 126d 126e 1270 1274
1276 127a 127e 1281 1285 1289 128d 128f
1293 1297 1299 12a5 12a9 12ab 12af 12cb
12c7 12c6 12d3 12e0 12dc 12c3 12e8 12f1
12ed 12db 12f9 1306 1302 12d8 130e 1317
1313 1301 131f 132c 1328 12fe 1334 133d
1339 1327 1345 1324 134a 134e 1352 1356
1373 135e 1362 1365 1366 136e 135d 1396
137e 135a 1382 1385 1386 138e 1391 137d
13b9 13a1 137a 13a5 13a8 13a9 13b1 13b4
13a0 13dc 13c4 139d 13c8 13cb 13cc 13d4
13d7 13c3 13fd 13e7 13c0 13eb 13ec 13f4
13f8 13e6 141f 1408 13e3 140c 140d 1415
141a 1407 143f 142a 142e 1404 1432 143a
1429 1446 144a 144f 1453 1457 145b 145f
1464 1426 1469 146b 146c 146e 1472 1476
147a 147d 1480 1481 1483 1486 148b 148c
1491 1495 1498 149d 149e 14a3 14a7 14ac
14b0 14b4 14b6 14ba 14bd 14c2 14c3 14c8
14cc 14d1 14d5 14d7 14db 14df 14e2 14e4
14e8 14eb 14ef 14f3 14f8 14f9 14fb 14fe
1503 1504 1509 150d 1510 1511 1516 151a
151f 1522 1526 1527 152c 152f 1534 1535
153a 153e 1540 1544 1547 154b 1550 1553
1557 1558 155d 1560 1565 1566 156b 156e
1572 1573 1578 157b 1580 1581 1586 158a
158e 1592 1596 159a 159e 15a2 15a3 15a8
15a9 15ad 15af 1 15b3 15b7 15ba 15be
15c0 15c1 15c6 15ca 15cc 15d8 15da 15de
15e0 15e4 15e7 15ec 15ed 15f2 15f6 15f9
15fa 15ff 1603 1608 160b 160f 1610 1615
1618 161d 161e 1623 1627 1629 162d 1630
1634 1639 163c 1640 1641 1646 1649 164e
164f 1654 1657 165b 165c 1661 1664 1669
166a 166f 1673 1677 167b 167f 1683 1687
168b 168c 1691 1692 1696 1698 1 169c
16a0 16a3 16a7 16a9 16aa 16af 16b3 16b5
16c1 16c3 16c7 16cc 16cf 16d3 16d4 16d9
16dc 16e1 16e2 16e7 16ea 16ee 16ef 16f4
16f7 16fc 16fd 1702 1706 170a 170e 1712
1716 171a 171e 171f 1724 1725 1729 172b
1 172f 1733 1736 173a 173c 173d 1742
1746 1748 1754 1756 175a 175c 1760 1764
1767 176c 176d 1772 1776 1779 177e 177f
1 1784 1789 178d 1791 1794 1799 179c
17a0 17a1 17a6 17a7 17ac 17b0 17b3 17b4
17b9 17bd 17c2 17c5 17c9 17ca 17cf 17d2
17d7 17d8 17dd 17e1 17e3 17e7 17ea 17ee
17f3 17f6 17fa 17fb 1800 1803 1808 1809
180e 1811 1815 1816 181b 181e 1823 1824
1829 182c 1830 1831 1836 1839 183e 183f
1844 1848 184c 184f 1853 1857 185b 185c
185e 1861 1864 1865 186a 186b 186d 1871
1875 1877 187b 187f 1882 1886 188a 188d
1890 1894 1897 189a 189b 18a0 18a3 18a6
18a9 18aa 18af 18b0 18b5 18b8 18b9 18bb
18bc 18c1 18c3 18c7 18ce 18d2 18d6 18da
18de 18e2 18e3 18e6 18e7 18eb 18ef 18f3
18f7 18fc 1901 1905 1909 190d 1912 1918
191c 1920 1923 1928 192b 192f 1930 1935
1936 193b 193d 1941 1948 194c 1950 1955
1957 1959 195d 195f 196b 196d 196f 1973
1977 197a 197e 1982 1986 1989 198a 198c
198f 1993 1997 199a 199b 199d 199e 19a3
19a7 19ab 19af 19b3 19b5 19b9 19bd 19bf
19cb 19cf 19d1 19d3 19d5 19d9 19e5 19e9
19eb 19ee 19f0 19f1 19fa 
705
2
0 1 9 e 3 c 16 23
:2 16 2a 36 :2 2a 3f 4c :2 3f 16
21 :2 16 2a 33 :2 2a 38 49 :2 38
16 29 :2 16 32 41 :2 32 16 1f
:2 16 28 32 :2 28 15 11 18 :3 3
1b 24 :3 1b :2 3 1b 24 23 :2 1b
:2 3 1b 24 23 :2 1b :2 3 1b 24
23 :2 1b :2 3 1b 22 25 21 1b
2b 1b :2 3 1b 22 25 21 1b
2b 1b :2 3 1b 22 25 21 1b
2b 1b :2 3 1b 22 25 21 1b
2b 1b :2 3 1b 22 25 21 1b
2b 1b :2 3 :2 1b 2b 1b :2 3 1b
24 23 1b 2b 1b :2 3 1b 24
23 1b 2b 1b :2 3 1b 24 23
1b 2b 1b :2 3 1b 24 23 1b
2b 1b :2 3 1b 22 21 1b 2b
1b :2 3 1b 24 23 :2 1b :2 3 10
:2 3 e 1a :2 e 3 6 d 15
17 :2 6 19 1a :2 19 5 11 5
21 :2 3 6 f 10 :2 f :2 16 23
29 2f 35 :2 16 :3 6 19 28 32
3b 4c :2 19 6 41 :3 3 :2 f 18
:3 3 16 25 2f 38 49 :2 16 3
:4 6 5 c 23 25 :2 c 34 36
:2 c :2 5 d 17 21 26 2c 26
34 33 :3 5 7 c d :2 c 7
e 17 19 :2 e 28 2a :2 e 7
f 17 21 2b 43 53 f 15
f 1d 1c :5 f :2 4 1c 6 14
6 9 11 12 :2 11 9 17 9
6 18 c 14 15 :2 14 9 17
9 1b 18 :2 6 8 10 11 :2 10
9 10 :2 9 11 1b 25 2a 30
2a :3 9 c 11 12 :2 11 c 13
c a 12 1c 26 3e 4e 65
6b 65 :4 a 14 :3 9 :2 15 1e 2d
2f :2 1e 46 48 :2 1e 4b 4d :2 1e
:2 9 17 8 :2 14 1d 30 32 :2 1d
:3 8 f 26 28 :2 f 37 39 :2 f
54 56 :2 f :2 8 10 1a 24 29
2f 29 :3 8 b 10 11 :2 10 a
11 1a 1c :2 11 2b 2d :2 11 49
4b :2 11 :2 a 12 1c 26 3e 4e
65 6b 65 :4 a 13 :2 8 6 :3 5
:6 3 :3 1 6 f 11 :2 f 6 18
2a 34 3d 50 :2 18 :2 6 1a 28
37 3f 45 :2 1a :2 6 :2 12 1b 2a
2c :2 1b 3c 3e :2 1b 41 43 :2 1b
:2 6 17 5 :2 11 1a 37 39 :2 1a
:3 5 19 2b 35 3e 4f :2 19 :2 5
:2 11 1a 2f 31 :2 1a :3 5 19 27
36 3e 44 :2 19 5 :4 3 :5 6 19
6 1f :2 3 6 13 14 :2 13 :4 9
b 13 14 :2 13 b :2 17 20 2e
30 :2 20 :3 b 22 30 3f 57 5d
:2 22 b 1a b :2 17 20 2e 30
:2 20 :3 b 22 30 3f 57 5d :2 22
b :4 8 :5 b 21 b 27 :2 8 2d
:2 6 18 :2 3 6 11 12 :2 11 :5 9
20 2e 3d 4d 53 :2 20 9 :5 c
1a c 20 :2 9 25 :2 6 16 :2 3
6 15 16 :2 15 :4 9 b 14 15
:2 14 b 22 30 3f 56 5c :2 22
b 1b b 22 30 3f 56 5c
:2 22 b :4 8 :5 c 21 c 27 :2 9
2c :2 6 1a :3 3 d 11 22 :2 d
25 27 2b 3f :2 27 :2 d 42 44
48 54 :2 44 :2 d 57 59 5d 70
:2 59 :2 d :2 3 a 9 3 :2 1 7
:5 3 c a 17 :2 a 20 2b :2 20
34 3d :2 34 9 16 :3 9 20 27
:3 3 a 11 14 10 a 19 a
3 6 e 18 2b 2e :2 18 38
3b 6 :2 18 c 10 c 1b 18
26 23 2f 2c :4 6 d 6 :2 3
7 :5 3 c 1e 2a :2 1e 11 1e
:3 11 1c :3 11 1a :3 11 22 :3 11 24
:3 11 20 :3 11 23 :3 11 1b :3 11 1b
:2 11 1d 25 2c :2 3 5 a 11
14 10 a 19 a :2 5 10 19
18 :2 10 :2 5 d 18 21 2b 11
17 25 11 1d 2c 33 :2 d :2 5
f 14 1c 20 :2 1c 26 :2 14 :2 f
5 8 d e :2 d 8 12 18
1a :2 12 8 10 8 12 18 1a
:2 12 8 :4 5 4 b 4 :2 3 7
:5 3 c 17 23 :2 17 11 1e :3 11
1c :3 11 1a :3 11 22 :3 11 24 :3 11
20 :3 11 23 :3 11 1b :3 11 1b :2 11
16 25 2c :2 3 5 10 17 1a
16 10 1f 10 :2 5 10 17 1a
16 10 1f 10 :2 5 10 19 18
:2 10 :2 5 10 17 1a 16 10 1f
10 5 4 17 20 17 :2 29 :3 17
:2 4 17 20 17 :2 29 :3 17 :2 4 17
20 17 :2 29 :3 17 4 8 10 11
:2 10 :4 1a :3 8 10 21 29 2f :2 10
8 b 1a 1b :2 1a b 16 23
2b :2 16 :2 b 13 17 1c :2 13 1f
21 25 2d :2 21 :2 13 b 1f :2 8
a 17 18 :2 17 1f 2e 2f :2 2e
:2 a 11 16 :2 11 29 2e :2 29 :2 11
25 11 a 11 21 2a :3 29 :6 a
12 a d 1a 1b :2 1a :4 23 :3 d
16 27 3a 40 :2 16 :2 d 15 19
1e :2 15 21 23 27 2d :2 23 :2 15
d 42 :3 a 12 a d 1c 1d
:2 1c :4 25 :3 d 16 27 36 3c :2 16
:2 d 16 1a 1f :2 16 22 24 28
2e :2 24 :2 16 d 40 :2 a 33 :2 7
5 2b b 13 14 :2 13 1d 25
26 :2 25 :2 b 9 11 1b 20 29
16 1e 24 16 26 16 1b :2 11
9 2c 2b :2 5 4 b 4 :2 3
7 :4 3 5 e 1b 27 :2 1b 10
1d :3 10 1b :3 10 19 :3 10 1b :3 10
1a :3 10 1a :2 10 1a 24 2b :2 5
4 12 1b 1a :2 12 :2 4 12 19
1c 18 12 21 12 :2 4 12 19
1c 18 12 21 12 :2 4 12 19
1c 18 12 21 12 :2 4 12 1b
1a 12 21 12 :2 4 12 1b 1a
12 22 12 :2 4 13 1c :3 13 4
6 12 :2 6 11 17 23 2d :2 17
:2 11 6 9 10 18 1a :2 9 1d
1e :2 1d b 13 14 :2 13 b 17
b 8 1a e 16 17 :2 16 b
17 b 1d 1a :2 8 25 :2 6 9
d 16 :2 9 1d 1e :2 1d :5 b 1a
3c 3e :2 1a 47 49 :2 1a b 21
:2 8 a 11 25 27 :2 11 2e 30
:2 11 13 15 :2 11 20 22 :2 11 :2 a
12 1c 26 2f 35 2f :3 a 8
:2 11 e 19 e 18 :2 c a :3 24
5 24 b 13 14 :2 13 :5 b 1a
3c 3e :2 1a 47 49 :2 1a b 21
:2 8 a 11 25 27 :2 11 2e 30
:2 11 32 34 :2 11 3f 41 :2 11 :2 a
12 1c 26 2f 35 2f :3 a 8
:2 11 e 19 e 18 :2 c a :3 19
b 12 26 28 :2 12 2f 31 :2 12
33 35 :2 12 40 42 :2 12 :2 b 13
1d 27 30 36 30 :3 b 9 :2 11
e 19 e 18 :2 c a :3 19 5
19 24 b 13 14 :2 13 1d 25
26 :2 25 :2 b 5 :2 11 1a 23 25
:2 1a :2 5 :5 b 1a 2c 2e :2 1a 37
39 :2 1a b 21 :2 8 a 11 18
1a :2 11 23 25 :2 11 25 27 :2 11
2e 30 :2 11 13 15 :2 11 20 22
:2 11 a e 13 17 1c 23 :2 1c
28 29 :2 1c :2 17 2e 13 a e
:2 1a 23 2a 2f 30 32 33 34
:2 32 31 36 37 :2 31 :2 2f 3b :2 23
:2 e 2e e :2 a f 16 1b 21
1b :2 16 :2 a 13 1b :2 d e 18
1b 18 :2 e :2 1a 23 32 34 :2 23
:2 e a e 8 a 10 :2 a :2 8
:4 2c 24 :2 6 5 f 13 1c :2 f
1f 21 25 2e :2 21 :2 f 5 4
b :3 4 8 :4 5 :4 3 5 :6 1 
705
4
0 :3 1 :e 2 :c 3
:8 4 :8 5 2 :2 7
:2 2 :7 9 :7 a :7 b
:7 c :9 d :9 e :9 f
:9 10 :9 11 :6 12 :8 13
:8 14 :8 15 :8 16 :8 17
:7 18 :3 1a :6 1b :a 1c
:3 1d :3 1c :f 20 :9 21
:3 20 :6 23 :9 24 :4 25
:b 26 :c 27 :5 28 :2 29
:2 2a :2 29 :2 2a :3 29
:6 2c :5 2d :4 2c :3 28
25 :3 30 :5 31 :3 32
33 31 :5 33 :3 34
33 :3 31 :5 37 :3 38
:a 39 :5 3a :3 3b :d 3e
:3 3a :12 40 37 :a 42
:f 43 :a 44 :5 45 :2 46
:2 47 :2 46 :2 47 :2 46
:2 47 :3 46 :d 48 :3 45
41 :3 37 2f :3 25
:2 1f :3 19 :5 4e :9 4f
:9 50 :12 51 4e :a 53
:9 54 :a 55 :9 56 52
:3 4e :4 58 :3 59 :3 58
:5 5b :4 5c :5 5d :a 5e
:9 5f 5d :a 61 :9 62
60 :3 5d :4 64 :3 65
:3 64 :3 5c :3 5b :5 69
:4 6a :9 6b :4 6c :3 6d
:3 6c :3 6a :3 69 :5 71
:4 72 :5 73 :9 74 73
:9 76 75 :3 73 :4 78
:3 79 :3 78 :3 72 :3 71
:1f 7d :4 7e :2 19 7f
:4 2 :2 83 :c 84 :4 85
84 :2 85 :2 83 :9 86
:9 88 89 :2 88 :9 89
:3 88 :3 8a :2 87 8b
:4 83 :6 8d :4 8e :4 8f
:4 90 :4 91 :4 92 :4 93
:4 94 :4 95 :4 96 8d
:2 96 :2 8d :9 98 :7 99
:5 9c :3 9d :4 9e :3 9c
:d 9f :5 a0 :7 a1 a0
:7 a3 a2 :3 a0 :3 a5
:2 9a a6 :4 8d :6 a9
:4 aa :4 ab :4 ac :4 ad
:4 ae :4 af :4 b0 :4 b1
:4 b2 a9 :2 b2 :2 a9
:9 b4 :9 b5 :7 b6 :9 b7
:a b9 :a ba :a bb :b bd
:8 be :5 bf :7 c0 :f c1
:3 bf :c c3 :9 c4 :2 c5
:9 c6 :4 c4 :3 c7 :b c8
:8 c9 :f ca :3 c8 :3 cc
:b cd :8 ce :f cf :3 cd
:3 c3 d3 bd :c d3
:5 d4 :3 d5 :2 d6 :2 d7
:3 d4 d3 :3 bd :3 d9
:2 bc da :4 a9 :6 dd
:4 de :4 df :4 e0 :4 e1
:4 e2 :4 e3 dd :2 e3
:2 dd :7 e4 :9 e5 :9 e6
:9 e7 :8 e8 :8 e9 :7 ea
:3 ec :a ed :a ee :5 ef
:3 f0 f1 ef :5 f1
:3 f2 f1 :3 ef :3 ee
:9 f6 :4 f7 :b f8 :3 f7
:2 fb :2 fd :2 fb :2 fd
:2 fb :2 ff :2 fb :2 ff
:3 fb :a 100 fa :2 102
:3 103 :3 102 101 :3 f6
105 f6 :5 105 :4 107
:b 108 :3 107 :2 10b :2 10d
:2 10b :2 10d :2 10b :2 10e
:2 10b :2 10e :3 10b :a 10f
10a :2 111 :3 112 :3 111
110 :3 105 :2 116 :2 118
:2 116 :2 118 :2 116 :2 119
:2 116 :2 119 :3 116 :a 11a
115 :2 11c :3 11d :3 11c
11b :3 105 120 105
f6 :c 120 :a 121 :4 122
:b 123 :3 122 :2 127 :2 128
:2 127 :2 128 :2 127 :2 129
:2 127 :2 129 :2 127 :2 12c
:2 127 :2 12c :3 127 :10 12e
:18 12f 12e 130 12e
:9 131 132 :4 133 :5 134
:a 135 132 136 126
:4 137 :2 126 :4 120 :3 f6
:f 13c :3 13d :2 eb 13e
:4 dd :4 2 13f :6 1

19fc
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :3 0 5
:a 0 302 2 :7 0
5 42 0 3
7 :3 0 6 :7 0
8 7 :3 0 9
68 0 7 9
:3 0 8 :7 0 c
b :3 0 9 :3 0
a :7 0 10 f
:3 0 d 8e 0
b 9 :3 0 b
:7 0 14 13 :3 0
d :3 0 c :7 0
18 17 :3 0 11
b4 0 f 9
:3 0 e :7 0 1c
1b :3 0 9 :3 0
f :7 0 20 1f
:3 0 15 da 0
13 9 :3 0 10
:7 0 24 23 :3 0
9 :3 0 11 :7 0
28 27 :3 0 34
35 0 17 9
:3 0 12 :7 0 2c
2b :3 0 13 :3 0
7 :3 0 2e 30
0 302 5 31
:2 0 18 :2 0 22
15 :3 0 16 :2 0
4 36 :7 0 39
37 0 300 0
14 :6 0 18 :2 0
26 9 :3 0 24
3b 3d :6 0 40
3e 0 300 0
17 :6 0 18 :2 0
2a 9 :3 0 28
42 44 :6 0 47
45 0 300 0
19 :6 0 1c :2 0
2e 9 :3 0 2c
49 4b :6 0 4e
4c 0 300 0
1a :6 0 1c :2 0
33 7 :3 0 1d
:2 0 30 50 53
:6 0 1e :2 0 57
54 55 300 0
1b :6 0 1c :2 0
38 7 :3 0 1d
:2 0 35 59 5c
:6 0 1e :2 0 60
5d 5e 300 0
1f :6 0 1c :2 0
3d 7 :3 0 1d
:2 0 3a 62 65
:6 0 1e :2 0 69
66 67 300 0
20 :6 0 1c :2 0
42 7 :3 0 1d
:2 0 3f 6b 6e
:6 0 1e :2 0 72
6f 70 300 0
21 :6 0 1e :2 0
47 7 :3 0 1d
:2 0 44 74 77
:6 0 1e :2 0 7b
78 79 300 0
22 :6 0 26 :2 0
49 24 :3 0 7d
:7 0 81 7e 7f
300 0 23 :6 0
29 :2 0 4d 9
:3 0 4b 83 85
:6 0 27 :4 0 89
86 87 300 0
25 :6 0 29 :2 0
51 9 :3 0 4f
8b 8d :6 0 2a
:4 0 91 8e 8f
300 0 28 :6 0
29 :2 0 55 9
:3 0 53 93 95
:6 0 27 :4 0 99
96 97 300 0
2b :6 0 2f :2 0
59 9 :3 0 57
9b 9d :6 0 2d
:4 0 a1 9e 9f
300 0 2c :6 0
31 :2 0 5d 7
:3 0 5b a3 a5
:6 0 1e :2 0 a9
a6 a7 300 0
2e :9 0 61 9
:3 0 5f ab ad
:6 0 b0 ae 0
300 0 30 :6 0
2e :3 0 6 :3 0
b1 b2 0 2fd
30 :3 0 32 :3 0
63 b5 b7 b4
b8 0 2fd 33
:3 0 30 :3 0 2f
:2 0 34 :2 0 65
ba be 35 :2 0
36 :4 0 6b c0
c2 :3 0 2e :3 0
2f :2 0 c4 c5
0 c7 6e c8
c3 c7 0 c9
70 0 2fd 2e
:3 0 35 :2 0 2f
:2 0 74 cb cd
:3 0 8 :3 0 37
:4 0 38 :4 0 39
:4 0 3a :4 0 77
:3 0 cf d0 d5
ce d7 d6 :2 0
28 :3 0 3b :3 0
2e :3 0 8 :3 0
3c :5 0 7c da
df d9 e0 0
e2 81 e3 d8
e2 0 e4 83
0 1d7 3d :3 0
3e :3 0 e5 e6
0 3f :4 0 85
e7 e9 :2 0 1d7
28 :3 0 3b :3 0
2e :3 0 8 :3 0
3c :5 0 87 ec
f1 eb f2 0
1d7 a :3 0 40
:2 0 8c f5 f6
:3 0 25 :3 0 41
:4 0 42 :2 0 28
:3 0 8e fa fc
:3 0 42 :2 0 43
:4 0 91 fe 100
:3 0 f8 101 0
131 44 :3 0 45
:3 0 25 :3 0 23
:3 0 46 :3 0 b
:3 0 108 a :3 0
10a 105 106 10d
:2 0 94 10c :2 0
131 23 :3 0 47
:2 0 1e :2 0 99
110 112 :3 0 25
:3 0 48 :4 0 42
:2 0 28 :3 0 9c
116 118 :3 0 42
:2 0 49 :4 0 9f
11a 11c :3 0 114
11d 0 12e 44
:3 0 45 :3 0 25
:3 0 17 :3 0 19
:3 0 1a :3 0 46
:3 0 b :3 0 126
a :3 0 128 121
12b 12c :2 0 a2
:3 0 a6 12a :2 0
12e a9 12f 113
12e 0 130 ac
0 131 ae 1d4
2b :3 0 4a :4 0
132 133 0 1d3
8 :3 0 35 :2 0
38 :4 0 b4 136
138 :3 0 2b :3 0
4b :4 0 13a 13b
0 13e 4c :3 0
b7 149 8 :3 0
35 :2 0 4d :4 0
bb 140 142 :3 0
2b :3 0 27 :4 0
144 145 0 147
be 148 143 147
0 14a 139 13e
0 14a c0 0
1d3 8 :3 0 35
:2 0 4d :4 0 c5
14c 14e :3 0 25
:3 0 4e :4 0 150
151 0 187 44
:3 0 45 :3 0 25
:3 0 23 :3 0 46
:3 0 b :3 0 158
155 156 15b :2 0
c8 15a :2 0 187
23 :3 0 47 :2 0
1e :2 0 cc 15e
160 :3 0 25 :3 0
4f :4 0 162 163
0 172 44 :3 0
45 :3 0 25 :3 0
17 :3 0 19 :3 0
1a :3 0 46 :3 0
b :3 0 16c 167
16f 170 :2 0 cf
:3 0 d3 16e :2 0
172 d5 173 161
172 0 174 d8
0 187 3d :3 0
3e :3 0 175 176
0 50 :4 0 42
:2 0 17 :3 0 da
179 17b :3 0 42
:2 0 51 :4 0 dd
17d 17f :3 0 42
:2 0 1a :3 0 e0
181 183 :3 0 e3
177 185 :2 0 187
e5 1d0 3d :3 0
3e :3 0 188 189
0 52 :4 0 42
:2 0 28 :3 0 ea
18c 18e :3 0 ed
18a 190 :2 0 1cf
25 :3 0 41 :4 0
42 :2 0 28 :3 0
ef 194 196 :3 0
42 :2 0 53 :4 0
f2 198 19a :3 0
42 :2 0 2b :3 0
f5 19c 19e :3 0
192 19f 0 1cf
44 :3 0 45 :3 0
25 :3 0 23 :3 0
46 :3 0 b :3 0
1a6 1a3 1a4 1a9
:2 0 f8 1a8 :2 0
1cf 23 :3 0 47
:2 0 1e :2 0 fc
1ac 1ae :3 0 25
:3 0 54 :4 0 42
:2 0 28 :3 0 ff
1b2 1b4 :3 0 42
:2 0 55 :4 0 102
1b6 1b8 :3 0 42
:2 0 2b :3 0 105
1ba 1bc :3 0 1b0
1bd 0 1cc 44
:3 0 45 :3 0 25
:3 0 17 :3 0 19
:3 0 1a :3 0 46
:3 0 b :3 0 1c6
1c1 1c9 1ca :2 0
108 :3 0 10c 1c8
:2 0 1cc 10e 1cd
1af 1cc 0 1ce
111 0 1cf 113
1d1 14f 187 0
1d2 0 1cf 0
1d2 118 0 1d3
11b 1d5 f7 131
0 1d6 0 1d3
0 1d6 11f 0
1d7 122 1da :3 0
1da 0 1da 1d9
1d7 1d8 :6 0 2fd
2 :3 0 8 :3 0
35 :2 0 4d :4 0
129 1dd 1df :3 0
2c :3 0 56 :3 0
2e :3 0 8 :3 0
57 :5 0 12c 1e2
1e7 1e1 1e8 0
205 1b :3 0 58
:3 0 2c :3 0 b
:3 0 c :4 0 131
1eb 1f0 1ea 1f1
0 205 3d :3 0
3e :3 0 1f3 1f4
0 59 :4 0 42
:2 0 1b :3 0 136
1f7 1f9 :3 0 42
:2 0 51 :4 0 139
1fb 1fd :3 0 42
:2 0 2c :3 0 13c
1ff 201 :3 0 13f
1f5 203 :2 0 205
141 22d 3d :3 0
3e :3 0 206 207
0 5a :4 0 42
:2 0 8 :3 0 145
20a 20c :3 0 148
208 20e :2 0 22c
2c :3 0 56 :3 0
2e :3 0 8 :3 0
2d :5 0 14a 211
216 210 217 0
22c 3d :3 0 3e
:3 0 219 21a 0
5b :4 0 42 :2 0
2c :3 0 14f 21d
21f :3 0 152 21b
221 :2 0 22c 1b
:3 0 58 :3 0 2c
:3 0 b :3 0 c
:3 0 a :3 0 154
224 229 223 22a
0 22c 159 22e
1e0 205 0 22f
0 22c 0 22f
15e 0 2fd 1b
:3 0 5c :2 0 161
231 232 :3 0 1b
:3 0 1e :2 0 234
235 0 237 163
238 233 237 0
239 165 0 2fd
e :3 0 35 :2 0
5d :4 0 169 23b
23d :3 0 17 :3 0
40 :2 0 16c 240
241 :3 0 8 :3 0
35 :2 0 4d :4 0
170 244 246 :3 0
3d :3 0 3e :3 0
248 249 0 5e
:4 0 42 :2 0 a
:3 0 173 24c 24e
:3 0 176 24a 250
:2 0 25b 1f :3 0
58 :3 0 2c :3 0
17 :3 0 c :3 0
5f :4 0 178 253
258 252 259 0
25b 17d 270 3d
:3 0 3e :3 0 25c
25d 0 60 :4 0
42 :2 0 a :3 0
180 260 262 :3 0
183 25e 264 :2 0
26f 1f :3 0 58
:3 0 2c :3 0 17
:3 0 c :3 0 a
:3 0 185 267 26c
266 26d 0 26f
18a 271 247 25b
0 272 0 26f
0 272 18d 0
27d 1f :3 0 5c
:2 0 190 274 275
:3 0 1f :3 0 1e
:2 0 277 278 0
27a 192 27b 276
27a 0 27c 194
0 27d 196 27e
242 27d 0 27f
199 0 280 19b
281 23e 280 0
282 19d 0 2fd
10 :3 0 35 :2 0
5d :4 0 1a1 284
286 :3 0 19 :3 0
40 :2 0 1a4 289
28a :3 0 20 :3 0
58 :3 0 2c :3 0
19 :3 0 c :3 0
a :3 0 1a6 28d
292 28c 293 0
29f 20 :3 0 5c
:2 0 1ab 296 297
:3 0 20 :3 0 1e
:2 0 299 29a 0
29c 1ad 29d 298
29c 0 29e 1af
0 29f 1b1 2a0
28b 29f 0 2a1
1b4 0 2a2 1b6
2a3 287 2a2 0
2a4 1b8 0 2fd
f :3 0 35 :2 0
5d :4 0 1bc 2a6
2a8 :3 0 1a :3 0
40 :2 0 1bf 2ab
2ac :3 0 8 :3 0
35 :2 0 4d :4 0
1c3 2af 2b1 :3 0
21 :3 0 58 :3 0
2c :3 0 1a :3 0
c :3 0 5f :4 0
1c6 2b4 2b9 2b3
2ba 0 2bc 1cb
2c7 21 :3 0 58
:3 0 2c :3 0 1a
:3 0 c :3 0 a
:3 0 1cd 2be 2c3
2bd 2c4 0 2c6
1d2 2c8 2b2 2bc
0 2c9 0 2c6
0 2c9 1d4 0
2d4 21 :3 0 5c
:2 0 1d7 2cb 2cc
:3 0 21 :3 0 1e
:2 0 2ce 2cf 0
2d1 1d9 2d2 2cd
2d1 0 2d3 1db
0 2d4 1dd 2d5
2ad 2d4 0 2d6
1e0 0 2d7 1e2
2d8 2a9 2d7 0
2d9 1e4 0 2fd
22 :3 0 61 :3 0
1b :3 0 1e :2 0
1e6 2db 2de 62
:2 0 61 :3 0 1f
:3 0 1e :2 0 1e9
2e1 2e4 1ec 2e0
2e6 :3 0 62 :2 0
61 :3 0 20 :3 0
1e :2 0 1ef 2e9
2ec 1f2 2e8 2ee
:3 0 62 :2 0 61
:3 0 21 :3 0 1e
:2 0 1f5 2f1 2f4
1f8 2f0 2f6 :3 0
2da 2f7 0 2fd
13 :3 0 22 :3 0
2fa :2 0 2fb :2 0
2fd 1fb 301 :3 0
301 5 :3 0 207
301 300 2fd 2fe
:6 0 302 1 0
5 31 301 6ff
:2 0 4 :3 0 58
:a 0 344 4 :7 0
21a b1d 0 218
9 :3 0 63 :7 0
308 307 :3 0 21e
b43 0 21c 9
:3 0 b :7 0 30c
30b :3 0 d :3 0
c :7 0 310 30f
:3 0 1c :2 0 220
9 :3 0 a :7 0
314 313 :3 0 13
:3 0 7 :3 0 316
318 0 344 305
319 :2 0 42 :2 0
228 7 :3 0 1d
:2 0 225 31c 31f
:6 0 1e :2 0 323
320 321 342 0
22 :6 0 44 :3 0
45 :3 0 64 :4 0
63 :3 0 22a 327
329 :3 0 42 :2 0
65 :4 0 46 :3 0
22d 32b 32e :3 0
66 :3 0 22 :3 0
331 b :3 0 333
c :3 0 335 a
:3 0 337 32f 0
33a :2 0 230 339
:2 0 33f 13 :3 0
22 :3 0 33d :2 0
33f 235 343 :3 0
343 58 :3 0 238
343 342 33f 340
:6 0 344 1 0
305 319 343 6ff
:2 0 4 :3 0 67
:a 0 3c1 5 :7 0
23c c2d 0 23a
9 :3 0 8 :7 0
34a 349 :3 0 240
c53 0 23e 9
:3 0 a :7 0 34e
34d :3 0 9 :3 0
b :7 0 352 351
:3 0 244 c79 0
242 d :3 0 c
:7 0 356 355 :3 0
9 :3 0 e :7 0
35a 359 :3 0 248
c9f 0 246 9
:3 0 f :7 0 35e
35d :3 0 9 :3 0
10 :7 0 362 361
:3 0 24c cc5 0
24a 9 :3 0 68
:7 0 366 365 :3 0
9 :3 0 69 :7 0
36a 369 :3 0 1c
:2 0 24e 9 :3 0
12 :7 0 36e 36d
:3 0 13 :3 0 9
:3 0 370 372 0
3c1 347 373 :2 0
6b :2 0 25c 7
:3 0 1d :2 0 259
376 379 :6 0 1e
:2 0 37d 37a 37b
3bf 0 6a :6 0
262 :2 0 260 9
:3 0 25e 37f 381
:6 0 384 382 0
3bf 0 22 :6 0
6a :3 0 6c :3 0
8 :3 0 a :3 0
b :3 0 c :3 0
e :3 0 f :3 0
10 :3 0 68 :3 0
69 :3 0 12 :3 0
386 391 385 392
0 3bc 22 :3 0
6d :3 0 6e :3 0
6f :3 0 6a :3 0
26d 397 399 70
:4 0 26f 396 39c
272 395 39e 394
39f 0 3bc 6a
:3 0 71 :2 0 1e
:2 0 276 3a2 3a4
:3 0 22 :3 0 22
:3 0 42 :2 0 72
:4 0 279 3a8 3aa
:3 0 3a6 3ab 0
3ad 27c 3b6 22
:3 0 22 :3 0 42
:2 0 73 :4 0 27e
3b0 3b2 :3 0 3ae
3b3 0 3b5 281
3b7 3a5 3ad 0
3b8 0 3b5 0
3b8 283 0 3bc
13 :3 0 22 :3 0
3ba :2 0 3bc 286
3c0 :3 0 3c0 67
:3 0 28b 3c0 3bf
3bc 3bd :6 0 3c1
1 0 347 373
3c0 6ff :2 0 4
:3 0 6c :a 0 503
6 :7 0 290 e30
0 28e 9 :3 0
8 :7 0 3c7 3c6
:3 0 294 e56 0
292 9 :3 0 a
:7 0 3cb 3ca :3 0
9 :3 0 b :7 0
3cf 3ce :3 0 298
e7c 0 296 d
:3 0 c :7 0 3d3
3d2 :3 0 9 :3 0
e :7 0 3d7 3d6
:3 0 29c ea2 0
29a 9 :3 0 f
:7 0 3db 3da :3 0
9 :3 0 10 :7 0
3df 3de :3 0 2a0
ec8 0 29e 9
:3 0 68 :7 0 3e3
3e2 :3 0 9 :3 0
69 :7 0 3e7 3e6
:3 0 1c :2 0 2a2
9 :3 0 12 :7 0
3eb 3ea :3 0 13
:3 0 7 :3 0 3ed
3ef 0 503 3c4
3f0 :2 0 1c :2 0
2b0 7 :3 0 1d
:2 0 2ad 3f3 3f6
:6 0 1e :2 0 3fa
3f7 3f8 501 0
6a :6 0 6b :2 0
2b5 7 :3 0 1d
:2 0 2b2 3fc 3ff
:6 0 1e :2 0 403
400 401 501 0
74 :6 0 1c :2 0
2b9 9 :3 0 2b7
405 407 :6 0 40a
408 0 501 0
22 :6 0 415 416
0 2be 7 :3 0
1d :2 0 2bb 40c
40f :6 0 1e :2 0
413 410 411 501
0 75 :6 0 41f
420 0 2c0 77
:3 0 78 :2 0 4
79 :3 0 79 :2 0
1 417 419 :3 0
41a :7 0 41d 41b
0 501 0 76
:6 0 429 42a 0
2c2 77 :3 0 78
:2 0 4 79 :3 0
79 :2 0 1 421
423 :3 0 424 :7 0
427 425 0 501
0 7a :6 0 35
:2 0 2c4 77 :3 0
78 :2 0 4 79
:3 0 79 :2 0 1
42b 42d :3 0 42e
:7 0 431 42f 0
501 0 7b :6 0
8 :3 0 4d :4 0
2c8 433 435 :3 0
8 :3 0 5c :2 0
2cb 438 439 :3 0
436 43b 43a :2 0
6a :3 0 7c :3 0
b :3 0 c :3 0
5f :4 0 2cd 43e
442 43d 443 0
4db 68 :3 0 35
:2 0 5d :4 0 2d3
446 448 :3 0 75
:3 0 7d :3 0 b
:3 0 c :3 0 2d6
44b 44e 44a 44f
0 460 6a :3 0
61 :3 0 6a :3 0
1e :2 0 2d9 452
455 62 :2 0 61
:3 0 75 :3 0 1e
:2 0 2dc 458 45b
2df 457 45d :3 0
451 45e 0 460
2e2 461 449 460
0 462 2e5 0
4db e :3 0 35
:2 0 5d :4 0 2e9
464 466 :3 0 f
:3 0 35 :2 0 5d
:4 0 2ee 469 46b
:3 0 467 46d 46c
:2 0 6d :3 0 7e
:3 0 2f1 46f 471
6d :3 0 7f :3 0
2f3 473 475 2f5
76 :3 0 7a :3 0
77 :3 0 2f8 47b
481 0 482 :3 0
78 :3 0 b :3 0
35 :2 0 2fc 47f
480 :4 0 484 485
:5 0 477 47c 0
2ff 0 483 :2 0
4d7 74 :3 0 1e
:2 0 487 488 0
4d7 e :3 0 35
:2 0 5d :4 0 304
48b 48d :3 0 76
:3 0 40 :2 0 307
490 491 :3 0 48e
493 492 :2 0 74
:3 0 7c :3 0 76
:3 0 c :3 0 5f
:4 0 309 496 49a
495 49b 0 4ac
6a :3 0 61 :3 0
6a :3 0 1e :2 0
30d 49e 4a1 62
:2 0 61 :3 0 74
:3 0 1e :2 0 310
4a4 4a7 313 4a3
4a9 :3 0 49d 4aa
0 4ac 316 4ad
494 4ac 0 4ae
319 0 4d7 74
:3 0 1e :2 0 4af
4b0 0 4d7 f
:3 0 35 :2 0 5d
:4 0 31d 4b3 4b5
:3 0 7a :3 0 40
:2 0 320 4b8 4b9
:3 0 4b6 4bb 4ba
:2 0 74 :3 0 7c
:3 0 7a :3 0 c
:3 0 5f :4 0 322
4be 4c2 4bd 4c3
0 4d4 6a :3 0
61 :3 0 6a :3 0
1e :2 0 326 4c6
4c9 62 :2 0 61
:3 0 74 :3 0 1e
:2 0 329 4cc 4cf
32c 4cb 4d1 :3 0
4c5 4d2 0 4d4
32f 4d5 4bc 4d4
0 4d6 332 0
4d7 334 4d8 46e
4d7 0 4d9 33a
0 4db 4c :3 0
33c 4f9 8 :3 0
35 :2 0 37 :4 0
342 4dd 4df :3 0
8 :3 0 35 :2 0
38 :4 0 347 4e2
4e4 :3 0 4e0 4e6
4e5 :2 0 6a :3 0
5 :4 0 8 :3 0
a :3 0 b :3 0
c :3 0 e :3 0
f :3 0 10 :5 0
34a 4e9 4f4 4e8
4f5 0 4f7 355
4f8 4e7 4f7 0
4fa 43c 4db 0
4fa 357 0 4fe
13 :3 0 6a :3 0
4fc :2 0 4fe 35a
502 :3 0 502 6c
:3 0 35d 502 501
4fe 4ff :6 0 503
1 0 3c4 3f0
502 6ff :2 0 4
:3 0 80 :a 0 6f8
7 :7 0 367 12d8
0 365 9 :3 0
8 :7 0 509 508
:3 0 36b 12fe 0
369 9 :3 0 a
:7 0 50d 50c :3 0
9 :3 0 b :7 0
511 510 :3 0 36f
1324 0 36d d
:3 0 c :7 0 515
514 :3 0 9 :3 0
81 :7 0 519 518
:3 0 373 :2 0 371
9 :3 0 69 :7 0
51d 51c :3 0 9
:3 0 12 :7 0 521
520 :3 0 13 :3 0
7 :3 0 523 525
0 6f8 506 526
:2 0 1c :2 0 37d
9 :3 0 26 :2 0
37b 529 52b :6 0
52e 52c 0 6f6
0 25 :6 0 1c
:2 0 382 7 :3 0
1d :2 0 37f 530
533 :6 0 1e :2 0
537 534 535 6f6
0 82 :6 0 1c
:2 0 387 7 :3 0
1d :2 0 384 539
53c :6 0 1e :2 0
540 53d 53e 6f6
0 83 :6 0 85
:2 0 38c 7 :3 0
1d :2 0 389 542
545 :6 0 1e :2 0
549 546 547 6f6
0 22 :6 0 6b
:2 0 390 9 :3 0
38e 54b 54d :6 0
8 :3 0 551 54e
54f 6f6 0 84
:6 0 55b 55c 0
394 9 :3 0 392
553 555 :6 0 27
:4 0 559 556 557
6f6 0 2b :6 0
398 :2 0 396 15
:3 0 16 :2 0 4
55d :7 0 560 55e
0 6f6 0 14
:6 0 86 :3 0 87
:4 0 561 562 0
6f3 88 :3 0 89
:3 0 8a :3 0 8b
:4 0 8c :4 0 566
569 39b 565 56b
564 56c 0 6f3
33 :3 0 88 :3 0
2f :2 0 34 :2 0
39d 56e 572 35
:2 0 36 :4 0 3a3
574 576 :3 0 84
:3 0 35 :2 0 37
:4 0 3a8 579 57b
:3 0 86 :3 0 8d
:4 0 57d 57e 0
581 4c :3 0 3ab
58c 84 :3 0 35
:2 0 38 :4 0 3af
583 585 :3 0 86
:3 0 8e :4 0 587
588 0 58a 3b2
58b 586 58a 0
58d 57c 581 0
58d 3b4 0 58e
3b7 58f 577 58e
0 590 3b9 0
6f3 61 :3 0 84
:3 0 4d :4 0 3bb
591 594 35 :2 0
4d :4 0 3c0 596
598 :3 0 a :3 0
40 :2 0 3c3 59b
59c :3 0 2b :3 0
8f :4 0 42 :2 0
a :3 0 3c5 5a0
5a2 :3 0 42 :2 0
90 :4 0 3c8 5a4
5a6 :3 0 59e 5a7
0 5a9 3cb 5aa
59d 5a9 0 5ab
3cd 0 5d7 25
:3 0 91 :4 0 42
:2 0 b :3 0 3cf
5ae 5b0 :3 0 42
:2 0 92 :4 0 3d2
5b2 5b4 :3 0 42
:2 0 2b :3 0 3d5
5b6 5b8 :3 0 42
:2 0 51 :4 0 3d8
5ba 5bc :3 0 5ac
5bd 0 5c9 44
:3 0 45 :3 0 25
:3 0 82 :3 0 46
:3 0 c :3 0 5c4
5c1 5c2 5c7 :2 0
3db 5c6 :2 0 5c9
3dd 5d4 93 :3 0
82 :3 0 1e :2 0
5cc 5cd 0 5cf
3e0 5d1 3e2 5d0
5cf :2 0 5d2 3e4
:2 0 5d4 0 5d4
5d3 5c9 5d2 :6 0
5d7 7 :3 0 4c
:3 0 3e6 6df 84
:3 0 35 :2 0 94
:4 0 3eb 5d9 5db
:3 0 a :3 0 40
:2 0 3ee 5de 5df
:3 0 2b :3 0 8f
:4 0 42 :2 0 a
:3 0 3f0 5e3 5e5
:3 0 42 :2 0 90
:4 0 3f3 5e7 5e9
:3 0 5e1 5ea 0
5ec 3f6 5ed 5e0
5ec 0 5ee 3f8
0 644 25 :3 0
91 :4 0 42 :2 0
b :3 0 3fa 5f1
5f3 :3 0 42 :2 0
95 :4 0 3fd 5f5
5f7 :3 0 42 :2 0
2b :3 0 400 5f9
5fb :3 0 42 :2 0
51 :4 0 403 5fd
5ff :3 0 5ef 600
0 60c 44 :3 0
45 :3 0 25 :3 0
82 :3 0 46 :3 0
c :3 0 607 604
605 60a :2 0 406
609 :2 0 60c 408
617 93 :3 0 82
:3 0 1e :2 0 60f
610 0 612 40b
614 40d 613 612
:2 0 615 40f :2 0
617 0 617 616
60c 615 :6 0 644
7 :3 0 25 :3 0
96 :4 0 42 :2 0
b :3 0 411 61b
61d :3 0 42 :2 0
97 :4 0 414 61f
621 :3 0 42 :2 0
2b :3 0 417 623
625 :3 0 42 :2 0
51 :4 0 41a 627
629 :3 0 619 62a
0 636 44 :3 0
45 :3 0 25 :3 0
83 :3 0 46 :3 0
c :3 0 631 62e
62f 634 :2 0 41d
633 :2 0 636 41f
641 93 :3 0 83
:3 0 1e :2 0 639
63a 0 63c 422
63e 424 63d 63c
:2 0 63f 426 :2 0
641 0 641 640
636 63f :6 0 644
7 :3 0 4c :3 0
428 645 5dc 644
0 6e0 84 :3 0
35 :2 0 37 :4 0
42e 647 649 :3 0
84 :3 0 35 :2 0
38 :4 0 433 64c
64e :3 0 64a 650
64f :2 0 3d :3 0
3e :3 0 652 653
0 98 :4 0 42
:2 0 c :3 0 436
656 658 :3 0 439
654 65a :2 0 6dd
a :3 0 40 :2 0
43b 65d 65e :3 0
2b :3 0 99 :4 0
42 :2 0 a :3 0
43d 662 664 :3 0
42 :2 0 9a :4 0
440 666 668 :3 0
660 669 0 66b
443 66c 65f 66b
0 66d 445 0
6dd 25 :3 0 9b
:4 0 42 :2 0 86
:3 0 447 670 672
:3 0 42 :2 0 9c
:4 0 44a 674 676
:3 0 42 :2 0 b
:3 0 44d 678 67a
:3 0 42 :2 0 9d
:4 0 450 67c 67e
:3 0 42 :2 0 2b
:3 0 453 680 682
:3 0 42 :2 0 51
:4 0 456 684 686
:3 0 66e 687 0
6d8 9e :3 0 2f
:2 0 9f :3 0 a0
:3 0 25 :3 0 459
68c 68e a1 :2 0
a2 :2 0 45b 690
692 :3 0 45e 68b
694 a3 :3 0 68a
695 :2 0 689 697
3d :3 0 3e :3 0
699 69a 0 33
:3 0 25 :3 0 2f
:2 0 62 :2 0 9e
:3 0 a4 :2 0 2f
:2 0 460 6a1 6a3
:3 0 6a4 :2 0 a5
:2 0 a2 :2 0 463
6a6 6a8 :3 0 466
69f 6aa :3 0 a2
:2 0 469 69c 6ad
46d 69b 6af :2 0
6b1 46f 6b3 a3
:3 0 698 6b1 :4 0
6d8 a6 :3 0 14
:3 0 25 :3 0 46
:3 0 c :3 0 6b8
6b5 6b6 6bb 471
6ba :2 0 6d8 a3
:3 0 14 :3 0 82
:4 0 6c1 :2 0 6d1
6be 6bf :3 0 a7
:3 0 14 :3 0 a8
:3 0 6c3 6c4 :4 0
6c5 :3 0 6d1 3d
:3 0 3e :3 0 6c7
6c8 0 a9 :4 0
42 :2 0 82 :3 0
473 6cb 6cd :3 0
476 6c9 6cf :2 0
6d1 478 6d3 a3
:4 0 6d1 :4 0 6d8
aa :3 0 14 :4 0
6d7 :2 0 6d8 6d5
0 47c 6db :3 0
6db 0 6db 6da
6d8 6d9 :6 0 6dd
7 :3 0 482 6de
651 6dd 0 6e0
599 5d7 0 6e0
486 0 6f3 22
:3 0 61 :3 0 82
:3 0 1e :2 0 48a
6e2 6e5 62 :2 0
61 :3 0 83 :3 0
1e :2 0 48d 6e8
6eb 490 6e7 6ed
:3 0 6e1 6ee 0
6f3 13 :3 0 22
:3 0 6f1 :2 0 6f3
493 6f7 :3 0 6f7
80 :3 0 49a 6f7
6f6 6f3 6f4 :6 0
6f8 1 0 506
526 6f7 6ff :3 0
6fd 0 6fd :3 0
6fd 6ff 6fb 6fc
:6 0 700 :2 0 3
:3 0 4a2 0 3
6fd 703 :3 0 702
700 704 :8 0 
4a8
4
:3 0 1 6 1
a 1 e 1
12 1 16 1
1a 1 1e 1
22 1 26 1
2a a 9 d
11 15 19 1d
21 25 29 2d
1 33 1 3c
1 3a 1 43
1 41 1 4a
1 48 2 51
52 1 4f 2
5a 5b 1 58
2 63 64 1
61 2 6c 6d
1 6a 2 75
76 1 73 1
7c 1 84 1
82 1 8c 1
8a 1 94 1
92 1 9c 1
9a 1 a4 1
a2 1 ac 1
aa 1 b6 3
bb bc bd 1
c1 2 bf c1
1 c6 1 c8
1 cc 2 ca
cc 4 d1 d2
d3 d4 4 db
dc dd de 1
e1 1 e3 1
e8 4 ed ee
ef f0 1 f4
2 f9 fb 2
fd ff 2 109
10b 1 111 2
10f 111 2 115
117 2 119 11b
3 122 123 124
2 127 129 2
11e 12d 1 12f
3 102 10e 130
1 137 2 135
137 1 13c 1
141 2 13f 141
1 146 2 149
148 1 14d 2
14b 14d 1 159
1 15f 2 15d
15f 3 168 169
16a 1 16d 2
164 171 1 173
2 178 17a 2
17c 17e 2 180
182 1 184 4
152 15c 174 186
2 18b 18d 1
18f 2 193 195
2 197 199 2
19b 19d 1 1a7
1 1ad 2 1ab
1ad 2 1b1 1b3
2 1b5 1b7 2
1b9 1bb 3 1c2
1c3 1c4 1 1c7
2 1be 1cb 1
1cd 4 191 1a0
1aa 1ce 2 1d0
1d1 3 134 14a
1d2 2 1d4 1d5
4 e4 ea f3
1d6 1 1de 2
1dc 1de 4 1e3
1e4 1e5 1e6 4
1ec 1ed 1ee 1ef
2 1f6 1f8 2
1fa 1fc 2 1fe
200 1 202 3
1e9 1f2 204 2
209 20b 1 20d
4 212 213 214
215 2 21c 21e
1 220 4 225
226 227 228 4
20f 218 222 22b
2 22d 22e 1
230 1 236 1
238 1 23c 2
23a 23c 1 23f
1 245 2 243
245 2 24b 24d
1 24f 4 254
255 256 257 2
251 25a 2 25f
261 1 263 4
268 269 26a 26b
2 265 26e 2
270 271 1 273
1 279 1 27b
2 272 27c 1
27e 1 27f 1
281 1 285 2
283 285 1 288
4 28e 28f 290
291 1 295 1
29b 1 29d 2
294 29e 1 2a0
1 2a1 1 2a3
1 2a7 2 2a5
2a7 1 2aa 1
2b0 2 2ae 2b0
4 2b5 2b6 2b7
2b8 1 2bb 4
2bf 2c0 2c1 2c2
1 2c5 2 2c7
2c8 1 2ca 1
2d0 1 2d2 2
2c9 2d3 1 2d5
1 2d6 1 2d8
2 2dc 2dd 2
2e2 2e3 2 2df
2e5 2 2ea 2eb
2 2e7 2ed 2
2f2 2f3 2 2ef
2f5 b b3 b9
c9 1da 22f 239
282 2a4 2d9 2f8
2fc 10 38 3f
46 4d 56 5f
68 71 7a 80
88 90 98 a0
a8 af 1 306
1 30a 1 30e
1 312 4 309
30d 311 315 2
31d 31e 1 31b
2 326 328 2
32a 32c 4 332
334 336 338 2
33b 33e 1 322
1 348 1 34c
1 350 1 354
1 358 1 35c
1 360 1 364
1 368 1 36c
a 34b 34f 353
357 35b 35f 363
367 36b 36f 2
377 378 1 375
1 380 1 37e
a 387 388 389
38a 38b 38c 38d
38e 38f 390 1
398 2 39a 39b
1 39d 1 3a3
2 3a1 3a3 2
3a7 3a9 1 3ac
2 3af 3b1 1
3b4 2 3b6 3b7
4 393 3a0 3b8
3bb 2 37c 383
1 3c5 1 3c9
1 3cd 1 3d1
1 3d5 1 3d9
1 3dd 1 3e1
1 3e5 1 3e9
a 3c8 3cc 3d0
3d4 3d8 3dc 3e0
3e4 3e8 3ec 2
3f4 3f5 1 3f2
2 3fd 3fe 1
3fb 1 406 1
404 2 40d 40e
1 40b 1 414
1 41e 1 428
1 434 2 432
434 1 437 3
43f 440 441 1
447 2 445 447
2 44c 44d 2
453 454 2 459
45a 2 456 45c
2 450 45f 1
461 1 465 2
463 465 1 46a
2 468 46a 1
470 1 474 2
472 476 1 47a
1 47e 2 47d
47e 2 478 479
1 48c 2 48a
48c 1 48f 3
497 498 499 2
49f 4a0 2 4a5
4a6 2 4a2 4a8
2 49c 4ab 1
4ad 1 4b4 2
4b2 4b4 1 4b7
3 4bf 4c0 4c1
2 4c7 4c8 2
4cd 4ce 2 4ca
4d0 2 4c4 4d3
1 4d5 5 486
489 4ae 4b1 4d6
1 4d8 3 444
462 4d9 1 4de
2 4dc 4de 1
4e3 2 4e1 4e3
a 4ea 4eb 4ec
4ed 4ee 4ef 4f0
4f1 4f2 4f3 1
4f6 2 4f9 4f8
2 4fa 4fd 7
3f9 402 409 412
41c 426 430 1
507 1 50b 1
50f 1 513 1
517 1 51b 1
51f 7 50a 50e
512 516 51a 51e
522 1 52a 1
528 2 531 532
1 52f 2 53a
53b 1 538 2
543 544 1 541
1 54c 1 54a
1 554 1 552
1 55a 2 567
568 1 56a 3
56f 570 571 1
575 2 573 575
1 57a 2 578
57a 1 57f 1
584 2 582 584
1 589 2 58c
58b 1 58d 1
58f 2 592 593
1 597 2 595
597 1 59a 2
59f 5a1 2 5a3
5a5 1 5a8 1
5aa 2 5ad 5af
2 5b1 5b3 2
5b5 5b7 2 5b9
5bb 1 5c5 2
5be 5c8 1 5ce
1 5cb 1 5d1
2 5ab 5d4 1
5da 2 5d8 5da
1 5dd 2 5e2
5e4 2 5e6 5e8
1 5eb 1 5ed
2 5f0 5f2 2
5f4 5f6 2 5f8
5fa 2 5fc 5fe
1 608 2 601
60b 1 611 1
60e 1 614 2
61a 61c 2 61e
620 2 622 624
2 626 628 1
632 2 62b 635
1 63b 1 638
1 63e 3 5ee
617 641 1 648
2 646 648 1
64d 2 64b 64d
2 655 657 1
659 1 65c 2
661 663 2 665
667 1 66a 1
66c 2 66f 671
2 673 675 2
677 679 2 67b
67d 2 67f 681
2 683 685 1
68d 2 68f 691
1 693 2 6a0
6a2 2 6a5 6a7
2 69e 6a9 3
69d 6ab 6ac 1
6ae 1 6b0 1
6b9 2 6ca 6cc
1 6ce 3 6c0
6c6 6d0 5 688
6b3 6bc 6d3 6d6
3 65b 66d 6db
3 6df 645 6de
2 6e3 6e4 2
6e9 6ea 2 6e6
6ec 6 563 56d
590 6e0 6ef 6f2
7 52d 536 53f
548 550 558 55f
5 302 344 3c1
503 6f8 
1
4
0 
703
0
1
14
d
51
0 1 2 1 1 1 1 7
7 7 7 b b 0 0 0
0 0 0 0 
41e 6 0
54a 7 0
a2 2 0
6a 2 0
414 6 0
513 7 0
3d1 6 0
354 5 0
30e 4 0
16 2 0
58 2 0
50b 7 0
3c9 6 0
34c 5 0
312 4 0
e 2 0
3c4 1 6
552 7 0
92 2 0
48 2 0
3 0 1
428 6 0
8a 2 0
517 7 0
3fb 6 0
7c 2 0
3d5 6 0
358 5 0
aa 2 0
1a 2 0
9a 2 0
4f 2 0
52f 7 0
347 1 5
528 7 0
82 2 0
26 2 0
61 2 0
50f 7 0
3cd 6 0
350 5 0
30a 4 0
12 2 0
51b 7 0
3e5 6 0
368 5 0
506 1 7
51f 7 0
3e9 6 0
36c 5 0
2a 2 0
541 7 0
404 6 0
37e 5 0
31b 4 0
73 2 0
3e1 6 0
364 5 0
6 2 0
305 1 4
689 c 0
538 7 0
55a 7 0
33 2 0
3a 2 0
3dd 6 0
360 5 0
22 2 0
5 1 2
3d9 6 0
35c 5 0
1e 2 0
306 4 0
41 2 0
3f2 6 0
375 5 0
507 7 0
3c5 6 0
348 5 0
a 2 0
40b 6 0
0

/
create or replace function f_getbalwithdrcr wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
15
2 :e:
1FUNCTION:
1F_GETBALWITHDRCR:
1NVAL:
1NUMBER:
1NTEMP1:
1VARCHAR2:
1NTEMP2:
1RETURN:
1RESULT:
135:
1TRIM:
1TO_CHAR:
1ABS:
199999999999999.99:
1<:
10:
1||:
1 DR:
1ELSIF:
1>:
1 CR:
0

0
0
54
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 a0 51 a5 1c
81 b0 :5 a0 a5 b 6e a5 b
a5 b d a0 7e 51 b4 2e
:2 a0 7e 6e b4 2e d a0 b7
a0 7e 51 b4 2e :2 a0 7e 6e
b4 2e d b7 :2 19 3c :2 a0 5a
65 b7 a4 a0 b1 11 68 4f
1d 17 b5 
54
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 30
56 5a 5e 62 7f 6a 6e 71
72 7a 69 86 8a 8e 92 96
66 9a 9c a1 a2 a4 a5 a7
ab af b2 b5 b6 bb bf c3
c6 cb cc d1 d5 d9 db df
e2 e5 e6 eb ef f3 f6 fb
fc 101 105 107 10b 10f 112 116
11a 11d 121 123 127 12b 12d 139
13d 13f 140 149 
54
2
0 1 a 1b 23 :2 1b 2b 35
:2 2b 3f 49 :2 3f 1a 53 5a :2 1
3 a 13 12 :2 a 3 5 f
14 1c 20 :2 1c 26 :2 14 :2 f 5
8 d e :2 d 8 12 18 1a
:2 12 8 5 10 b 10 11 :2 10
8 12 18 1a :2 12 8 13 10
:2 5 3 a 9 3 :2 1 5 :7 1

54
4
0 :13 1 :7 2 :d 4
:5 5 :7 6 7 5
:5 7 :7 8 7 :3 5
:4 a :2 3 b :7 1

14b
4
:3 0 1 :3 0 2
:a 0 4f 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
:2 0 7 6 :3 0
5 :7 0 9 8
:3 0 6 :3 0 7
:7 0 d c :3 0
8 :3 0 6 :3 0
f 11 0 4f
2 12 :2 0 11
:2 0 f 6 :3 0
a :2 0 d 15
17 :6 0 1a 18
0 4d 0 9
:6 0 9 :3 0 b
:3 0 c :3 0 d
:3 0 3 :3 0 1e
20 e :4 0 13
1d 23 16 1c
25 1b 26 0
4a 3 :3 0 f
:2 0 10 :2 0 1a
29 2b :3 0 9
:3 0 9 :3 0 11
:2 0 12 :4 0 1d
2f 31 :3 0 2d
32 0 35 13
:3 0 20 44 3
:3 0 14 :2 0 10
:2 0 24 37 39
:3 0 9 :3 0 9
:3 0 11 :2 0 15
:4 0 27 3d 3f
:3 0 3b 40 0
42 2a 43 3a
42 0 45 2c
35 0 45 2c
0 4a 8 :3 0
9 :3 0 47 :2 0
48 :2 0 4a 2f
4e :3 0 4e 2
:3 0 33 4e 4d
4a 4b :6 0 4f
:2 0 2 12 4e
52 :3 0 51 4f
53 :8 0 
35
4
:3 0 1 3 1
7 1 b 3
6 a e 1
16 1 14 1
1f 2 21 22
1 24 1 2a
2 28 2a 2
2e 30 1 33
1 38 2 36
38 2 3c 3e
1 41 2 44
43 3 27 45
49 1 19 
1
4
0 
52
1
1
14
1
5
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
7 1 0
b 1 0
14 1 0
3 1 0
2 0 1
0

/
create or replace function f_currencyrate_dg wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
17
2 :e:
1FUNCTION:
1F_CURRENCYRATE_DG:
1VEXCHANGE:
1VARCHAR2:
1VCURR:
1VDATE:
1DATE:
1TEMP1:
1TEMP2:
1RETURN:
1NUMBER:
1RESULT:
1DGSYMBOLCURRMAPPING:
1USD_RATE:
1TYPE:
1EXCHANGE:
1=:
1CURR:
1>:
10:
1NVL:
11:
1OTHERS:
0

0
0
69
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d b4
:2 a0 2c 6a a3 :2 a0 6b :2 a0 f
1c 81 b0 a0 ac :2 a0 b2 ee
:2 a0 7e b4 2e :2 a0 7e b4 2e
a 10 a0 7e 51 b4 2e a
10 ac e5 d0 b2 e9 :2 a0 51
a5 b 7e 51 b4 2e a0 51
d b7 19 3c :2 a0 5a 65 b7
a0 53 a0 51 65 b7 a6 9
a4 a0 b1 11 68 4f 1d 17
b5 
69
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 56
7c 80 84 88 b5 90 94 98
9b 9f a3 a8 b0 8f bc 8c
c0 c4 c8 c9 d0 d4 d8 db
dc e1 e5 e9 ec ed 1 f2
f7 fb fe 101 102 1 107 10c
10d 113 117 118 11d 121 125 128
129 12b 12e 131 132 137 13b 13e
142 144 148 14b 14f 153 156 15a
15c 1 160 164 167 16b 16d 16e
173 177 17b 17d 189 18d 18f 190
199 
69
2
0 1 a 1c 29 :3 1c 25 :3 1c
25 :3 1c 25 :3 1c 25 :2 1c 1b 30
37 :2 1 3 a 1e a :2 27 :3 a
3 :2 a 18 8 3 8 22 2b
:3 2a 39 3e :3 3d :2 22 48 51 52
:2 51 :2 22 :5 3 6 a 11 :2 6 13
14 :2 13 5 e 5 15 :3 3 a
9 3 1 :2 a 7 e 7 11
:2 5 3 5 :7 1 
69
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 1 :2 5
:2 1 :a 6 :3 8 :17 9
:4 8 :9 b :3 c :3 b
:4 f 7 :2 12 :3 13
:3 12 11 14 :7 1

19b
4
:3 0 1 :3 0 2
:a 0 64 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 7 :3 0
6 :7 0 d c
:3 0 d :2 0 b
4 :3 0 8 :7 0
11 10 :3 0 4
:3 0 9 :7 0 15
14 :3 0 a :3 0
b :3 0 17 19
0 64 2 1a
:2 0 15 :2 0 13
d :3 0 e :2 0
4 1d 1e 0
f :3 0 f :2 0
1 1f 21 :3 0
22 :7 0 25 23
0 62 0 c
:6 0 e :3 0 c
:3 0 d :3 0 17
2a 3e 0 3f
:3 0 10 :3 0 3
:3 0 11 :2 0 1b
2e 2f :3 0 12
:3 0 5 :3 0 11
:2 0 20 33 34
:3 0 30 36 35
:2 0 e :3 0 13
:2 0 14 :2 0 25
39 3b :3 0 37
3d 3c :3 0 41
42 :5 0 27 2b
0 28 0 40
:2 0 57 15 :3 0
c :3 0 14 :2 0
2a 44 47 11
:2 0 14 :2 0 2f
49 4b :3 0 c
:3 0 16 :2 0 4d
4e 0 50 32
51 4c 50 0
52 34 0 57
a :3 0 c :3 0
54 :2 0 55 :2 0
57 36 63 17
:3 0 a :3 0 16
:2 0 5b :2 0 5d
3a 5f 3c 5e
5d :2 0 60 3e
:2 0 63 2 :3 0
40 63 62 57
60 :6 0 64 :2 0
2 1a 63 67
:3 0 66 64 68
:8 0 
42
4
:3 0 1 3 1
7 1 b 1
f 1 13 5
6 a e 12
16 1 1c 1
26 1 29 1
2d 2 2c 2d
1 32 2 31
32 1 3a 2
38 3a 1 28
2 45 46 1
4a 2 48 4a
1 4f 1 51
3 43 52 56
1 5c 1 59
1 5f 1 24

1
4
0 
67
0
1
14
1
7
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
f 1 0
13 1 0
b 1 0
3 1 0
1c 1 0
2 0 1
7 1 0
0

/
create or replace procedure p_updateqty wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
22
2 :e:
1P_UPDATEQTY:
1VCLIENT:
1VARCHAR2:
1CURSOR:
1C1:
1SCRIPCD:
1HOLD:
1BENMGN:
1>:
10:
1C2:
1VSCRIPCD:
1CLIENTCD:
1ROWID:
1CLIENT_MGN:
1=:
110:
1VBENQTY:
1NUMBER:
115:
1VQTY:
1VBALQTY:
1VROWID:
1VCLIENTCD:
1TRFQTY:
1OPEN:
1LOOP:
1EXIT:
1NOTFOUND:
1>=:
1-:
1<:
1CLOSE:
1COMMIT:
0

0
0
109
2
0 9a 8f a0 b0 3d b4 55
6a a0 f4 b4 bf c8 :2 a0 ac
a0 b2 ee a0 7e 51 b4 2e
ac d0 e5 e9 bd b7 11 a4
b1 a0 f4 8f a0 b0 3d b4
bf c8 :3 a0 ac a0 b2 ee :2 a0
7e b4 2e a0 7e 51 b4 2e
a 10 ac d0 a0 de ac e5
e9 bd b7 11 a4 b1 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a3 a0 51 a5 1c
81 b0 a3 a0 1c 81 b0 a3
a0 51 a5 1c 81 b0 :2 a0 4d
e7 ef f9 e9 :2 a0 e9 dd b3
:4 a0 e9 d3 5 :3 a0 f 2b :2 a0
d :3 a0 a5 dd e9 :5 a0 e9 d3
5 :3 a0 f 2b a0 7e 51 b4
2e :2 a0 7e b4 2e :3 a0 e7 :2 a0
7e b4 2e ef f9 e9 :2 a0 7e
a0 b4 2e d b7 a0 7e 51
b4 2e a0 7e 51 b4 2e a
10 5a :2 a0 7e b4 2e 5a a
10 :3 a0 e7 :2 a0 7e b4 2e ef
f9 e9 a0 51 d b7 19 3c
b7 :2 19 3c b7 19 3c b7 a0
47 :2 a0 e9 c1 b7 a0 47 :2 a0
e9 c1 a0 57 a0 b4 e9 b7
a4 a0 b1 11 68 4f 1d 17
b5 
109
2
0 3 1f 1b 1a 27 17 2c
30 34 38 49 4a 4d 51 55
59 5a 5e 5f 66 6a 6d 70
71 76 77 7b 81 86 8b 8d
99 9d 9f a3 bc b8 b7 c4
b4 c9 cc d0 d4 d8 dc dd
e1 e2 e9 ed f1 f4 f5 fa
fe 101 104 105 1 10a 10f 110
114 118 11a 11b 121 126 12b 12d
139 13d 158 143 147 14a 14b 153
142 175 163 13f 167 168 170 162
192 180 15f 184 185 18d 17f 1af
19d 17c 1a1 1a2 1aa 19c 1cb 1ba
1be 1c6 199 1e7 1d2 1d6 1d9 1da
1e2 1b9 1ee 1f2 1b6 1f6 1f8 1fe
1ff 204 208 20c 211 215 216 21a
21e 222 226 22b 230 234 238 23c
240 245 24b 24f 253 257 25b 25f
263 26b 266 26f 273 277 27b 27f
283 288 28d 291 295 299 29d 2a2
2a8 2ac 2af 2b2 2b3 2b8 2bc 2c0
2c3 2c4 2c9 2cd 2d1 2d5 2d7 2db
2df 2e2 2e3 2e8 2ee 2ef 2f4 2f8
2fc 2ff 303 304 309 30d 30f 313
316 319 31a 31f 323 326 329 32a
1 32f 334 337 33b 33f 342 343
348 1 34b 350 354 358 35c 35e
362 366 369 36a 36f 375 376 37b
37f 382 386 388 38c 38f 391 395
399 39c 39e 3a2 3a5 3a7 3ab 3b2
3b6 3ba 3bf 3c1 3c3 3c7 3ce 3d2
3d6 3db 3dd 3e1 3e6 3ea 3eb 3f0
3f2 3f6 3fa 3fc 408 40c 40e 40f
418 
109
2
0 b 17 22 :2 17 16 :3 1 8
0 :2 1 15 1d 15 27 22 27
34 39 3a :2 39 22 :3 e :6 1 8
c 15 :2 c b :2 1 29 32 37
29 43 3e 43 11 19 :3 18 26
2b 2c :2 2b :2 11 3e 22 :2 37 2e
:2 22 :6 1 b 14 13 :2 b :2 1 e
15 14 :2 e :2 1 b 12 11 :2 b
:2 1 b 12 11 :2 b :2 1 :3 b :2 1
b 14 13 :2 b 1 a 19 20
19 :4 3 8 :4 3 b 13 1d :3 5
6 10 13 10 :2 6 11 :2 6 b
e :2 b :2 6 d 15 20 25 :3 7
8 12 15 12 8 b 13 14
:2 13 c 17 :3 14 13 22 29 22
34 3a :3 39 :4 c 17 1f 21 :2 17
c 1c f 14 15 :2 14 1b 23
24 :2 23 :2 f e 2c 36 :3 34 2b
:2 e 13 22 29 22 37 3d :3 3c
:4 c 17 c 3c :2 b :4 9 16 :2 8
6 c 3 6 c :2 6 3 7
1 3 9 :7 3 :2 1 5 :7 1 
109
4
0 :8 1 :2 3 0
:16 3 :10 5 :c 6 :2 5
:3 6 :7 5 :7 8 :7 9
:7 a :7 b :5 c :7 d
:7 f :5 10 11 :6 12
:5 13 :3 14 :6 15 16
:7 17 :5 18 :5 19 :5 1a
:c 1b :7 1c 1a :15 1e
:c 1f :3 20 :3 1e 1d
:3 1a :3 19 16 24
11 :4 25 11 26
e :4 27 :5 28 :2 e
29 :7 1 
41a
4
:3 0 1 :a 0 104
1 :7 0 5 :2 0
:2 3 :3 0 2 :7 0
4 3 :3 0 6
:2 0 104 1 7
:2 0 4 :3 0 5
:a 0 2 1d :5 0
a d 0 b
:3 0 6 :3 0 7
:3 0 7 8 :3 0
a 12 18 0
19 :3 0 7 :3 0
9 :2 0 a :2 0
e 15 17 :5 0
10 13 0 1a
:6 0 1b :2 0 1e
a d 1f 0
102 11 1f 21
1e 20 :6 0 1d
:7 0 1f 4 :3 0
b :a 0 3 45
:4 0 15 :2 0 13
3 :3 0 c :7 0
26 25 :3 0 23
2a 0 28 :3 0
d :3 0 7 :3 0
e :3 0 17 f
:3 0 1b 30 3d
0 3e :3 0 6
:3 0 c :3 0 10
:2 0 1f 34 35
:3 0 7 :3 0 9
:2 0 a :2 0 24
38 3a :3 0 36
3c 3b :4 0 2e
31 0 7 :3 0
2 40 27 3f
0 42 :4 0 43
:2 0 46 23 2a
47 0 102 29
47 49 46 48
:6 0 45 :7 0 47
14 :2 0 2d 3
:3 0 11 :2 0 2b
4b 4d :6 0 50
4e 0 102 0
c :6 0 14 :2 0
31 13 :3 0 2f
52 54 :6 0 57
55 0 102 0
12 :6 0 14 :2 0
35 13 :3 0 33
59 5b :6 0 5e
5c 0 102 0
15 :6 0 3b 1b6
0 39 13 :3 0
37 60 62 :6 0
65 63 0 102
0 16 :9 0 3f
e :3 0 67 :7 0
6a 68 0 102
0 17 :6 0 3
:3 0 11 :2 0 3d
6c 6e :6 0 71
6f 0 102 0
18 :6 0 f :3 0
19 :3 0 73 74
72 77 :2 0 78
0 41 0 76
:2 0 ff 1a :3 0
5 :4 0 7c :2 0
ff 7a 7d :3 0
1b :3 0 5 :3 0
c :3 0 12 :4 0
83 :2 0 f3 7f
84 :3 0 43 :3 0
1c :3 0 5 :3 0
1d :3 0 86 87
:4 0 88 :3 0 f3
16 :3 0 12 :3 0
8a 8b 0 f3
1a :3 0 b :3 0
c :3 0 46 8e
90 0 91 :2 0
f3 8e 90 :2 0
1b :3 0 b :3 0
18 :3 0 15 :3 0
17 :4 0 99 :2 0
ec 94 9a :3 0
48 :3 0 1c :3 0
b :3 0 1d :3 0
9c 9d :4 0 9e
:3 0 ec 16 :3 0
9 :2 0 a :2 0
4e a1 a3 :3 0
16 :3 0 15 :3 0
1e :2 0 53 a7
a8 :3 0 f :3 0
19 :3 0 15 :3 0
ab ac e :3 0
17 :3 0 10 :2 0
58 b0 b1 :3 0
aa b4 b2 0
b5 0 5b 0
b3 :2 0 bd 16
:3 0 16 :3 0 1f
:2 0 15 :3 0 5d
b8 ba :3 0 b6
bb 0 bd 60
e6 15 :3 0 9
:2 0 a :2 0 65
bf c1 :3 0 16
:3 0 9 :2 0 a
:2 0 6a c4 c6
:3 0 c2 c8 c7
:2 0 c9 :2 0 16
:3 0 15 :3 0 20
:2 0 6f cd ce
:3 0 cf :2 0 ca
d1 d0 :2 0 f
:3 0 19 :3 0 16
:3 0 d4 d5 e
:3 0 17 :3 0 10
:2 0 74 d9 da
:3 0 d3 dd db
0 de 0 77
0 dc :2 0 e2
16 :3 0 a :2 0
df e0 0 e2
79 e3 d2 e2
0 e4 7c 0
e5 7e e7 a9
bd 0 e8 0
e5 0 e8 80
0 e9 83 ea
a4 e9 0 eb
85 0 ec 87
ee 1b :4 0 ec
:4 0 f3 21 :3 0
b :4 0 f2 :2 0
f3 f0 0 8b
f5 1b :4 0 f3
:4 0 ff 21 :3 0
5 :4 0 f9 :2 0
ff f7 0 22
:3 0 fc fd :2 0
fe 22 :5 0 fb
:2 0 ff 92 103
:3 0 103 1 :3 0
98 103 102 ff
100 :6 0 104 :2 0
1 7 103 107
:3 0 106 104 108
:8 0 
a1
4
:3 0 1 2 1
5 2 e f
1 11 1 16
2 14 16 1
1c 1 24 1
27 3 2b 2c
2d 1 2f 1
33 2 32 33
1 39 2 37
39 1 41 1
44 1 4c 1
4a 1 53 1
51 1 5a 1
58 1 61 1
5f 1 66 1
6d 1 6b 1
75 2 80 81
1 8f 3 95
96 97 1 a2
2 a0 a2 1
a6 2 a5 a6
1 af 2 ae
af 1 ad 2
b7 b9 2 b5
bc 1 c0 2
be c0 1 c5
2 c3 c5 1
cc 2 cb cc
1 d8 2 d7
d8 1 d6 2
de e1 1 e3
1 e4 2 e6
e7 1 e8 1
ea 3 98 9f
eb 6 82 89
8c 92 ee f1
5 78 7b f5
f8 fe 8 1d
45 4f 56 5d
64 69 70 
1
4
0 
107
0
1
14
5
b
0 1 1 1 4 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
51 1 0
5f 1 0
6b 1 0
66 1 0
2 1 0
58 1 0
1 0 1
24 3 0
4a 1 0
a 1 2
23 1 3
0

/
create or replace procedure p_getsetzero wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
7
9200000
1
4
0 
b
2 :e:
1P_GETSETZERO:
1NVAL:
1OUT:
1NUMBER:
1DBMS_OUTPUT:
1PUT_LINE:
1before :: :
1||:
1IS NULL:
10:
1after :: :
0

0
0
32
2
0 9a 90 :2 a0 b0 3f b4 55
6a :2 a0 6b 6e 7e a0 b4 2e
a5 57 a0 7e b4 2e a0 51
d b7 19 3c :2 a0 6b 6e 7e
a0 b4 2e a5 57 b7 a4 a0
b1 11 68 4f 1d 17 b5 
32
2
0 3 23 1b 1f 1a 2a 17
2f 33 37 3b 3f 42 47 4a
4e 4f 54 55 5a 5e 61 62
67 6b 6e 72 74 78 7b 7f
83 86 8b 8e 92 93 98 99
9e a0 a4 a8 aa b6 ba bc
bd c6 
32
2
0 b 18 20 24 :2 18 17 :2 1
3 :2 f 18 23 25 :2 18 :2 3 :4 6
5 c 5 13 :3 3 :2 f 18 22
24 :2 18 :2 3 :2 1 5 :7 1 
32
4
0 :9 1 :a 3 :4 4
:3 5 :3 4 :a 7 :2 2
8 :7 1 
c8
4
:3 0 1 :a 0 2d
1 :7 0 5 :2 0
:2 3 :3 0 4 :3 0
2 :6 0 5 4
:3 0 7 :2 0 2d
1 8 :2 0 5
:3 0 6 :3 0 a
b 0 7 :4 0
8 :2 0 2 :3 0
7 e 10 :3 0
a c 12 :2 0
28 2 :3 0 9
:2 0 c 15 16
:3 0 2 :3 0 a
:2 0 18 19 0
1b e 1c 17
1b 0 1d 10
0 28 5 :3 0
6 :3 0 1e 1f
0 b :4 0 8
:2 0 2 :3 0 12
22 24 :3 0 15
20 26 :2 0 28
17 2c :3 0 2c
1 :4 0 2c 2b
28 29 :6 0 2d
:2 0 1 8 2c
30 :3 0 2f 2d
31 :8 0 
1b
4
:3 0 1 2 1
6 2 d f
1 11 1 14
1 1a 1 1c
2 21 23 1
25 3 13 1d
27 
1
4
0 
30
0
1
14
1
2
0 0 0 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 1 0
1 0 1
0

/
CREATE OR REPLACE FUNCTION getregionidNEW wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
8
9200000
1
4
0 
53
2 :e:
1FUNCTION:
1GETREGIONIDNEW:
1VSEGMENT:
1VARCHAR2:
1VCODE:
1VREGION:
1VTYPE:
1VTEMP1:
1VTEMP2:
1RETURN:
1XREGION:
1BRANCHMST:
1REGIONCODE:
1TYPE:
1XREGION2:
1NCTR:
1INTEGER:
1VINDEX:
1VINDEX2:
1VREGIONMASTERWEBTABLE:
130:
1REGIONMASTERWEB:
1VBRANCHMST:
1VSQL:
11500:
1VTEMP:
150:
1VDBNAME:
110:
1IS NOT NULL:
1UPPER:
1=:
1MASTFRAN:
1MASTFRANMASTERWEB:
1COM:
1FXF:
1TRIM:
1SYS_CONTEXT:
1USERENV:
1DB_NAME:
1SUBSTR:
11:
14:
1SHIL:
1COBRANCHMST:
1COREGIONMASTERWEB:
1ELSIF:
1FXBRANCHMST:
1FXREGIONMASTERWEB:
1DBMS_OUTPUT:
1PUT_LINE:
1Code   :: :
1||:
1Region :: :
1Type   :: :
1select count(*) from user_tables where table_name =':
1':
1I:
1CEIL:
1LENGTH:
1/:
1255:
1LOOP:
1+:
1-:
1*:
1EXECUTE:
1IMMEDIATE:
1Value of nCtr :: :
1>:
10:
1select count(*) from :
1 where branchcode=':
1' :
12-going here :
1' and regioncode=':
1select max(regioncode) from :
1 where code=':
1vbranchsmt :: :
1select regioncode from :
1IS NULL:
1DEF:
1OTHERS:
0

0
0
2c8
2
0 a0 8d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d 8f a0 b0 3d 8f
a0 b0 3d b4 :2 a0 2c 6a a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
:2 a0 6b :2 a0 f 1c 81 b0 a3
a0 1c 81 b0 a3 a0 1c 81
b0 a3 a0 1c 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 6e 81 b0 a3 a0
51 a5 1c 81 b0 a3 a0 51
a5 1c 81 b0 a3 a0 51 a5
1c 81 b0 a0 6e d a0 7e
b4 2e :2 a0 a5 b 7e 6e b4
2e a 10 a0 6e d b7 19
3c a0 7e 6e b4 2e a0 7e
6e b4 2e 52 10 :4 a0 :2 6e a5
b a5 b a5 b d :2 a0 :2 51
a5 b 7e 6e b4 2e a0 7e
6e b4 2e a0 6e d a0 6e
d a0 b7 a0 7e 6e b4 2e
a0 6e d a0 6e d b7 :2 19
3c :2 a0 a5 b 7e 6e b4 2e
a0 6e d b7 19 3c b7 19
3c b7 19 3c :2 a0 6b 6e 7e
a0 b4 2e a5 57 :2 a0 6b 6e
7e a0 b4 2e a5 57 :2 a0 6b
6e 7e a0 b4 2e a5 57 a0
7e b4 2e a0 7e b4 2e 52
10 5a a0 6e 7e a0 b4 2e
7e 6e b4 2e d 91 51 :3 a0
a5 b 7e 51 b4 2e a5 b
a0 63 37 :2 a0 6b :2 a0 51 7e
a0 7e 51 b4 2e 5a 7e 51
b4 2e b4 2e 51 a5 b a5
57 b7 a0 47 :4 a0 11e 11d :2 a0
6b 6e 7e a0 b4 2e a5 57
a0 7e 51 b4 2e a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
:4 a0 11e 11d a0 7e 51 b4 2e
:2 a0 6b 6e a5 57 a0 6e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e 7e
a0 b4 2e 7e 6e b4 2e d
91 51 :3 a0 a5 b 7e 51 b4
2e a5 b a0 63 37 :2 a0 6b
:2 a0 51 7e a0 7e 51 b4 2e
5a 7e 51 b4 2e b4 2e 51
a5 b a5 57 b7 a0 47 :4 a0
11e 11d a0 7e 51 b4 2e :2 a0
d b7 a0 6e 7e a0 b4 2e
7e 6e b4 2e 7e a0 b4 2e
7e 6e b4 2e d :4 a0 11e 11d
b7 :2 19 3c b7 19 3c a0 6e
7e a0 b4 2e 7e 6e b4 2e
7e a0 b4 2e 7e 6e b4 2e
d :2 a0 6b 6e 7e a0 b4 2e
a5 57 :4 a0 11e 11d b7 19 3c
a0 6e 7e a0 b4 2e 7e 6e
b4 2e 7e a0 b4 2e 7e 6e
b4 2e d 91 51 :3 a0 a5 b
7e 51 b4 2e a5 b a0 63
37 :2 a0 6b :2 a0 51 7e a0 7e
51 b4 2e 5a 7e 51 b4 2e
b4 2e 51 a5 b a5 57 b7
a0 47 :4 a0 11e 11d a0 7e b4
2e :2 a0 7e b4 2e :2 a0 7e b4
2e 52 10 :2 a0 65 b7 19 3c
b7 19 3c b7 a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d 91
51 :3 a0 a5 b 7e 51 b4 2e
a5 b a0 63 37 :2 a0 6b :2 a0
51 7e a0 7e 51 b4 2e 5a
7e 51 b4 2e b4 2e 51 a5
b a5 57 b7 a0 47 :4 a0 11e
11d b7 :2 19 3c a0 7e b4 2e
a0 6e d b7 19 3c :2 a0 65
b7 a0 53 4f b7 a6 9 a4
a0 b1 11 68 4f 1d 17 b5 
2c8
2
0 3 7 23 1f 1e 2b 38
34 1b 40 49 45 33 51 5e
5a 30 66 6f 6b 59 77 84
80 56 8c 7f 91 95 99 9d
c7 a5 a9 7c ad b1 b5 ba
c2 a4 f4 d2 d6 a1 da de
e2 e7 ef d1 110 ff 103 10b
ce 128 117 11b 123 fe 144 133
137 13f fb 165 14b 14f 152 153
15b 160 132 187 170 12f 174 175
17d 182 16f 1a4 192 16c 196 197
19f 191 1c1 1af 18e 1b3 1b4 1bc
1ae 1de 1cc 1ab 1d0 1d1 1d9 1cb
1e5 1e9 1ee 1f2 1c8 1f6 1f7 1fc
200 204 205 207 20a 20f 210 1
215 21a 21e 223 227 229 22d 230
234 237 23c 23d 242 246 249 24e
24f 1 254 259 25d 261 265 269
26e 273 274 276 277 279 27a 27c
280 284 288 28b 28e 28f 291 294
299 29a 29f 2a3 2a6 2ab 2ac 2b1
2b5 2ba 2be 2c2 2c7 2cb 2cf 2d1
2d5 2d8 2dd 2de 2e3 2e7 2ec 2f0
2f4 2f9 2fd 2ff 303 307 30a 30e
312 313 315 318 31d 31e 323 327
32c 330 332 336 339 33b 33f 342
344 348 34b 34f 353 356 35b 35e
362 363 368 369 36e 372 376 379
37e 381 385 386 38b 38c 391 395
399 39c 3a1 3a4 3a8 3a9 3ae 3af
3b4 3b8 3bb 3bc 3c1 3c5 3c8 3c9
1 3ce 3d3 3d6 3da 3df 3e2 3e6
3e7 3ec 3ef 3f4 3f5 3fa 3fe 402
405 409 40d 411 412 414 417 41a
41b 420 421 423 427 42b 42d 431
435 438 43c 440 443 446 44a 44d
450 451 456 459 45c 45f 460 465
466 46b 46e 46f 471 472 477 479
47d 484 488 48c 490 494 499 49d
4a1 4a5 4a8 4ad 4b0 4b4 4b5 4ba
4bb 4c0 4c4 4c7 4ca 4cb 4d0 4d4
4d9 4dc 4e0 4e1 4e6 4e9 4ee 4ef
4f4 4f7 4fb 4fc 501 504 509 50a
50f 513 517 51b 51f 523 528 52c
530 533 536 537 53c 540 544 547
54c 54d 552 556 55b 55e 562 563
568 56b 570 571 576 579 57d 57e
583 586 58b 58c 591 594 598 599
59e 5a1 5a6 5a7 5ac 5b0 5b4 5b7
5bb 5bf 5c3 5c4 5c6 5c9 5cc 5cd
5d2 5d3 5d5 5d9 5dd 5df 5e3 5e7
5ea 5ee 5f2 5f5 5f8 5fc 5ff 602
603 608 60b 60e 611 612 617 618
61d 620 621 623 624 629 62b 62f
636 63a 63e 642 646 64b 64f 653
656 659 65a 65f 663 667 66b 66d
671 676 679 67d 67e 683 686 68b
68c 691 694 698 699 69e 6a1 6a6
6a7 6ac 6b0 6b4 6b8 6bc 6c0 6c5
6c9 6cb 6cf 6d3 6d6 6d8 6dc 6df
6e3 6e8 6eb 6ef 6f0 6f5 6f8 6fd
6fe 703 706 70a 70b 710 713 718
719 71e 722 726 72a 72d 732 735
739 73a 73f 740 745 749 74d 751
755 75a 75e 760 764 767 76b 770
773 777 778 77d 780 785 786 78b
78e 792 793 798 79b 7a0 7a1 7a6
7aa 7ae 7b1 7b5 7b9 7bd 7be 7c0
7c3 7c6 7c7 7cc 7cd 7cf 7d3 7d7
7d9 7dd 7e1 7e4 7e8 7ec 7ef 7f2
7f6 7f9 7fc 7fd 802 805 808 80b
80c 811 812 817 81a 81b 81d 81e
823 825 829 830 834 838 83c 840
845 849 84d 850 851 856 85a 85e
861 862 867 86b 86f 872 873 1
878 87d 881 885 889 88b 88f 892
894 898 89b 89d 8a1 8a6 8a9 8ad
8ae 8b3 8b6 8bb 8bc 8c1 8c4 8c8
8c9 8ce 8d1 8d6 8d7 8dc 8e0 8e4
8e7 8eb 8ef 8f3 8f4 8f6 8f9 8fc
8fd 902 903 905 909 90d 90f 913
917 91a 91e 922 925 928 92c 92f
932 933 938 93b 93e 941 942 947
948 94d 950 951 953 954 959 95b
95f 966 96a 96e 972 976 97b 97f
981 985 989 98c 990 993 994 999
99d 9a2 9a6 9a8 9ac 9af 9b3 9b7
9bb 9bd 1 9c1 9c3 9c5 9c6 9cb
9cf 9d3 9d5 9e1 9e5 9e7 9e8 9f1 
2c8
2
0 1 a 19 25 :2 19 1 a
:3 1 c :3 1 a :3 1 b :3 1 b
:2 1 18 3 a :3 1 18 22 18
:2 2d :3 18 :2 1 18 22 18 :2 2d :3 18
:2 1 :3 18 :2 1 :3 18 :2 1 :3 18 :2 1 18
21 20 18 27 18 :2 1 18 21
20 18 27 18 :2 1 18 21 20
:2 18 :2 1 18 21 20 :2 18 :2 1 1b
24 23 :2 1b 1 3 1c 3 :4 6
1c 22 :2 1c 28 29 :2 28 :2 6 7
20 7 35 :2 3 6 f 10 :2 f
19 22 23 :2 22 :3 6 11 16 1c
28 32 :2 1c :2 16 :2 11 6 9 10
18 1a :2 9 1d 1e :2 1d b 13
14 :2 13 b 24 :2 b 24 b 8
1a e 16 17 :2 16 b 24 :2 b
24 b 1d 1a :2 8 b 11 :2 b
17 18 :2 17 a 23 a 23 :2 8
25 :2 6 29 :3 3 :2 f 18 23 25
:2 18 :3 3 :2 f 18 23 25 :2 18 :3 3
:2 f 18 23 25 :2 18 :2 3 :4 8 :4 1f
:2 8 7 6 d 44 46 :2 d 5b
5d :2 d 6 a f 13 18 1f
:2 18 24 25 :2 18 :2 13 2a f 6
9 :2 15 1e 25 2a 2b 2d 2e
2f :2 2d 2c 31 32 :2 2c :2 2a 36
:2 1e :2 9 2a a :2 6 e 18 22
:3 6 :2 12 1b 2d 2f :2 1b :2 6 9
d e :2 d 9 10 27 29 :2 10
3e 40 :2 10 56 58 :2 10 5d 5f
:2 10 :2 9 11 1b 25 :2 9 c 11
12 :2 11 c :2 18 21 :3 c 14 2b
2d :2 14 42 44 :2 14 5a 5c :2 14
61 63 :2 14 79 7b :2 14 82 84
:2 14 c 11 16 1a 1f 26 :2 1f
2b 2c :2 1f :2 1a 31 16 d 11
:2 1d 26 2d 32 33 35 36 37
:2 35 34 39 3a :2 34 :2 32 3e :2 26
:2 11 31 11 d c 14 1e 28
:2 c f 14 15 :2 14 10 1b 10
17 e 15 33 35 :2 15 4a 4c
:2 15 62 64 :2 15 69 6b :2 15 :2 e
16 20 2a :2 e :4 c 14 :3 9 10
2e 30 :2 10 3a 3c :2 10 4c 4e
:2 10 53 55 :2 10 9 a :2 16 1f
2e 30 :2 1f :2 a 9 11 1b 25
:2 9 10 :3 6 d 2b 2d :2 d 37
39 :2 d 49 4b :2 d 50 52 :2 d
6 b 10 14 19 20 :2 19 25
26 :2 19 :2 14 2b 10 7 a :2 16
1f 26 2b 2c 2e 2f 30 :2 2e
2d 32 33 :2 2d :2 2b 37 :2 1f :2 a
2b c 7 6 e 18 22 :2 6
:4 9 c 16 :3 14 21 2c :3 2a :2 c
d 14 d 34 :2 9 1e :2 6 34
6 d 26 28 :2 d 32 34 :2 d
44 46 :2 d 4b 4d :2 d 6 d
12 16 1b 22 :2 1b 27 28 :2 1b
:2 16 2d 12 9 a :2 16 1f 26
2b 2c 2e 2f 30 :2 2e 2d 32
33 :2 2d :2 2b 37 :2 1f :2 a 2d c
9 6 e 18 22 :2 6 4 :3 3
:5 6 11 6 16 :2 3 1 8 :2 1
:2 8 5 f :2 3 1 5 :7 1 
2c8
4
0 :6 1 :4 2 :4 3
:4 4 :4 5 :4 6 1
:2 7 :2 1 :a 8 :a 9
:5 a :5 b :5 c :8 d
:8 e :7 f :7 10 :7 11
:3 13 :e 14 :3 15 :3 14
:c 18 :d 19 :a 1a :5 1b
:3 1c :3 1d 1e 1b
:5 1e :3 1f :3 20 1e
:3 1b :8 23 :3 24 :3 23
:3 1a :3 18 :a 2e :a 2f
:a 30 :b 33 :b 35 :10 37
:18 38 37 39 37
:6 3b :a 3c :5 3d :13 3f
:6 40 :5 41 :6 42 :1b 44
:10 45 :18 46 45 47
45 :6 48 :5 49 :3 4a
49 :13 4d :6 4e 4b
:3 49 :3 41 :13 52 :a 53
:6 54 :3 3d :13 58 :10 59
:18 5a 59 5b 59
:6 5c :4 5d :c 5e :3 5f
:3 5e :3 5d 33 :13 64
:10 65 :18 66 65 67
65 :6 68 62 :3 33
:4 6a :3 6b :3 6a :3 6d
12 :2 6f 70 :3 6f
6e 71 :7 1 
9f3
4
:3 0 1 :3 0 2
:a 0 2c3 1 :7 0
5 30 0 3
4 :3 0 3 :7 0
5 4 :3 0 9
56 0 7 4
:3 0 5 :7 0 9
8 :3 0 4 :3 0
6 :7 0 d c
:3 0 d 7c 0
b 4 :3 0 7
:7 0 11 10 :3 0
4 :3 0 8 :7 0
15 14 :3 0 21
22 0 f 4
:3 0 9 :7 0 19
18 :3 0 a :3 0
4 :3 0 1b 1d
0 2c3 2 1e
:2 0 2b 2c 0
16 c :3 0 d
:2 0 4 e :3 0
e :2 0 1 23
25 :3 0 26 :7 0
29 27 0 2c1
0 b :6 0 1a
fb 0 18 c
:3 0 d :2 0 4
e :3 0 e :2 0
1 2d 2f :3 0
30 :7 0 33 31
0 2c1 0 f
:6 0 1e 12f 0
1c 11 :3 0 35
:7 0 38 36 0
2c1 0 10 :6 0
11 :3 0 3a :7 0
3d 3b 0 2c1
0 12 :6 0 15
:2 0 22 11 :3 0
3f :7 0 42 40
0 2c1 0 13
:6 0 4 :3 0 15
:2 0 20 44 46
:6 0 16 :4 0 4a
47 48 2c1 0
14 :6 0 19 :2 0
26 4 :3 0 24
4c 4e :6 0 c
:4 0 52 4f 50
2c1 0 17 :6 0
1b :2 0 2a 4
:3 0 28 54 56
:6 0 59 57 0
2c1 0 18 :6 0
1d :2 0 2e 4
:3 0 2c 5b 5d
:6 0 60 5e 0
2c1 0 1a :6 0
1e :2 0 32 4
:3 0 30 62 64
:6 0 67 65 0
2c1 0 1c :6 0
14 :3 0 16 :4 0
68 69 0 2b8
7 :3 0 34 6c
6d :3 0 1f :3 0
7 :3 0 36 6f
71 20 :2 0 21
:4 0 3a 73 75
:3 0 6e 77 76
:2 0 14 :3 0 22
:4 0 79 7a 0
7c 3d 7d 78
7c 0 7e 3f
0 2b8 3 :3 0
20 :2 0 23 :4 0
43 80 82 :3 0
3 :3 0 20 :2 0
24 :4 0 48 85
87 :3 0 83 89
88 :2 0 1c :3 0
25 :3 0 1f :3 0
26 :3 0 27 :4 0
28 :4 0 4b 8e
91 4e 8d 93
50 8c 95 8b
96 0 cf 29
:3 0 1c :3 0 2a
:2 0 2b :2 0 52
98 9c 20 :2 0
2c :4 0 58 9e
a0 :3 0 3 :3 0
20 :2 0 23 :4 0
5d a3 a5 :3 0
17 :3 0 2d :4 0
a7 a8 0 ae
14 :3 0 2e :4 0
aa ab 0 ae
2f :3 0 60 bc
3 :3 0 20 :2 0
24 :4 0 65 b0
b2 :3 0 17 :3 0
30 :4 0 b4 b5
0 ba 14 :3 0
31 :4 0 b7 b8
0 ba 68 bb
b3 ba 0 bd
a6 ae 0 bd
6b 0 cc 1f
:3 0 7 :3 0 6e
be c0 20 :2 0
21 :4 0 72 c2
c4 :3 0 14 :3 0
22 :4 0 c6 c7
0 c9 75 ca
c5 c9 0 cb
77 0 cc 79
cd a1 cc 0
ce 7c 0 cf
7e d0 8a cf
0 d1 81 0
2b8 32 :3 0 33
:3 0 d2 d3 0
34 :4 0 35 :2 0
5 :3 0 83 d6
d8 :3 0 86 d4
da :2 0 2b8 32
:3 0 33 :3 0 dc
dd 0 36 :4 0
35 :2 0 6 :3 0
88 e0 e2 :3 0
8b de e4 :2 0
2b8 32 :3 0 33
:3 0 e6 e7 0
37 :4 0 35 :2 0
7 :3 0 8d ea
ec :3 0 90 e8
ee :2 0 2b8 6
:3 0 1e :2 0 92
f1 f2 :3 0 7
:3 0 1e :2 0 94
f5 f6 :3 0 f3
f8 f7 :2 0 f9
:2 0 18 :3 0 38
:4 0 35 :2 0 14
:3 0 96 fd ff
:3 0 35 :2 0 39
:4 0 99 101 103
:3 0 fb 104 0
262 3a :3 0 2a
:2 0 3b :3 0 3c
:3 0 18 :3 0 9c
109 10b 3d :2 0
3e :2 0 9e 10d
10f :3 0 a1 108
111 3f :3 0 107
112 :2 0 106 114
32 :3 0 33 :3 0
116 117 0 29
:3 0 18 :3 0 2a
:2 0 40 :2 0 3a
:3 0 41 :2 0 2a
:2 0 a3 11e 120
:3 0 121 :2 0 42
:2 0 3e :2 0 a6
123 125 :3 0 a9
11c 127 :3 0 3e
:2 0 ac 119 12a
b0 118 12c :2 0
12e b2 130 3f
:3 0 115 12e :4 0
262 43 :3 0 44
:3 0 18 :3 0 10
:3 0 133 134 :3 0
135 :2 0 262 32
:3 0 33 :3 0 137
138 0 45 :4 0
35 :2 0 10 :3 0
b4 13b 13d :3 0
b7 139 13f :2 0
262 10 :3 0 46
:2 0 47 :2 0 bb
142 144 :3 0 18
:3 0 48 :4 0 35
:2 0 14 :3 0 be
148 14a :3 0 35
:2 0 49 :4 0 c1
14c 14e :3 0 35
:2 0 5 :3 0 c4
150 152 :3 0 35
:2 0 4a :4 0 c7
154 156 :3 0 146
157 0 202 43
:3 0 44 :3 0 18
:3 0 10 :3 0 15b
15c :3 0 15d :2 0
202 10 :3 0 46
:2 0 47 :2 0 cc
160 162 :3 0 32
:3 0 33 :3 0 164
165 0 4b :4 0
cf 166 168 :2 0
1dc 18 :3 0 48
:4 0 35 :2 0 14
:3 0 d1 16c 16e
:3 0 35 :2 0 49
:4 0 d4 170 172
:3 0 35 :2 0 5
:3 0 d7 174 176
:3 0 35 :2 0 4c
:4 0 da 178 17a
:3 0 35 :2 0 6
:3 0 dd 17c 17e
:3 0 35 :2 0 4a
:4 0 e0 180 182
:3 0 16a 183 0
1dc 3a :3 0 2a
:2 0 3b :3 0 3c
:3 0 18 :3 0 e3
188 18a 3d :2 0
3e :2 0 e5 18c
18e :3 0 e8 187
190 3f :3 0 186
191 :2 0 185 193
32 :3 0 33 :3 0
195 196 0 29
:3 0 18 :3 0 2a
:2 0 40 :2 0 3a
:3 0 41 :2 0 2a
:2 0 ea 19d 19f
:3 0 1a0 :2 0 42
:2 0 3e :2 0 ed
1a2 1a4 :3 0 f0
19b 1a6 :3 0 3e
:2 0 f3 198 1a9
f7 197 1ab :2 0
1ad f9 1af 3f
:3 0 194 1ad :4 0
1dc 43 :3 0 44
:3 0 18 :3 0 10
:3 0 1b2 1b3 :3 0
1b4 :2 0 1dc 10
:3 0 46 :2 0 47
:2 0 fd 1b7 1b9
:3 0 f :3 0 6
:3 0 1bb 1bc 0
1be 100 1d9 18
:3 0 4d :4 0 35
:2 0 14 :3 0 102
1c1 1c3 :3 0 35
:2 0 49 :4 0 105
1c5 1c7 :3 0 35
:2 0 5 :3 0 108
1c9 1cb :3 0 35
:2 0 4a :4 0 10b
1cd 1cf :3 0 1bf
1d0 0 1d8 43
:3 0 44 :3 0 18
:3 0 f :3 0 1d4
1d5 :3 0 1d6 :2 0
1d8 10e 1da 1ba
1be 0 1db 0
1d8 0 1db 111
0 1dc 114 1dd
163 1dc 0 1de
11a 0 202 18
:3 0 4d :4 0 35
:2 0 17 :3 0 11c
1e1 1e3 :3 0 35
:2 0 4e :4 0 11f
1e5 1e7 :3 0 35
:2 0 5 :3 0 122
1e9 1eb :3 0 35
:2 0 4a :4 0 125
1ed 1ef :3 0 1df
1f0 0 202 32
:3 0 33 :3 0 1f2
1f3 0 4f :4 0
35 :2 0 17 :3 0
128 1f6 1f8 :3 0
12b 1f4 1fa :2 0
202 43 :3 0 44
:3 0 18 :3 0 b
:3 0 1fe 1ff :3 0
200 :2 0 202 12d
203 145 202 0
204 134 0 262
18 :3 0 4d :4 0
35 :2 0 17 :3 0
136 207 209 :3 0
35 :2 0 4e :4 0
139 20b 20d :3 0
35 :2 0 5 :3 0
13c 20f 211 :3 0
35 :2 0 4a :4 0
13f 213 215 :3 0
205 216 0 262
3a :3 0 2a :2 0
3b :3 0 3c :3 0
18 :3 0 142 21b
21d 3d :2 0 3e
:2 0 144 21f 221
:3 0 147 21a 223
3f :3 0 219 224
:2 0 218 226 32
:3 0 33 :3 0 228
229 0 29 :3 0
18 :3 0 2a :2 0
40 :2 0 3a :3 0
41 :2 0 2a :2 0
149 230 232 :3 0
233 :2 0 42 :2 0
3e :2 0 14c 235
237 :3 0 14f 22e
239 :3 0 3e :2 0
152 22b 23c 156
22a 23e :2 0 240
158 242 3f :3 0
227 240 :4 0 262
43 :3 0 44 :3 0
18 :3 0 b :3 0
245 246 :3 0 247
:2 0 262 f :3 0
1e :2 0 15a 24a
24b :3 0 b :3 0
6 :3 0 20 :2 0
15e 24f 250 :3 0
f :3 0 6 :3 0
20 :2 0 163 254
255 :3 0 251 257
256 :2 0 a :3 0
6 :3 0 25a :2 0
25c 166 25d 258
25c 0 25e 168
0 25f 16a 260
24c 25f 0 261
16c 0 262 16e
2a8 18 :3 0 50
:4 0 35 :2 0 17
:3 0 178 265 267
:3 0 35 :2 0 4e
:4 0 17b 269 26b
:3 0 35 :2 0 5
:3 0 17e 26d 26f
:3 0 35 :2 0 4a
:4 0 181 271 273
:3 0 263 274 0
2a7 3a :3 0 2a
:2 0 3b :3 0 3c
:3 0 18 :3 0 184
279 27b 3d :2 0
3e :2 0 186 27d
27f :3 0 189 278
281 3f :3 0 277
282 :2 0 276 284
32 :3 0 33 :3 0
286 287 0 29
:3 0 18 :3 0 2a
:2 0 40 :2 0 3a
:3 0 41 :2 0 2a
:2 0 18b 28e 290
:3 0 291 :2 0 42
:2 0 3e :2 0 18e
293 295 :3 0 191
28c 297 :3 0 3e
:2 0 194 289 29a
198 288 29c :2 0
29e 19a 2a0 3f
:3 0 285 29e :4 0
2a7 43 :3 0 44
:3 0 18 :3 0 b
:3 0 2a3 2a4 :3 0
2a5 :2 0 2a7 19c
2a9 fa 262 0
2aa 0 2a7 0
2aa 1a0 0 2b8
b :3 0 51 :2 0
1a3 2ac 2ad :3 0
b :3 0 52 :4 0
2af 2b0 0 2b2
1a5 2b3 2ae 2b2
0 2b4 1a7 0
2b8 a :3 0 b
:3 0 2b6 :2 0 2b8
1a9 2c2 53 :4 0
2bc 1b3 2be 1b5
2bd 2bc :2 0 2bf
1b7 :2 0 2c2 2
:3 0 1b9 2c2 2c1
2b8 2bf :6 0 2c3
:2 0 2 1e 2c2
2c6 :3 0 2c5 2c3
2c7 :8 0 
1c4
4
:3 0 1 3 1
7 1 b 1
f 1 13 1
17 :2 6 a e
12 16 1a 1
20 1 2a 1
34 1 39 1
3e 1 45 1
43 1 4d 1
4b 1 55 1
53 1 5c 1
5a 1 63 1
61 1 6b 1
70 1 74 2
72 74 1 7b
1 7d 1 81
2 7f 81 1
86 2 84 86
2 8f 90 1
92 1 94 3
99 9a 9b 1
9f 2 9d 9f
1 a4 2 a2
a4 2 a9 ac
1 b1 2 af
b1 2 b6 b9
2 bc bb 1
bf 1 c3 2
c1 c3 1 c8
1 ca 2 bd
cb 1 cd 2
97 ce 1 d0
2 d5 d7 1
d9 2 df e1
1 e3 2 e9
eb 1 ed 1
f0 1 f4 2
fc fe 2 100
102 1 10a 2
10c 10e 1 110
2 11d 11f 2
122 124 2 11b
126 3 11a 128
129 1 12b 1
12d 2 13a 13c
1 13e 1 143
2 141 143 2
147 149 2 14b
14d 2 14f 151
2 153 155 1
161 2 15f 161
1 167 2 16b
16d 2 16f 171
2 173 175 2
177 179 2 17b
17d 2 17f 181
1 189 2 18b
18d 1 18f 2
19c 19e 2 1a1
1a3 2 19a 1a5
3 199 1a7 1a8
1 1aa 1 1ac
1 1b8 2 1b6
1b8 1 1bd 2
1c0 1c2 2 1c4
1c6 2 1c8 1ca
2 1cc 1ce 2
1d1 1d7 2 1d9
1da 5 169 184
1af 1b5 1db 1
1dd 2 1e0 1e2
2 1e4 1e6 2
1e8 1ea 2 1ec
1ee 2 1f5 1f7
1 1f9 6 158
15e 1de 1f1 1fb
201 1 203 2
206 208 2 20a
20c 2 20e 210
2 212 214 1
21c 2 21e 220
1 222 2 22f
231 2 234 236
2 22d 238 3
22c 23a 23b 1
23d 1 23f 1
249 1 24e 2
24d 24e 1 253
2 252 253 1
25b 1 25d 1
25e 1 260 9
105 130 136 140
204 217 242 248
261 2 264 266
2 268 26a 2
26c 26e 2 270
272 1 27a 2
27c 27e 1 280
2 28d 28f 2
292 294 2 28b
296 3 28a 298
299 1 29b 1
29d 3 275 2a0
2a6 2 2a8 2a9
1 2ab 1 2b1
1 2b3 9 6a
7e d1 db e5
ef 2aa 2b4 2b7
1 2bb 1 2ba
1 2be a 28
32 37 3c 41
49 51 58 5f
66 
1
4
0 
2c6
0
1
14
5
15
0 1 1 1 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
2 0 1
43 1 0
b 1 0
f 1 0
7 1 0
3e 1 0
39 1 0
34 1 0
61 1 0
20 1 0
5a 1 0
53 1 0
2a 1 0
13 1 0
17 1 0
276 5 0
218 4 0
185 3 0
106 2 0
4b 1 0
3 1 0
0

/
create or replace package pkg_compile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
7
2 :e:
1PACKAGE:
1PKG_COMPILE:
1P_COMPILE_MAIN:
1VOBJNAME:
1VARCHAR2:
1P_COMPILE:
1VOBJTYPE:
0

0
0
1f
2
0 a0 97 9a 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
8f a0 b0 3d b4 55 6a a0
:2 aa 59 58 1d 17 b5 
1f
2
0 3 7 11 2d 29 28 35
25 3a 3e 42 5e 5a 59 66
73 6f 56 7b 6e 80 84 88
6b 8c 8e 91 94 95 9e 
1f
2
0 1 9 d 1c 28 :2 1c 1b
:2 3 d 17 23 :2 17 2d 39 :2 2d
16 :2 3 5 :7 1 
1f
4
0 :2 1 :8 2 :c 3
4 :7 1 
a0
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 a 2 :7 0
5 :2 0 3 5
:3 0 4 :7 0 6
5 :3 0 8 :2 0
a 3 9 0
18 6 :a 0 16
3 :7 0 9 6b
0 7 5 :3 0
7 :7 0 e d
:3 0 e 1a 0
b 5 :3 0 4
:7 0 12 11 :3 0
14 :2 0 16 b
15 0 18 2
:4 0 1a 18 19
1b 2 1a 1d
0 1c 1b 1e
:8 0 
11
4
:3 0 1 4 1
7 1 c 1
10 2 f 13
2 a 16 
1
4
0 
1d
0
1
14
3
6
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
c 3 0
3 1 2
b 1 3
2 0 1
10 3 0
4 2 0
0

/
create or replace package body pkg_compile wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
24
2 :e:
1PACKAGE:
1BODY:
1PKG_COMPILE:
1P_COMPILE_MAIN:
1VOBJNAME:
1VARCHAR2:
1CURSOR:
1C1:
1OBJECT_NAME:
1OBJECT_TYPE:
1USER_OBJECTS:
1FUNCTION:
1PROCEDURE:
1VIEW:
1TRIGGER:
1PACKAGE BODY:
1STATUS:
1=:
1INVALID:
12:
11:
1VSQL:
1500:
1X:
1LOOP:
1P_COMPILE:
1VOBJTYPE:
1alter :
1||:
1 :
1 compile:
1DBMS_OUTPUT:
1PUT_LINE:
1EXECUTE:
1IMMEDIATE:
1OTHERS:
0

0
0
9d
2
0 :2 a0 97 9a 8f a0 b0 3d
b4 55 6a a0 f4 b4 bf c8
:2 a0 ac a0 b2 ee a0 3e :6 6e
5 48 a0 7e 6e b4 2e a
10 ac d0 51 de 51 de ac
e5 e9 bd b7 11 a4 b1 a3
a0 51 a5 1c 81 b0 91 :2 a0
37 :3 a0 6b :2 a0 6b a5 57 b7
a0 47 b7 a4 a0 b1 11 68
4f 9a 8f a0 b0 3d 8f a0
b0 3d b4 55 6a a3 a0 51
a5 1c 81 b0 a0 6e 7e a0
b4 2e 7e 6e b4 2e 7e a0
b4 2e 7e 6e b4 2e d :2 a0
6b a0 a5 57 :3 a0 11e 11d b7
a0 53 4f b7 a6 9 a4 a0
b1 11 68 4f b1 b7 a4 11
a0 b1 56 4f 1d 17 b5 
9d
2
0 3 7 b 15 31 2d 2c
39 29 3e 42 46 4a 5b 5c
5f 63 67 6b 6c 70 71 78
1 7c 81 86 8b 90 95 9a
9e a1 a5 a8 ad ae 1 b3
b8 b9 bd c0 c2 c5 c7 c8
ce d3 d8 da e6 ea 105 f0
f4 f7 f8 100 ef 10c 110 114
ec 118 11c 120 124 127 12b 12f
132 133 138 13a 13e 145 147 14b
14f 151 15d 161 163 17f 17b 17a
187 194 190 177 19c 18f 1a1 1a5
1bf 1ad 18c 1b1 1b2 1ba 1ac 1c6
1ca 1a9 1cf 1d3 1d4 1d9 1dc 1e1
1e2 1e7 1ea 1ee 1ef 1f4 1f7 1fc
1fd 202 206 20a 20e 211 215 216
21b 21f 223 227 22c 230 232 1
236 238 23a 23b 240 244 248 24a
256 25a 25c 25e 260 264 270 274
276 279 27b 27c 285 
9d
2
0 1 9 e d 1c 28 :2 1c
1b :2 3 5 c 0 :2 5 c 18
c a 5 a :2 1d 2d 38 44
4b 55 5f :2 1d 9 f 10 :2 f
:2 1d :2 5 :2 23 :2 25 1a :8 5 17 20
1f :2 17 5 b 10 14 7 9
13 :2 15 22 :2 24 :2 9 14 b 7
:2 5 9 :4 3 d 17 23 :2 17 2c
38 :2 2c 16 :2 3 5 17 20 1f
:2 17 5 9 11 19 1b :2 11 23
25 :2 11 28 2a :2 11 32 34 :2 11
:2 9 :2 15 1e :3 9 11 1b :2 9 5
:2 e c 15 :2 9 7 9 :8 3 5
:6 1 
9d
4
0 :3 1 :8 3 :2 4
0 :2 4 :3 5 :d 6
:5 7 :3 6 5 :5 7
:2 5 :5 4 :7 8 :4 a
:9 b a c a
:2 9 d :4 3 :c f
:7 10 :13 12 :6 13 :5 14
11 :2 16 17 :3 16
15 18 :4 f :4 3
19 :6 1 
287
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 52
2 :7 0 5 :2 0
3 6 :3 0 5
:7 0 7 6 :3 0
9 :2 0 52 4
a :2 0 7 :3 0
8 :a 0 3 31
:5 0 d 10 0
e :3 0 9 :3 0
a :3 0 7 b
:3 0 a 15 27
0 28 :3 0 a
:3 0 c :4 0 d
:4 0 e :4 0 f
:4 0 1 :4 0 10
:4 0 c :3 0 17
18 1f 11 :3 0
12 :2 0 13 :4 0
15 22 24 :3 0
20 26 25 :4 0
13 16 0 14
:2 0 1 2a 15
:2 0 1 2c 18
29 0 2e :4 0
2f :2 0 32 d
10 33 0 50
1b 33 35 32
34 :6 0 31 1
:6 0 33 3d 3e
0 1f 6 :3 0
17 :2 0 1d 37
39 :6 0 3c 3a
0 50 0 16
:6 0 18 :3 0 8
:3 0 19 :3 0 1a
:3 0 18 :3 0 a
:3 0 42 43 0
18 :3 0 9 :3 0
45 46 0 21
41 48 :2 0 4a
24 4c 19 :3 0
40 4a :4 0 4d
26 51 :3 0 51
4 :3 0 28 51
50 4d 4e :6 0
52 1 0 4
a 51 97 :2 0
1a :a 0 90 5
:7 0 2d 18c 0
2b 6 :3 0 1b
:7 0 57 56 :3 0
17 :2 0 2f 6
:3 0 5 :7 0 5b
5a :3 0 5d :2 0
90 54 5e :2 0
1d :2 0 34 6
:3 0 32 61 63
:6 0 66 64 0
8e 0 16 :6 0
16 :3 0 1c :4 0
1b :3 0 36 69
6b :3 0 1d :2 0
1e :4 0 39 6d
6f :3 0 1d :2 0
5 :3 0 3c 71
73 :3 0 1d :2 0
1f :4 0 3f 75
77 :3 0 67 78
0 85 20 :3 0
21 :3 0 7a 7b
0 16 :3 0 42
7c 7e :2 0 85
22 :3 0 23 :3 0
16 :3 0 82 :4 0
83 :2 0 85 44
8f 24 :4 0 89
48 8b 4a 8a
89 :2 0 8c 4c
:2 0 8f 1a :3 0
4e 8f 8e 85
8c :6 0 90 1
0 54 5e 8f
97 :3 0 95 0
95 :3 0 95 97
93 94 :6 0 98
:2 0 3 :3 0 50
0 3 95 9b
:3 0 9a 98 9c
:8 0 
53
4
:3 0 1 5 1
8 2 11 12
1 14 6 19
1a 1b 1c 1d
1e 1 23 2
21 23 2 2b
2d 1 30 1
38 1 36 2
44 47 1 49
1 4c 2 31
3b 1 55 1
59 2 58 5c
1 62 1 60
2 68 6a 2
6c 6e 2 70
72 2 74 76
1 7d 3 79
7f 84 1 88
1 87 1 8b
1 65 2 52
90 
1
4
0 
9b
0
1
14
5
a
0 1 2 2 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
55 5 0
4 1 2
54 1 5
3 0 1
60 5 0
36 2 0
59 5 0
5 2 0
d 2 3
3d 4 0
0

/
begin
  pkg_compile.p_compile_main('1');
end;
/
create or replace package pkg_analyze wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
9
9200000
1
4
0 
6
2 :e:
1PACKAGE:
1PKG_ANALYZE:
1P_ANALYZE:
1VTABLENAME:
1VARCHAR2:
1P_ANALYZE_SUB:
0

0
0
1b
2
0 a0 97 9a 8f a0 b0 3d
b4 55 6a 9a 8f a0 b0 3d
b4 55 6a a0 :2 aa 59 58 1d
17 b5 
1b
2
0 3 7 11 2d 29 28 35
25 3a 3e 42 5e 5a 59 66
56 6b 6f 73 77 79 7b 7e
81 82 8b 
1b
2
0 1 9 e 18 26 :2 18 17
:2 4 e 1d 2b :2 1d 1c :2 4 5
:7 1 
1b
4
0 :2 1 :8 2 :8 3
4 :7 1 
8d
4
:3 0 1 :3 0 2
:6 0 1 :2 0 3
:a 0 a 2 :7 0
5 :2 0 3 5
:3 0 4 :7 0 6
5 :3 0 8 :2 0
a 3 9 0
14 6 :a 0 12
3 :7 0 9 :2 0
7 5 :3 0 4
:7 0 e d :3 0
10 :2 0 12 b
11 0 14 2
:3 0 b 16 0
16 14 15 17
2 16 19 0
18 17 1a :8 0

e
4
:3 0 1 4 1
7 1 c 1
f 2 a 12

1
4
0 
19
1
1
14
3
5
0 1 1 0 0 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
b 1 3
c 3 0
4 2 0
3 1 2
2 0 1
0

/
create or replace package body pkg_analyze wrapped 
0
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
abcd
3
b
9200000
1
4
0 
17
2 :e:
1PACKAGE:
1BODY:
1PKG_ANALYZE:
1P_ANALYZE:
1VTABLENAME:
1VARCHAR2:
1CURSOR:
1C1:
1TABLE_NAME:
1USER_TABLES:
11:
1X:
1LOOP:
1P_ANALYZE_SUB:
1VSQL:
1300:
1analyze table :
1||:
1 compute statistics:
1DBMS_OUTPUT:
1PUT_LINE:
1EXECUTE:
1IMMEDIATE:
0

0
0
6b
2
0 :2 a0 97 9a 8f a0 b0 3d
b4 55 6a a0 f4 b4 bf c8
a0 ac a0 b2 ee ac d0 51
de ac e5 e9 bd b7 11 a4
b1 91 :2 a0 37 :3 a0 6b a5 57
b7 a0 47 b7 a4 b1 11 68
4f 9a 8f a0 b0 3d b4 55
6a a3 a0 51 a5 1c 81 b0
a0 6e 7e a0 b4 2e 7e 6e
b4 2e d :2 a0 6b a0 a5 57
:3 a0 11e 11d b7 a4 b1 11 68
4f b1 b7 a4 11 a0 b1 56
4f 1d 17 b5 
6b
2
0 3 7 b 15 31 2d 2c
39 29 3e 42 46 4a 5b 5c
5f 63 67 68 6c 6d 74 75
79 7c 7e 7f 85 8a 8f 91
9d a1 a3 a7 ab af b1 b5
b9 bd c0 c1 c6 c8 cc d3
d5 d9 db e7 eb ed 109 105
104 111 101 116 11a 137 122 126
129 12a 132 121 13e 142 11e 147
14b 14c 151 154 159 15a 15f 163
167 16b 16e 172 173 178 17c 180
184 189 18d 18f 193 195 1a1 1a5
1a7 1a9 1ab 1af 1bb 1bf 1c1 1c4
1c6 1c7 1d0 
6b
2
0 1 9 e d 17 25 :2 17
16 :2 3 5 c 0 :2 5 :2 19 29
24 29 24 12 :2 3e 35 :2 12 :5 5
b 10 13 7 b 19 :2 1b :2 b
13 b 7 :2 5 :4 3 d 1c 2a
:2 1c 1b :2 3 5 a 13 12 :2 a
5 7 f 1f 21 :2 f 2b 2d
:2 f :2 7 :2 13 1d :3 7 f 19 :2 7
:2 5 :8 3 5 :6 1 
6b
4
0 :3 1 :8 3 :2 5
0 :13 5 :4 7 :6 8
7 9 7 :2 6
:4 3 :8 c :7 e :b 10
:6 11 :5 12 :2 f :4 c
:4 3 15 :6 1 
1d2
4
:3 0 1 :3 0 2
:3 0 3 :6 0 1
:2 0 4 :a 0 33
2 :7 0 5 :2 0
3 6 :3 0 5
:7 0 7 6 :3 0
9 :2 0 33 4
a :2 0 7 :3 0
8 :a 0 3 1d
:5 0 d 10 0
e :3 0 9 :3 0
7 a :3 0 9
14 :2 0 16 :5 0
12 15 0 b
:2 0 1 18 b
17 0 1a :4 0
1b :2 0 1e d
10 1f 0 31
d 1f 21 1e
20 :6 0 1d 1
:6 0 1f c :3 0
8 :3 0 d :3 0
22 23 e :3 0
c :3 0 9 :3 0
27 28 0 f
26 2a :2 0 2c
11 2e d :3 0
25 2c :4 0 2f
13 32 :3 0 32
15 32 31 2f
30 :6 0 33 1
0 4 a 32
65 :2 0 e :a 0
5e 5 :7 0 19
:2 0 17 6 :3 0
5 :7 0 38 37
:3 0 3a :2 0 5e
35 3b :2 0 12
:2 0 1d 6 :3 0
10 :2 0 1b 3e
40 :6 0 43 41
0 5c 0 f
:6 0 f :3 0 11
:4 0 5 :3 0 1f
46 48 :3 0 12
:2 0 13 :4 0 22
4a 4c :3 0 44
4d 0 5a 14
:3 0 15 :3 0 4f
50 0 f :3 0
25 51 53 :2 0
5a 16 :3 0 17
:3 0 f :3 0 57
:4 0 58 :2 0 5a
27 5d :3 0 5d
2b 5d 5c 5a
5b :6 0 5e 1
0 35 3b 5d
65 :3 0 63 0
63 :3 0 63 65
61 62 :6 0 66
:2 0 3 :3 0 2d
0 3 63 69
:3 0 68 66 6a
:8 0 
30
4
:3 0 1 5 1
8 1 11 1
13 1 19 1
1c 1 29 1
2b 1 2e 1
1d 1 36 1
39 1 3f 1
3d 2 45 47
2 49 4b 1
52 3 4e 54
59 1 42 2
33 5e 
1
4
0 
69
0
1
14
5
8
0 1 2 2 1 0 0 0
0 0 0 0 0 0 0 0
0 0 0 0 
35 1 5
36 5 0
5 2 0
4 1 2
3d 5 0
3 0 1
d 2 3
22 4 0
0

/
